<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Време за изпълнение на базираното на cron обработване на статистически данни';
$string['minutesbetweensession'] = 'минути между сесиите';
$string['minutesbetweensessiondesc'] = 'Използва се при генерирането на статистически данни, за да се определи кога трябва да се изпълни нова изчислителна сесия – промяната на тази стойност ще се отрази само върху генерираните в бъдеще статистически данни.';
$string['pluginname'] = 'Статистически данни';
$string['statcompachieved'] = '{$a->count} постигнати компетенции';
$string['statcompachieved_config'] = 'Показване на броя компетенции, които са постигнати';
$string['statcoursescompleted'] = '{$a->count} завършени нови курса';
$string['statcoursescompleted_config'] = 'Показване на броя завършени курсове';
$string['statcoursesstarted'] = '{$a->count} започнати нови курса';
$string['statcoursesstarted_config'] = 'Показване на броя курсове, които са започнати';
$string['statdesc'] = 'През последните 30 дни вашият екип е постигнал следното...';
$string['statlearnerhours'] = '{$a->count} служители, които са прекарали повече от {$a->hours} часа онлайн';
$string['statlearnerhours_config'] = 'Показване на броя на потребителите, които са прекарали определен брой часове онлайн';
$string['statlearnerhours_confighours'] = 'Брой часове за показване';
$string['statobjachieved'] = '{$a->count} постигнати конкретни цели';
$string['statobjachieved_config'] = 'Показване на броя конкретни цели, които са постигнати';
$string['totara_stats:addinstance'] = 'Добавяне на нов блок със статистически данни';
$string['totara_stats:myaddinstance'] = 'Добавяне на нов блок със статистически данни на страницата "Моето обучение"';
$string['updatetotarastatstask'] = 'Актуализиране на блока със статистически данни на Totara';
