<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_file', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocreate'] = 'Автоматично създаване на директория';
$string['autocreate_help'] = 'Ако тази настройка е активирана, директорията, посочена в пътя, ще бъде създадена автоматично, ако все още не съществува.';
$string['path'] = 'Път към кешираните данни';
$string['path_help'] = 'Директорията, която трябва да се използва за съхраняване на файлове за това хранилище за кеширани данни. Ако се остави празно (по подразбиране), автоматично ще бъде създадена директория в директорията sitedata. Тази настройка може да се използва за насочване на файлово хранилище към директория в устройство с по-висока производителност (например в паметта).';
$string['pluginname'] = 'Файлов кеш';
$string['prescan'] = 'Предварително сканиране на директория';
$string['prescan_help'] = 'Ако тази опция е активирана, директорията се сканира, когато кешът се използва за първи път и когато за първи път се проверяват заявките за файлове спрямо данните за сканиране. Това може да е от полза, ако работите с бавна файлова система и откривате, че операциите с файлове причиняват блокирания на системата.';
$string['singledirectory'] = 'Единична директория на хранилището';
$string['singledirectory_help'] = 'Ако това е разрешено, файловете (кешираните елементи) ще се съхраняват в една-единствена директория, вместо да бъдат разделени в няколко директории.<br />
Активирането на тази опция ще ускори взаимодействието между файловете, но при повишен риск от достигане на ограниченията на файловата система.<br />
Препоръчително е да включите това само ако е вярно следното:<br />
 – Знаете, че броят на елементите в паметта с кеш ще бъде достатъчно малък, за да не предизвика проблеми във файловата система, с която работите.<br />
 – Данните, които се кешират, не изискват много ресурси за генериране. Дори и горните твърдения да са верни, все пак е препоръчително да се придържате към настройката по подразбиране, тъй като тя намалява вероятността от проблеми.';
