<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   debug
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'Добавката за удостоверяване {$a} не е открита.';
$string['blocknotexist'] = 'Блокът {$a} не съществува';
$string['cannotbenull'] = 'Полето {$a} не може да е null!';
$string['cannotdowngrade'] = 'Не може да върнете {$a->plugin} от версия {$a->oldversion} към {$a->newversion}.';
$string['cannotfindadmin'] = 'Не е намерен потребител администратор!';
$string['codingerror'] = 'Програмна грешка, трябва да се отстрани от програмист: {$a}';
$string['erroroccur'] = 'Възникна грешка по време на този процес';
$string['invalidarraysize'] = 'Неправилен размер на масиви в параметрите на {$a}';
$string['invalideventdata'] = 'Изпратени са неправилни данни eventadata: {$a}';
$string['invalidparameter'] = 'Открита е невалидна стойност на параметър';
$string['invalidresponse'] = 'Открита е невалидна стойност на отговор';
$string['missingconfigversion'] = 'За съжаление, конфигурационната таблица не съдържа версия, продължаването не е възможно.';
$string['modulenotexist'] = 'Модулът {$a} не съществува';
$string['morethanonerecordinfetch'] = 'Открит е повече от един запис във fetch()!';
$string['mustbeoveride'] = 'Абстрактният метод {$a} трябва да се замени.';
$string['noblocks'] = 'Няма са инсталирани блокове!';
$string['nocate'] = 'Няма категории!';
$string['nomodules'] = 'Не са открити модули!!';
$string['noreports'] = 'Няма достъпни отчети';
$string['notables'] = 'Няма таблици!';
$string['phpvaroff'] = 'Променливата "{$a->name}" на PHP сървъра трябва да е изключена – {$a->link}';
$string['phpvaron'] = 'Променливата "{$a->name}" на PHP сървъра не е включена – {$a->link}';
$string['withoutversion'] = 'Основният файл version.php липсва, не може да бъде прочетен или e повреден.';
