<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_paypal
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Задаване на роля';
$string['businessemail'] = 'Бизнес имейл за PayPal';
$string['businessemail_desc'] = 'Имейл адресът на вашия бизнес акаунт в PayPal';
$string['cost'] = 'Такса за регистрация';
$string['costerror'] = 'Таксата за регистрация е с нечислена стойност';
$string['currency'] = 'Валута';
$string['defaultrole'] = 'Задаване на роля по подразбиране';
$string['defaultrole_desc'] = 'Изберете роля, която трябва да бъде зададена на потребителите по време на регистриране с PayPal';
$string['enrolenddate'] = 'Крайна дата';
$string['enrolenddate_help'] = 'Ако тази опция е активирана, потребителите могат да бъдат регистрирани само до тази дата.';
$string['enrolenddaterror'] = 'Крайната дата за регистриране не може да е по-рано от началната дата';
$string['enrolperiod'] = 'Продължителност на регистрацията';
$string['enrolperiod_desc'] = 'Времето по подразбиране, през което регистрацията е валидна. Ако е зададено на нула, продължителността на регистрацията ще бъде неограничена по подразбиране.';
$string['enrolperiod_help'] = 'Времето по подразбиране, през което регистрацията е валидна, с начало момента, в който потребителят се е регистрирал. Ако тази опция е дезактивирана, продължителността на регистрацията ще бъде неограничена.';
$string['enrolstartdate'] = 'Начална дата';
$string['enrolstartdate_help'] = 'Ако тази опция е активирана, потребителите могат да бъдат регистрирани само от тази дата нататък.';
$string['expiredaction_help'] = 'Изберете действие, което да се изпълни при изтичане на срока на регистрацията на потребителя. Обърнете внимание, че някои потребителски данни и настройки се изчистват от курса по време на отписването от курса.';
$string['mailadmins'] = 'Уведоми администратора';
$string['mailstudents'] = 'Уведомяване на студентите';
$string['mailteachers'] = 'Известяване на инструкторите';
$string['messageprovider:paypal_enrolment'] = 'Съобщения за регистрация с PayPal';
$string['nocost'] = 'Няма такса, свързана с регистрацията за този курс!';
$string['paypalaccepted'] = 'Плащанията с PayPal са приети';
$string['paypal:config'] = 'Конфигуриране на екземпляри на регистрация с PayPal';
$string['paypal:manage'] = 'Управляване на записаните потребители';
$string['paypal:unenrol'] = 'Отписване на потребители от курс';
$string['paypal:unenrolself'] = 'Самоотписване от курс';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'Модулът PayPal ви позволява да настройвате платени курсове.  Ако таксата за всеки курс е нула, от курсистите не се изисква да заплащат за достъп.  Има такса за целия сайт, която задавате тук по подразбиране за целия сайт, и след това настройка за курсовете, която можете да зададете за всеки курс поотделно. Таксата за курса заменя таксата за сайта.';
$string['sendpaymentbutton'] = 'Изпращане на плащане чрез PayPal';
$string['status'] = 'Разрешаване на регистрации с PayPal';
$string['status_desc'] = 'Разрешаване на потребителите да използват PayPal, за да се регистрират в курс по подразбиране.';
$string['unenrolselfconfirm'] = 'Наистина ли искате да се отпишете от курс "{$a}"?';
