<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'Конфигурация на хранилище на EQUELLA';
$string['equellaaction'] = 'Действие на EQUELLA';
$string['equellaoptions'] = 'Опции на EQUELLA';
$string['equellaurl'] = 'URL адрес на EQUELLA';
$string['equella:view'] = 'Преглед на хранилището на EQUELLA';
$string['group'] = 'Настройки на роля за {$a}';
$string['groupdefault'] = 'По подразбиране';
$string['pluginname'] = 'Хранилище на EQUELLA';
$string['restrictionattachmentsonly'] = 'Само прикачения ресурс';
$string['restrictionitemsonly'] = 'Само обобщение на елемента';
$string['restrictionnone'] = 'Без ограничение';
$string['search'] = 'Търсене в EQUELLA';
$string['selectrestriction'] = 'Ограничаване на селекцията';
$string['selectrestriction.desc'] = 'Изберете дали редакторите на курсове трябва да могат да избират само обобщение на елемент, прикачен ресурс, или и двете';
$string['sharedid'] = 'ИД на споделения таен код';
$string['sharedidtitle'] = 'ИД на споделения таен код';
$string['sharedsecrets'] = 'Споделен таен код';
$string['sharedsecretsheading'] = 'Настройки на споделения таен код';
$string['sharedsecretshelp'] = '<p>По-долу можете да зададете споделения таен код за EQUELLA по подразбиране за потребители с еднократна идентификация.  Можете да конфигурирате различни споделени тайни кодове за общо ползване (с разрешение за четене) и специализиран таен код, базиран на роля, за всяка роля <em>с разрешение за записване</em> в сайта си в Totara.  Ако за дадена роля не е конфигуриран ИД на споделен таен код, се използват ИД на споделения таен код и споделеният таен код по подразбиране.</p><p>Всички ИД на споделени тайни кодове и споделени тайни кодове трябва също да бъдат конфигурирани в EQUELLA и модулът на споделения таен код да е активиран.  Тази конфигурация се намира в администраторската конзола на EQUELLA под User Management (Управление на потребители) > Shared Secrets (Споделени тайни кодове).</p>';
$string['sharedsecrettitle'] = 'Споделен таен код';
