<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_googledocs', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_googledocs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Клиентски ИД';
$string['configplugin'] = 'Конфигуриране на добавката на Google Диск';
$string['googledocs:view'] = 'Преглед на хранилището в Google Диск';
$string['oauthinfo'] = '<p>За да използвате тази добавка, трябва да регистрирате сайта си в Google, както е описано в документацията<a href="{$a->docsurl}">Настройка на Google OAuth 2.0</a>.</p><p>Като част от процеса на регистрация трябва да въведете следния URL адрес като "Упълномощени URI за пренасочване":</p><p>{$a->callbackurl}</p><p>След като бъдете регистрирани, ще получите клиентски ИД и таен код, които могат да се използват за конфигуриране на всички документи в добавките на Google Диск и Picasa.</p><p>Освен това имайте предвид, че ще трябва да активирате услугата "API на Диск".</p>';
$string['pluginname'] = 'Google Диск';
$string['secret'] = 'Таен код';
$string['servicenotenabled'] = 'Достъпът не е конфигуриран. Уверете се, че услугата "API на Диск" е активирана.';
