<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Клиентски ИД';
$string['configplugin'] = 'Конфигурация на хранилище на Picasa';
$string['oauthinfo'] = '<p>За да използвате тази добавка, трябва да регистрирате сайта си в Google, както е описано в документацията <a href="{$a->docsurl}">Настройка на Google OAuth 2.0</a>.</p><p>Като част от процеса на регистрация трябва да въведете следния URL адрес като "Упълномощени URI за пренасочване":</p><p>{$a->callbackurl}</p><p>След като се регистрирате, ще получите клиентски ИД и таен код, които могат да се използват за конфигуриране на всички добавки на Google Диск и Picasa.</p>';
$string['picasa:view'] = 'Преглед на хранилището на Picasa';
$string['pluginname'] = 'Уеб албум на Picasa';
$string['secret'] = 'Таен код';
