<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrapbase', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_bootstrapbase
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Bootstrap Base</h2>
<img class=img-polaroid src="bootstrap/pix/screenshot.jpg" />
<h3>Кредити за тема</h3>
<p>
<h3>Тема на Moodle twitter Bootstrap</h3>
<p>
Тази тема е базирана на платформата за CSS Bootstrap, версия 2.3
</p>
<p>
<a href="http://getbootstrap.com">http://getbootstrap.com</a>
</p>
<p>
Това е тема на GPL, която е налична в GitHub:
</p>
<p>
<a href=https://github.com/bmbrands/theme_bootstrap">https://github.com/bmbrands/theme_bootstrap</a>
</p>
<p>
Чувствайте се свободни да променяте/подобрявате/споделяте
</p>
<p>
Тази тема е създадена с помощта на:
Стюарт Ламур, Марк Абърдур, Пол Хибитс, Мери Еванс
</p>
<p>
Автори: Бас Брандс, Дейвид Скотсън<br>
За контакти: bas@sonsbeekmedia.nl<br>
Уебсайт: <a href="http://www.basbrands.nl">www.basbrands.nl</a><br>
</p>

<h3>Отчети за грешки</h3>

<p>Можете да подадете отчет за грешки на <a href="https://github.com/bmbrands/theme_bootstrap/issues">страницата на github</a> за тази тема или
в тракера на Moodle</p>

<h3>Допълнителна информация</h3>
<ul>
<li><a href="https://github.com/bmbrands/theme_bootstrap/wiki">Wiki страница за тази тема</a>
<li><a href="http://docs.moodle.org/23/en/bootstrap-Theme">Bootstrap в Moodle Docs</a></li>
<li><a href="http://theming.sonsbeekmedia.nl/">Платформа за тестване на теми</a></li>
</ul>';
$string['pluginname'] = 'Bootstrap Base';
$string['region-main'] = 'Основен';
$string['region-side-post'] = 'Дясно';
$string['region-side-pre'] = 'Ляво';
