<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clidriverlist'] = 'Налични драйвери за база данни за миграция';
$string['cliheading'] = 'Миграция на база данни – уверете се, че по време на миграцията никой няма достъп до сървъра!';
$string['climigrationnotice'] = 'Миграцията на базата данни е в процес на изпълнение, изчакайте миграцията да завърши, администраторът на сървъра да актуализира конфигурацията и да изтрие файла $CFG->dataroot/climaintenance.html.';
$string['convertinglogdisplay'] = 'Действия за конвертиране на показването на регистрационни файлове';
$string['dbexport'] = 'Експортиране в база данни';
$string['dbtransfer'] = 'Мигриране на база данни';
$string['enablemaintenance'] = 'Активиране на режима за поддръжка';
$string['enablemaintenance_help'] = 'Тази опция активира режима на поддръжка по време на и след мигрирането на базата данни, като предотвратява достъпа на всички потребители, докато миграцията не е завършена. Обърнете внимание, че администраторът трябва ръчно да изтрие файла $CFG->dataroot/climaintenance.html след актуализиране на настройките на config.php, за да възобнови нормалната работа.';
$string['exportdata'] = 'Експортиране на данни';
$string['notargetconectexception'] = 'За съжаление, няма връзка с целевата база данни.';
$string['options'] = 'Опции';
$string['pluginname'] = 'Прехвърляне в база данни';
$string['targetdatabase'] = 'Целева база данни';
$string['targetdatabasenotempty'] = 'Целевата база данни не трябва да съдържа таблици с дадения префикс!';
$string['transferdata'] = 'Прехвърляне на данни';
$string['transferdbintro'] = 'Този скрипт ще прехвърли цялото съдържание на тази база данни на друг сървър с база данни. Често се използва за мигриране на данни към база данни от различен тип.';
$string['transferdbtoserver'] = 'Прехвърляне на тази база данни на Totara в друг сървър';
$string['transferringdbto'] = 'Прехвърляне на тази база данни {$a->dbtypefrom} в базата данни {$a->dbtype} "{$a->dbname}" в/ъв "{$a->dbhost}"';
