<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Действие';
$string['address'] = 'Адрес';
$string['allowduplicatedemails'] = 'Разрешаване на дублирани имейли';
$string['allowduplicatedemailsdesc'] = 'Ако е избрано "Да", дублираните имейли са разрешени от източника. Ако е избрано "Не", са разрешени само имейли с един екземпляр.';
$string['allowedactions'] = 'Разрешени действия за импортиране до ЧР';
$string['alternatename'] = 'Алтернативно име';
$string['appraiseridnumber'] = 'Даващ общото оценяване';
$string['appraiserxnotexist'] = 'Даващият общото оценяване {$a->appraiseridnumber} не съществува. Пропуснат е потребител {$a->idnumber}';
$string['auth'] = 'Упълномощаване';
$string['cannotconnectdbsettings'] = 'Няма връзка с базата данни, проверете настройките';
$string['cannotcreatedirx'] = 'не може да се създаде директория: {$a}';
$string['cannotcreateuserassignments'] = 'не могат да се създадат задания за потребителя (потребител: {$a})';
$string['cannotcreateuserx'] = 'не може да се създаде потребител {$a}';
$string['cannotcreatex'] = 'не може да се създаде {$a}';
$string['cannotdeleteuseradmin'] = 'Локалните администраторски акаунти не могат да се изтриват: {$a}';
$string['cannotdeleteuserguest'] = 'Потребителски акаунт на гост не може да бъде изтрит: {$a}';
$string['cannotdeleteuserx'] = 'не може да се изтрие потребител {$a}';
$string['cannotdeletex'] = 'не може да се изтрие {$a} (може вече да е изтрито)';
$string['cannotimportjobassignments'] = 'Не може да се създаде зададена длъжност (потребител: {$a})';
$string['cannotopenx'] = 'не може да се отвори {$a}';
$string['cannotreadx'] = 'не може да се прочете {$a}';
$string['cannotreviveuserx'] = 'не може да се възстанови от неактивност потребител {$a}';
$string['cannotsetuserpassword'] = 'не може да се зададе потребителска парола (потребител: {$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'не може да се зададе потребителска парола (потребител: {$a}), добавката за удостоверяване не поддържа промяна на паролите';
$string['cannotsyncitemparent'] = 'не може да се импортира висшестоящ елемент {$a} на елемента';
$string['cannotupdatedeleteduserx'] = 'не може да се отмени изтриването на потребител {$a}';
$string['cannotupdateuserx'] = 'не може да се актуализира потребител {$a}';
$string['cannotupdatex'] = 'не може да се актуализира {$a}';
$string['checkuserconfig'] = 'Тези настройки променят очакваната <a href=\'{$a}\'>конфигурация на източника</a>. Трябва да проверите дали форматът на източника на данни съответства на новата конфигурация на източника';
$string['circularreferror'] = 'грешка с циклична препратка между елементите {$a->naughtynodes}';
$string['city'] = 'Град';
$string['colon'] = 'Двоеточие (:)';
$string['comma'] = 'Запетая (,)';
$string['configuresource'] = 'Конфигуриране на източника';
$string['couldnotcreateclonetable'] = 'неуспешно създаване на дублирана таблица, анулиране...';
$string['couldnotgetsourcetable'] = 'неуспешно получаване на изходна таблица, анулиране...';
$string['couldnotimportallrecords'] = 'неуспешно импортиране на всички записи';
$string['couldnotmakedirsforx'] = 'Неуспешно създаване на необходимите директории за {$a}';
$string['country'] = 'Държава';
$string['country_help'] = 'Това трябва да бъде форматирано в CSV файла като 2-знаков код на държавата. Например "България" трябва да бъде "BG"<br />
вижте <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> за подробна информация';
$string['create'] = 'Създаване';
$string['createduserx'] = 'създаден е потребител {$a}';
$string['createdx'] = 'създаден е {$a}';
$string['csvemptysettingdeleteinfo'] = 'Използването на празни полета във вашия CSV файл ще изтрие стойността на полето в сайта ви.';
$string['csvemptysettingkeepinfo'] = 'Използването на празни полета във вашия CSV файл ще остави текущата стойност на полето в сайта ви.';
$string['csvencoding'] = 'Кодиране на CSV файл';
$string['csvimportfilestructinfo'] = 'Настоящата конфигурация изисква CSV файл със следната структура:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'CSV файлът не е валиден. Той съдържа невалидни знаци ("{$a->invalidchars}"). Полетата в CSV файла трябва да бъдат разделени от избрания разделител ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'CSV файлът не е валиден, липсва полето "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'CSV файлът не е валиден, липсва полето "{$a->mapping}" (съпоставяне за "{$a->field}")';
$string['customfieldnotexist'] = 'персонализираното поле {$a->shortname} не съществува (тип:{$a->typeidnumber})';
$string['customfields'] = 'Персонализирани полета';
$string['customfieldsnotype'] = 'персонализираните полета са посочени, но липсва тип {$a}';
$string['databaseconnectfail'] = 'Неуспешно свързване с базата данни';
$string['databaseemptynullinfo'] = 'Използването на празни низове във външната ви база данни ще изтрие стойността на полето в сайта ви. Стойности null във външната ви база данни ще оставят текущата стойност на полето на сайта ви.';
$string['datetime'] = 'Дата/час';
$string['dbconnectiondetails'] = 'Въведете подробна информация за връзката с базата данни.';
$string['dbdateformat'] = 'Формат на датата';
$string['dbdateformat_help'] = 'Използва се за определяне на формата на датата за колоните в таблицата в базата данни, които съдържат дати.';
$string['dbhost'] = 'Име на хоста на базата данни';
$string['dbname'] = 'Име на базата данни';
$string['dbpass'] = 'Парола на базата данни';
$string['dbport'] = 'Порт на базата данни';
$string['dbtable'] = 'Таблица в базата данни';
$string['dbtestconnectfail'] = 'Неуспешно свързване с базата данни';
$string['dbtestconnection'] = 'Тестване на връзката с базата данни';
$string['dbtestconnectsuccess'] = 'Успешно свързване с базата данни';
$string['dbtype'] = 'Вид база данни';
$string['dbuser'] = 'Потребител на базата данни';
$string['defaultemailaddress'] = 'Имейл адрес по подразбиране';
$string['delete'] = 'Изтриване';
$string['deleteallsynclog'] = 'Изчистване на всички записи';
$string['deleteallsynclogcheck'] = 'Наистина ли искате да изтриете всички записи в регистрационния файл за импортиране до ЧР?';
$string['deleted'] = 'Изтрит';
$string['deletednotforjobassign'] = '<strong>Предупреждение:</strong> Полето "{$a}" се отнася за изтриване на потребители. Не задавайте стойността му на 1, ако искате да изтриете само зададена длъжност.';
$string['deleteduserx'] = 'изтрит е потребител {$a}';
$string['deletedx'] = 'изтрит е {$a}';
$string['deletepartialsynclog'] = 'Изчистване на всички освен последните записи';
$string['deletepartialsynclogcheck'] = 'Наистина ли искате да изтриете всички записи в регистрационния файл за импортиране до ЧР с изключение на последната задача?';
$string['delimiter'] = 'Разделител';
$string['department'] = 'Отдел';
$string['description'] = 'Описание';
$string['displayname:org'] = 'Организация';
$string['displayname:pos'] = 'Позиция';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Външна база данни';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Външна база данни';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Външна база данни';
$string['displayname:user'] = 'Потребител';
$string['duplicateidnumberx'] = 'Дублиран ИД номер {$a}';
$string['duplicateusernamexdb'] = 'Потребителят {$a->username} вече е регистриран. Пропуснат е потребител {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Имейлът {$a->email} вече е регистриран. Пропуснат е потребител {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Дублирани потребители с имейл {$a->email}. Пропуснат е потребител {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Дублирани потребители с ИД номер {$a->idnumber}. Пропуснат е потребител {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Дублирани потребители с потребителско име {$a->username}. Пропуснат е потребител {$a->idnumber}';
$string['element'] = 'Елемент';
$string['elementdisabled'] = 'Елементът е дезактивиран';
$string['elementenabled'] = 'Елементът е активиран';
$string['elementnotfound'] = 'Елементът не е открит';
$string['elements'] = 'Елементи';
$string['elementxnotfound'] = 'Елементът {$a} не е открит';
$string['email'] = 'Имейл';
$string['emailsettingsdesc'] = 'Ако са разрешени дублирани имейли, можете да зададете имейл адрес по подразбиране, който ще се използва при създаване/актуализиране на потребители с празен или невалиден имейл адрес. Ако не се допускат дублирания, всеки потребител трябва да има уникален имейл или в противен случай ще бъде пропуснат.';
$string['emailstop'] = 'Изключване на имейла';
$string['emptyfieldsbehaviourhierarchy'] = 'Поведение на празния низ в CSV файла';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Когато е зададено "Празните низове се игнорират", празните низове във вашия CSV файл ще доведат до запазване на текущата стойност.

Когато е зададено "Празните низове изтриват съществуващите данни", празните низове във вашия CSV файл ще доведат до изтриването на текущата стойност.';
$string['emptyfieldsbehaviouruser'] = 'Поведение на празния низ в CSV файла';
$string['emptyfieldsbehaviouruser_help'] = 'Когато е зададено "Празните низове се игнорират", празните низове във вашия CSV файл ще доведат до запазване на текущата стойност.

Когато е зададено "Празните низове изтриват съществуващите данни", празните низове във вашия CSV файл ще доведат до изтриването на текущата стойност.

Имайте предвид, че някои полета са задължителни, а някои полета използват стойност по подразбиране.
Ако е избрано "Празните низове изтриват съществуващите данни" и се опитате да изтриете текущата стойност за задължително поле, потребителят в CSV файла ще бъде пропуснат, тъй като трябва да бъде въведена стойност.
Ако е избрано "Празните низове изтриват съществуващите данни" и изтриете текущата стойност на поле, което използва стойност по подразбиране, стойността по подразбиране ще се използва като текуща стойност.';
$string['emptyfieldskeepdata'] = 'Празните низове се игнорират';
$string['emptyfieldsremovedata'] = 'Празните низове изтриват съществуващите данни';
$string['emptyvalueemailx'] = 'Имейлът не може да бъде празен (не се допускат дублирания). Пропуснат е потребител {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Името не може да бъде празно. Пропуснат е потребител {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'ИД номерът не може да бъде празен. Пропуснат е потребител {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Фамилията не може да бъде празна. Пропуснат е потребител {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Паролата не може да бъде празна. Пропуснат е потребител {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Потребителското име не може да бъде празно. Пропуснат е потребител {$a->idnumber}';
$string['enablescheduledsync'] = 'Активиране на импортиране до ЧР по график';
$string['error'] = 'Грешка';
$string['error:deletesynclogpermission'] = 'Нямате разрешение да изтривате записи в регистрационен файл за импортиране до ЧР!';
$string['error:linkjobassignmentmismatch'] = '<strong>Предупреждение:</strong> Импортирането е зададено да се свързва с първата зададена длъжност, но предишното импортиране се е свързало с ИД номер на зададена длъжност. Това е признак за проблем с вашата конфигурация на за импортиране до ЧР, свържете се с администратора на сайта си.';
$string['errorplural'] = 'Грешки';
$string['eventsynccompleted'] = 'Импортирането до ЧР е завършено';
$string['fieldcountmismatch'] = 'Пропускане на ред {$a->rownum} в CSV файл – открити са {$a->fieldcount} полета, но се очакват {$a->headercount} полета. Уверете се, че полетата са разделени от избрания разделител ("{$a->delimiter}").';
$string['fieldduplicated'] = 'Стойността "{$a->value}" за {$a->fieldname} се дублира с вече съществуващи данни, а трябва да е уникална. Пропуснат е потребител {$a->idnumber}';
$string['fieldmappings'] = 'Съпоставяния на полета';
$string['fieldmustbeunique'] = 'Стойността "{$a->value}" за {$a->fieldname} се дублира в качените данни, а трябва да е уникална. Пропуснат е потребител {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} е задължително поле и трябва да има стойност. Проверете потребителя {$a->idnumber}';
$string['fileaccess'] = 'Достъп до файлове';
$string['fileaccess_directory'] = 'Проверка на директория';
$string['fileaccess_help'] = '**Директория**: Тази опция ви позволява да зададете директория на сървъра, която да се проверява автоматично за файлове за импортиране до ЧР

**Качване**: Тази опция изисква да качвате файлове чрез страницата "качване на файлове за импортиране до ЧР" под източниците в раздела за администриране на сайта';
$string['fileaccess_upload'] = 'Качване на файлове';
$string['filedetails'] = 'Подробна информация за файла';
$string['files'] = 'Файлове';
$string['filesdir'] = 'Файлова директория';
$string['firstname'] = 'Собствено име';
$string['firstnamephonetic'] = 'Фонетично собствено име';
$string['forcepwchange'] = 'Налагане на смяна на паролата за нови потребители';
$string['forcepwchangedesc'] = 'Ако е зададено на "да", новите потребители са със зададена парола, но биват принудени да я променят при първото влизане. <br /><strong>Забележка:</strong> Потребителите с генерирани пароли ще бъдат принудени да ги променят при първото влизане независимо от тази опция на конфигурацията.';
$string['frameworkxnotexist'] = 'схемата {$a} не съществува';
$string['frameworkxnotfound'] = 'схемата {$a} не е открита...';
$string['generalsettings'] = 'Общи настройки';
$string['id'] = 'ИД';
$string['ignoreexistingpass'] = 'Импортиране на паролите само на нови потребители';
$string['ignoreexistingpassdesc'] = 'Ако е зададено на "Да", паролите се актуализират само за новите потребители, а ако е зададено на "Не", се актуализират паролите на всички потребители';
$string['importfields'] = 'Полета за импортиране';
$string['info'] = 'Информация';
$string['institution'] = 'Институция';
$string['invalidauthforuserx'] = 'невалидна добавка за удостоверяване {$a}';
$string['invalidauthxforuserx'] = 'невалидна добавка за удостоверяване {$a->auth} за потребител {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Потребителят {$a->idnumber} е с потребителско име "{$a->username}", съдържащо знаци с горен и долен регистър (малки и главни букви). Той ще бъде импортиран, след като всички знаци в потребителското име се преобразуват в долен регистър (малки букви).  Актуализирайте изходните си данни в съответствие с това.';
$string['invalidcountrycode'] = 'Невалиден код на държава {$a->country} за потребител {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Невалиден формат на дата за поле {$a}';
$string['invaliddateformatforfieldforuser'] = 'Невалиден формат на дата за поле {$a->field} за потребител {$a->user}';
$string['invalidemailaddress'] = 'Невалиден имейл адрес "{$a}"';
$string['invalidemailx'] = 'Невалиден имейл адрес. Пропуснат е потребител {$a->idnumber}';
$string['invalidlangx'] = 'Невалиден език, посочен за потребител {$a->idnumber}';
$string['invalidusernamex'] = 'Потребителят {$a->idnumber} е с потребителско име "{$a->username}", съдържащо невалидни знаци. Той няма да се импортира. Актуализирайте изходните си данни.';
$string['jobassignmentenddate'] = 'Крайна дата на зададена длъжност';
$string['jobassignmentfullname'] = 'Пълно име на зададена длъжност';
$string['jobassignmentidnumber'] = 'ИД номер на зададена длъжност';
$string['jobassignmentidnumberemptyx'] = 'ИД номерът на зададена длъжност не може да бъде празен. Пропусната е зададена длъжност за потребител {$a->idnumber}';
$string['jobassignmentidnumberrequired'] = 'ИД номерът на зададена длъжност трябва да бъде включен при попълването на други полета за зададена длъжност';
$string['jobassignmentstartdate'] = 'Начална дата на зададената длъжност';
$string['jobassignmentstartdateafterenddate'] = 'Началната дата на зададена длъжност не трябва да бъде по-късно от крайната дата за потребителя {$a->idnumber}';
$string['keep'] = 'Запазване';
$string['lang'] = 'Език';
$string['lastname'] = 'Фамилия';
$string['lastnamephonetic'] = 'Фонетична фамилия';
$string['lengthlimitexceeded'] = 'стойността "{$a->value}" е твърде дълга за полето "{$a->field}". Тя не може да е по-дълга от {$a->length} знака. Пропуснат е {$a->source} {$a->idnumber}';
$string['linkjobassignmentidnumber'] = 'Свързване на зададени длъжности';
$string['linkjobassignmentidnumberdesc'] = 'Ако при импортирането са предоставени данни за зададена длъжност, тя ще бъде свързана със съществуващите записи за зададена длъжност, като се използва този метод. Ако свързването е с първата зададена длъжност на потребителя, за всеки потребител може да се предостави само един запис за зададена длъжност при импортирането.<br>
<br>
Имайте предвид, че при първото импортиране, при което се използва настройката "ИД номер на зададената длъжност" на потребителя, тя ще бъде зададена като постоянна и настройката ще бъде премахната от този формуляр. Задължително импортирайте ИД номерата на зададените длъжности чрез свързване с първата зададена длъжност, преди да промените тази опция.';
$string['linkjobassignmentidnumberfalse'] = 'с първата зададена длъжност';
$string['linkjobassignmentidnumbertrue'] = 'чрез ИД номер на зададената длъжност на потребителя';
$string['logtype'] = 'Тип регистрационен файл';
$string['manageelements'] = 'Управление на елементи';
$string['managerassigncanthavejaid'] = 'ИД номерът на зададената длъжност на мениджъра може да бъде предоставен само при свързване чрез ИД номер (невалидна конфигурация)';
$string['managerassignmanagerxnotexist'] = 'Мениджърът {$a->manageridnumber} не съществува. Пропуснато е задаването на мениджър за потребител {$a->idnumber}';
$string['managerassignmissingjobx'] = 'Зададената длъжност на потребителя вече трябва да съществува в базата данни или да присъства в импортирането. Пропуснато е задаването на мениджър за потребител {$a->idnumber}';
$string['managerassignmissingmanagerjobx'] = 'Зададената длъжност на мениджъра вече трябва да съществува в базата данни или да присъства в импортирането. Пропуснато е задаването на мениджър за потребител {$a->idnumber}';
$string['managerassignwoidnumberx'] = 'ИД номерът на мениджъра е задължително поле, когато е предоставена зададена длъжност на мениджъра. Пропуснато е задаването на мениджър за потребител {$a->idnumber}';
$string['managerassignwojaidx'] = 'ИД номерът на зададената длъжност на мениджъра е задължително поле, когато е предоставена зададена длъжност на мениджъра. Пропуснато е задаването на мениджър за потребител {$a->idnumber}';
$string['manageridnumber'] = 'Мениджър';
$string['managerjobassignmentidnumber'] = 'Зададена длъжност на мениджъра';
$string['managerxnotexist'] = 'Мениджърът {$a->manageridnumber} не съществува. Пропуснат е потребител {$a->idnumber}';
$string['managesyncelements'] = 'Управление на елементи за импортиране до ЧР';
$string['middlename'] = 'Презиме';
$string['multiplejobassignmentsdisabledmanagerx'] = 'Извършен е опит за създаване на зададена длъжност на мениджър, но настройката на сайта за няколко зададени длъжности е дезактивирана, а мениджърът вече има различна зададена длъжност. Пропусната е зададена длъжност за потребител {$a->idnumber}';
$string['multiplejobassignmentsdisabledx'] = 'Извършен е опит за създаване на зададена длъжност, но настройката на сайта за няколко зададени длъжности е дезактивирана, а вече съществува зададена длъжност. Пропусната е зададена длъжност за потребител {$a->idnumber}';
$string['nameandloc'] = 'Име и местоположение';
$string['nochangesskippingsync'] = 'няма промени, импортирането се пропуска';
$string['nocsvfilepath'] = 'не е посочен път до CSV файл';
$string['noenabledelements'] = 'Няма активирани елементи';
$string['nofilesdir'] = 'Не е конфигурирана файлова директория за импортиране до ЧР';
$string['nofiletosync'] = 'Няма файл за импортиране (път до файла: {$a})';
$string['nofileuploaded'] = 'Не е качен файл за импортиране {$a}';
$string['nosourceconfig'] = 'Няма конфигурация на източника за "{$a}"';
$string['nosourceconfigured'] = 'Няма конфигуриран източник, задайте конфигурацията <a href=\'{$a}\'>тук</a>';
$string['nosourceenabled'] = 'За този елемент няма активиран източник.';
$string['nosources'] = 'Няма източници';
$string['nosynctablemethodforsourcex'] = 'Източникът {$a} няма метод get_sync_table. Това трябва да бъде коригирано от програмист.';
$string['notadirerror'] = 'Директорията "{$a}" не съществува или не е достъпна';
$string['note:syncfilepending'] = 'ЗАБЕЛЕЖКА: Не съществува файл за импортиране до ЧР. Качването на друг файл сега ще замени този, който е в процес на изчакване.';
$string['notifications'] = 'Известия';
$string['notifymailto'] = 'Имейл известия до';
$string['notifymailto_help'] = 'Списък с имейл адреси, разделени със запетая, до които да се изпращат известията.';
$string['notifymessage'] = 'Време на сървъра: {$a->time}, елемент: {$a->element}, действие: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} нови съобщения в регистрационния файл за импортиране до ЧР ({$a->logtypes}) от {$a->since} насам. Вижте по-долу за най-скорошните съобщения:';
$string['notifysubject'] = '{$a}: известие за импортиране до ЧР';
$string['notifytypes'] = 'Изпращане на известия за';
$string['optionxnotexist'] = 'Опцията "{$a->option}" не съществува за полето {$a->fieldname}. Проверете потребителя {$a->idnumber}';
$string['orgidnumber'] = 'Организация';
$string['orgxnotexist'] = 'Организацията {$a->orgidnumber} не съществува. Пропуснат е потребител {$a->idnumber}';
$string['parentidnumber'] = 'Висшестоящ елемент';
$string['parentxnotexistinfile'] = 'висшестоящият елемент {$a} не съществува във файла за импортиране до ЧР';
$string['parentxnotfound'] = 'висшестоящият елемент {$a} не е открит...';
$string['password'] = 'Парола';
$string['pathformerror'] = 'Пътят не е открит';
$string['phone1'] = 'Телефон 1';
$string['phone2'] = 'Телефон 2';
$string['pipe'] = 'Вертикална черта (|)';
$string['pluginname'] = 'Импортиране до ЧР';
$string['posenddate'] = 'Крайна дата на позицията';
$string['posidnumber'] = 'Позиция';
$string['posstartdate'] = 'Начална дата на позицията';
$string['posstartdateafterenddate'] = 'Началната дата на позицията не трябва да бъде по-късна от крайната дата за потребителя {$a->idnumber}';
$string['postitle'] = 'Заглавие на позицията';
$string['posxnotexist'] = 'Позицията {$a->posidnumber} не съществува. Пропуснат е потребител {$a->idnumber}';
$string['readonlyerror'] = 'Директорията "{$a}" е само за четене';
$string['removeitems'] = 'Премахване на елементите';
$string['removeitemsdesc'] = 'Посочете какво действие да се извършва с вътрешните елементи по време на импортиране до ЧР, когато елементът е премахнат от източника.';
$string['reviveduserx'] = 'потребителят {$a} е възстановен от неактивно състояние';
$string['runid'] = 'ИД на задачата';
$string['runsynccronend'] = 'Готово!';
$string['runsynccronendwithproblem'] = 'Въпреки това възникнаха някои проблеми';
$string['runsynccronstart'] = 'Изпълнение на cron за импортиране до ЧР...';
$string['sanitycheckfailed'] = 'проверката за изправност не е премината успешно, анулиране...';
$string['schedule'] = 'График';
$string['scheduleserver'] = 'График (време на сървъра)';
$string['selectfieldsdb'] = 'Изберете полета за импортиране, като поставите отметка в квадратчетата по-долу.';
$string['selfassignedappraiserx'] = 'Потребителят {$a->idnumber} не може да е даващ общото оценяване на себе си. Пропуснат е потребител {$a->idnumber}';
$string['selfassignedmanagerx'] = 'Потребителят {$a->idnumber} не може да е мениджър на себе си. Пропуснат е потребител {$a->idnumber}';
$string['semicolon'] = 'Точка и запетая (;)';
$string['settings:org'] = 'Настройки на елемента на организацията';
$string['settings:pos'] = 'Настройки на елемента на позицията';
$string['settingssaved'] = 'Настройките са записани';
$string['settings:totara_sync_source_org_csv'] = 'Организация – настройки на CSV източник';
$string['settings:totara_sync_source_org_database'] = 'Организация – настройки на източник от външна база данни';
$string['settings:totara_sync_source_pos_csv'] = 'Позиция – настройки на CSV източник';
$string['settings:totara_sync_source_pos_database'] = 'Позиция – настройки на източник от външна база данни';
$string['settings:totara_sync_source_user_csv'] = 'Потребител – настройки на CSV източник';
$string['settings:totara_sync_source_user_database'] = 'Потребител – настройки на източник от външна база данни';
$string['settings:user'] = 'Настройки на елемент на потребител';
$string['shortname'] = 'Кратко име';
$string['source'] = 'Източник';
$string['sourceallrecords'] = 'Източникът съдържа всички записи';
$string['sourceallrecordsdesc'] = 'Предоставя ли източникът всички записи за импортиране до ЧР всеки път, <strong>ИЛИ</strong> предоставя само записи, които трябва да бъдат актуализирани/изтрити? Ако е зададено на "Не" (само записи, които трябва да бъдат актуализирани/изтрити), източникът трябва да използва <strong>флага "изтриване"</strong>.';
$string['sourceclassxnotfound'] = 'Класът на източника {$a} не е открит. Това трябва да бъде коригирано от програмист.';
$string['sourceconfigured'] = 'Източникът съдържа конфигурация';
$string['sourcedoesnotusefiles'] = 'Източникът не използва файлове';
$string['sourcefilexnotfound'] = 'Изходният файл {$a} не е открит.';
$string['sourcenotfound'] = 'Източникът за "{$a}" не е открит';
$string['sources'] = 'Източници';
$string['sourcesettings'] = 'Настройки на източника';
$string['sourcetitle'] = 'Регистрационен файл за импортиране до ЧР';
$string['suspended'] = 'Временно дезактивиран';
$string['suspendeduserx'] = 'временно е дезактивиран {$a}';
$string['sync'] = 'Импортиране';
$string['syncaborted'] = 'Импортирането до ЧР е анулирано';
$string['syncexecute'] = 'Изпълнение на импортиране до ЧР';
$string['syncfinished'] = 'Импортирането до ЧР завърши';
$string['synclog'] = 'Регистрационен файл за импортиране до ЧР';
$string['syncnotconfigured'] = 'Импортирането до ЧР не е конфигурирано правилно. Коригирайте проблемите, преди да изпълните.';
$string['syncnotconfiguredsummary'] = 'Импортирането до ЧР не е конфигурирано правилно. Коригирайте проблемите, преди да изпълните: {$a}';
$string['syncnotifications'] = 'Известия за импортиране до ЧР';
$string['syncstarted'] = 'Импортирането до ЧР е стартирано';
$string['tab'] = 'Раздел (t)';
$string['temptablecreatefail'] = 'грешка при създаване на временна таблица';
$string['temptableprepfail'] = 'подготовката на временната таблица е неуспешна';
$string['timezone'] = 'Часова зона';
$string['totarasync'] = 'Импортиране до ЧР';
$string['totara_sync:deletesynclog'] = 'Изчистване на регистрационните файлове за импортиране до ЧР';
$string['totarasync_help'] = 'Активирането на импортирането до ЧР ще доведе до актуализиране/изтриване на елемента от външен източник (ако е конфигуриран). Полето за ИД ТРЯБВА да има стойност, за да може полето да се активира.
Вижте настройките за импортиране до ЧР в менюто "Администриране".';
$string['totara_sync:manage'] = 'Управление на импортирането до ЧР';
$string['totara_sync:manageorg'] = 'Управление на организации за импортиране до ЧР';
$string['totara_sync:managepos'] = 'Управление на позиции за импортиране до ЧР';
$string['totara_sync:manageuser'] = 'Управление на потребители за импортиране до ЧР';
$string['totara_sync:runsync'] = 'Изпълнение на импортиране до ЧР чрез уеб интерфейса';
$string['totara_sync:setfileaccess'] = 'Задаване на достъп до файла за импортиране до ЧР';
$string['totara_sync:uploadorg'] = 'Качване на организации за импортиране до ЧР';
$string['totara_sync:uploadpos'] = 'Качване на позиции за импортиране до ЧР';
$string['totara_sync:uploaduser'] = 'Качване на потребители за импортиране до ЧР';
$string['typeidnumber'] = 'Тип';
$string['typexnotexist'] = 'типът {$a} не съществува';
$string['typexnotfound'] = 'типът {$a} не е открит...';
$string['undeletepwreset'] = 'Повторно задаване на пароли за неизтритите потребители';
$string['undeletepwresetdesc'] = 'Ако е зададено на "да" и ако паролата не е посочена при импортирането, паролите на неизтритите потребители ще бъдат зададени повторно, те ще получат имейл с новата парола и ще бъдат принудени да зададат повторно паролата си след първоначалното влизане';
$string['update'] = 'Актуализация';
$string['updateduserx'] = 'актуализиран е потребителят {$a}';
$string['updatedx'] = '{$a} е актуализиран';
$string['uploadaccessdenied'] = 'Вашата конфигурация за импортиране до ЧР е зададена да търси файлове в сървърна директория, а не да използва качени файлове. За да промените това, отидете {$a}';
$string['uploadaccessdeniedlink'] = 'тук';
$string['uploaderror'] = 'Възникна проблем с качването на файла(овете)...';
$string['uploadfilelink'] = 'Файловете могат да бъдат качени <a href=\'{$a}\'>тук</a>';
$string['uploadsuccess'] = 'Файловете за импортиране до ЧР са качени успешно';
$string['uploadsyncfiles'] = 'Качване на файлове за импортиране до ЧР';
$string['url'] = 'URL адрес';
$string['usersyncdisabled'] = 'Пропуснат е потребителят {$a->idnumber}, тъй като настройката му за импортиране до ЧР е дезактивирана.';
$string['viewsynclog'] = 'Вижте резултатите в регистрационния файл за импортиране до ЧР <a href=\'{$a}\'>тук</a>';
$string['viewsyncloghere'] = 'За повече информация вижте регистрационния файл за импортиране до ЧР на {$a}';
$string['warn'] = 'Предупреждение';
$string['warnplural'] = 'Предупреждения';
