<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Напът сте да създадете нова аудитория, наречена "{$a}"';
$string['actions'] = 'Действия';
$string['addcertifications'] = 'Добавяне на сертифицирания';
$string['addcohort'] = 'Създаване на нова аудитория';
$string['addcourses'] = 'Добавяне на курсове';
$string['addenrolledlearning'] = 'Добавяне на елементи с регистрирано обучение';
$string['addnewmembers'] = 'Потребителят да се записва като член, ако отговаря на критериите в набора от правила';
$string['addprograms'] = 'Добавяне на програми';
$string['addremovehelp'] = 'Добавяне или премахване на потребители';
$string['addremovehelp_help'] = 'Можете да използвате тези опции, за да контролирате кога даден потребител трябва да бъде добавен или премахнат от
членство на аудиторията.

Премахването на отметката от двете опции ще замрази членството, докато някоя или и двете опции не бъдат променени.';
$string['addremovelabel'] = 'Автоматично актуализиране на членството';
$string['addrule'] = 'Добавяне на правило';
$string['addruleset'] = 'Добавяне на набор от правила';
$string['addvisiblelearning'] = 'Добавяне на видимо обучение';
$string['alertmembers'] = 'Предупреждения';
$string['alertmembersaffected'] = 'Изпращане на предупреждения само до засегнатите членове';
$string['alertmembersall'] = 'Изпращане на предупреждения до всички членове';
$string['alertmembers_help'] = '**Да не се изпращат предупреждения –**
Предупрежденията няма да се изпращат до членовете, когато те се добавят или премахват от тази група.

**Изпращане на предупреждения само до засегнатите членове –**
Ако е с поставена отметка, ще бъдат изпращани известия до членовете, когато се добавят към аудиторията или когато бъдат премахнати.

**Изпращане на предупреждения до всички членове –**
Като по-горе, но за всички членове.';
$string['alertmembersnone'] = 'Да не се изпращат предупреждения';
$string['and'] = 'И';
$string['andcohort'] = 'И...';
$string['anycohort'] = 'Което и да е';
$string['approvechanges'] = 'Одобряване на промените';
$string['assign'] = 'Задаване';
$string['assignenrolledlearningcertification'] = 'Добавяне на сертифицирания към регистрирано обучение';
$string['assignenrolledlearningcourse'] = 'Добавяне на курсове към регистрирано обучение';
$string['assignenrolledlearningprogram'] = 'Добавяне на програми към регистрирано обучение';
$string['assignmemberstocohort'] = 'Задаване на членове към аудитория';
$string['assignroles'] = 'Задаване на роли';
$string['assignto'] = 'Членове на аудитория "{$a}"';
$string['assignvisiblelearningcertification'] = 'Добавяне на сертифицирания към видимо обучение';
$string['assignvisiblelearningcourse'] = 'Добавяне на курсове към видимо обучение';
$string['assignvisiblelearningprogram'] = 'Добавяне на програми към видимо обучение';
$string['associationactionsenrolled'] = 'Действия';
$string['associationactionsvisible'] = 'Действия';
$string['associationcertificationsonly'] = 'Показване само на сертифицирания';
$string['associationcoursesonly'] = 'Показване само на курсове';
$string['associationenrolled'] = 'С направена регистрация';
$string['associationname'] = 'Име';
$string['associationnameiconlink'] = 'Име (с икона и връзка)';
$string['associationprogramcompletionlink'] = 'Завършване';
$string['associationprogramsonly'] = 'Показване само на програми';
$string['associationtype'] = 'Тип';
$string['audiencevisibility'] = 'Видимост, базирана на аудиторията';
$string['autocreatenew'] = 'Динамично създаване';
$string['autocreatenew_help'] = 'Въз основа на тези настройки автоматично се създава нов план за обучение за всеки нов потребител, който става член на тази аудитория.

Ако не е зададено "изключване на потребители, които" за "използване на съществуващ автоматично създаден план, базиран на този шаблон", автоматичното създаване на планове за обучение няма да е налично.

Ако даден потребител бъде премахнат от аудиторията, всички създадени планове за обучение ще се запазят';
$string['autocreatenewoff'] = 'Плановете за обучение няма да се генерират автоматично за потребители, които станат членове на тази аудитория в бъдеще.';
$string['autocreatenewon'] = 'Новите планове за обучение ще се генерират автоматично за всеки нов потребител, който стане член на тази аудитория.';
$string['autocreateplan'] = 'Автоматично създаване на планове';
$string['autocreateplan_help'] = 'Автоматично създаване на планове за обучение за членовете на тази аудитория чрез избрания шаблон на план';
$string['backtocohorts'] = 'Обратно към аудиториите';
$string['cancel'] = 'Отмяна';
$string['cancelchanges'] = 'Отмяна на промените';
$string['cannoteditcohort'] = 'Тази аудитория не може да бъде редактирана, след бъде създадена';
$string['categorycohorts'] = 'Аудитории на категории';
$string['ccdatedescafter'] = 'Потребителят е завършил този списък с курсове след {$a}:';
$string['ccdatedescbefore'] = 'Потребителят е завършил този списък с курсове преди {$a}:';
$string['ccdescall'] = 'Потребителят е завършил всички курсове в този списък:';
$string['ccdescany'] = 'Потребителят е завършил който и да е от курсовете в този списък:';
$string['ccdescnotall'] = 'Потребителят не е завършил всички курсове в този списък:';
$string['ccdescnotany'] = 'Потребителят не е завършил никой от курсовете в този списък:';
$string['ccdurationdesclessthan'] = 'Потребителят е завършил този списък с курсове за по-малко от {$a} ден/дни:';
$string['ccdurationdescmorethan'] = 'Потребителят е завършил този списък с курсове за повече от {$a} ден/дни:';
$string['checkboxno'] = 'Без отметка';
$string['checkboxyes'] = 'С отметка';
$string['childrenincluded'] = 'включване на подчинени елементи';
$string['choose'] = 'Избор';
$string['choosecohorts'] = 'Избор на аудитории';
$string['chooseitem'] = 'Избор на елемент';
$string['chooseplantemplate'] = 'Избор на шаблон';
$string['cleanuptask'] = 'Изчистване на зададени роли в кохортата';
$string['clear'] = 'Изчистване';
$string['clonecohort'] = 'Дублиране на аудитория';
$string['cloneconfirm'] = 'Наистина ли искате да създадете копие на аудиторията "{$a}"?';
$string['clonename'] = 'Копие на {$a}';
$string['clonethiscohort'] = 'Дублиране на тази аудитория';
$string['cohort'] = 'Аудитория';
$string['cohortadminreportname'] = 'Екран за администратор на аудитория';
$string['cohortalertoptions'] = 'Опции на предупрежденията';
$string['cohortalertoptions_help'] = '**Настройки за предупреждения на аудитории** позволява на потребител със съответните разрешения да посочи опциите за предупреждение, които са достъпни за потребителите на страницата за редактиране на аудиторията. Тази настройка засяга всички страници за редактиране на **Аудитория**.

Когато са избрани няколко опции, потребителят може да избере предпочитаните от тях опции от падащото меню с предупреждения.

Когато не са избрани опции, функцията за предупреждения е дезактивирана.';
$string['cohortapplyinbackground'] = 'Прилагане на промени в членството в динамична аудитория във фонов режим';
$string['cohortapplyinbackground_help'] = 'Членството в динамична аудитория трябва да бъде актуализирано, след като промените в правилата за аудиторията бъдат одобрени, завършването на което може да отнеме известно време. Когато е поставена отметка, актуализациите ще бъдат планирани като задача във фонов режим. Ако не е поставена отметка, актуализациите ще се изпълняват незабавно, което ще изисква от потребителя, който одобрява промените, да изчака завършването на актуализацията.';
$string['cohort:assign'] = 'Задаване на членове на аудиторията';
$string['cohort_associations'] = 'Свързано с аудитория обучение';
$string['cohort_associations_visible'] = 'Свързано с аудитория видимо обучение';
$string['cohortbrokenrule'] = '{$a->type} – {$a->name} => Това правило е повредено';
$string['cohortbrokenrulesmessage'] = 'Открити са някои повредени правила.
Докато има повредени правила, членството в аудиторията няма да бъде актуализирано.

Следната динамична аудитория се нуждае от вашето внимание:';
$string['cohortbrokenrulesnotice'] = 'Открити са някои повредени правила. Докато има повредени правила, членството в аудиторията няма да бъде актуализирано';
$string['cohortbrokenrulesubject'] = 'Открити са някои повредени правила';
$string['cohortbugfixingxrules'] = 'Системата успя да коригира автоматично {$a} правило(а) за аудиторията.';
$string['cohortbugheading'] = 'Открита е грешка в Totara 2.4.8 – 2.4.12, която може да е засегнала
сайта ви. <a href="https://totara.community/mod/forum/discuss.php?d=3407" target="_blank">Повече информация за този проблем.</a>';
$string['cohortbugneedfixing'] = 'Системата установи, че може да са засегнати следните правила, но не е в състояние да ги коригира автоматично. След като надстройването завърши, прегледайте тези
правила и проверете дали са правилни.';
$string['cohortbugnounfixable'] = 'Всички открити проблеми са коригирани. Не се изискват други действия.';
$string['cohortdateactive'] = 'Активно';
$string['cohortdatealreadyended'] = 'Вече приключи';
$string['cohortdatenotyetstarted'] = 'Все още не е започнато';
$string['cohortenrolledlearningselect'] = 'За да видите регистрираното обучение, първо <a href="{$a}">изберете аудитория</a>, след което щракнете върху раздела "Регистрирано обучение".';
$string['cohortenrolledreportname'] = 'Аудитория: Регистрирано обучение';
$string['cohortglobalsettings'] = 'Глобални настройки за аудиторията';
$string['cohort:manage'] = 'Управление на аудитории';
$string['cohort:managerules'] = 'Управление на правила за динамична аудитория';
$string['cohortmembers'] = 'Членове на аудиторията';
$string['cohortmembersselect'] = 'За да видите членовете на аудиторията, първо <a href="{$a}">изберете аудитория</a>, след което щракнете върху раздела "Преглед на членовете".';
$string['cohortmsgalreadyended'] = 'Тази аудитория е неактивна, тъй като <strong>крайната й дата</strong> е в миналото: <strong>{$a}</strong>. Потребителите няма да бъдат регистрирани в никакви елементи за обучение, докато тази аудитория е неактивна, и всички съществуващи регистрации с краен срок в тази аудитория ще бъдат отписани.';
$string['cohortmsgalreadyendedlimited'] = 'Тази аудитория е неактивна, тъй като <strong>крайната й дата</strong> е в миналото: <strong>{$a}</strong>. Това означава, че таблата за управление, до които се осъществява достъп чрез тази аудитория, няма да са налични и ако това е динамична аудитория, тя няма да бъде автоматично актуализирана.';
$string['cohortmsgnotyetstarted'] = 'Тази аудитория е неактивна, тъй като нейната <strong>начална дата</strong> е в бъдещето: <strong>{$a}</strong>. Потребителите няма да бъдат регистрирани в никакви елементи за обучение, докато тази аудитория е неактивна, и всички съществуващи регистрации с краен срок в тази аудитория ще бъдат отписани.';
$string['cohortmsgnotyetstartedlimited'] = 'Тази аудитория е неактивна, тъй като нейната <strong>начална дата</strong> е в бъдещето: <strong>{$a}</strong>. Това означава, че таблата за управление, до които се осъществява достъп чрез тази аудитория, няма да са налични и ако това е динамична аудитория, тя няма да бъде автоматично актуализирана.';
$string['cohortname'] = 'Име на аудиторията';
$string['cohortoperatorandlabel'] = 'И (членовете са във всеки набор от правила)';
$string['cohortoperatorlabel'] = 'Настройка за членство между всеки набор от правила';
$string['cohortoperatorlabel_help'] = 'Тази настройка определя как ще действат правилата за аудиторията, ако дефинирате повече от един набор от правила. Тя се основава на логическите оператори "И" и "ИЛИ".

* Ако е зададено на "И", потребителят ще бъде добавен към аудиторията само ако отговаря на условията във <strong>всички</strong> набори от правила. (Той ще бъде пропуснат, ако не успее да отговори дори само на един набор от правила)
* Ако е зададено "ИЛИ", потребителят ще бъде добавен към аудиторията, ако отговаря на условията на <strong>който и да е</strong> от наборите от правила. (Необходимо е да отговаря на условията само на един набор от правила, за да бъде включен)

Обърнете внимание, че всеки набор от правила има свой собствен, отделен логически оператор, който посочва връзката между правилата в рамките на този набор от правила.';
$string['cohortoperatororlabel'] = 'ИЛИ (членовете са в който и да е от наборите от правила)';
$string['cohortruleschanged'] = 'Правилата за аудиторията са променени';
$string['cohortruleschangedadhocnote'] = 'Актуализирането на членството в аудиторията ще бъде планирано за по-късно.';
$string['cohortruleschangednote'] = 'Членството в аудиторията ще бъде актуализирано веднага след одобряване, което може да отнеме известно време.';
$string['cohorts'] = 'Аудитории';
$string['cohortsaddenrolled'] = 'Добавяне на регистрирани аудитории';
$string['cohortsaddvisible'] = 'Добавяне на видими аудитории';
$string['cohortsin'] = 'Налични аудитории';
$string['cohort:view'] = 'Използване на аудитории и преглед на членове';
$string['cohortvisiblelearningselect'] = 'За да прегледате видимото обучение, първо <a href="{$a}">изберете аудитория</a>, след което щракнете върху раздела "Видимо обучение".';
$string['cohortvisiblereportname'] = 'Аудитория: Видимо обучение';
$string['complete'] = 'Завършване';
$string['completioncriteria'] = 'Критерии за завършване';
$string['completiondurationdays'] = 'ден/дни';
$string['completiondurationmenulessthan'] = 'по-малко от';
$string['completiondurationmenumorethan'] = 'повече от';
$string['completionmenuall'] = 'е завършил/а всички';
$string['completionmenuany'] = 'е завършил/а който и да е';
$string['completionmenunotall'] = 'НЕ е завършил/а всички';
$string['completionmenunotany'] = 'НЕ е завършил/а който и да е';
$string['completionusercompletedbeforeafter'] = 'Потребителят е завършил:';
$string['component'] = 'Източник';
$string['configaudiencevisibility'] = 'Опция за видимост по подразбиране, когато е активирана настройката за видимост в целия сайт, базирана на аудитория';
$string['configenableaudiencevisibility'] = 'Когато тази опция е активирана, видимостта на курсовете, програмите и сертифициранията ще се превключи към по-разширен интерфейс, който поддържа задаването на "Видимо обучение" на аудитории на ниво за целия сайт.

След като опцията се активира, видимостта на всеки отделен курс, програма или сертифициране може да бъде зададена на "Видимо за всички потребители", "Видимо за регистрирани потребители" или "Видимо за регистрирани потребители и членове на избраните аудитории". Ако е избрано "Видимо за регистрирани потребители и членове на избраните аудитории", курсът, програмата или сертифицирането могат да се преглеждат само от регистрирани потребители и членове на която и да е от зададените аудитории.

<strong>Предупреждение:</strong> Активирането на тази настройка ще промени видимостта на курсовете, програмите и сертифициранията в целия сайт – съществуващата настройка за видимост и разрешението viewhiddencourses вече няма да се прилагат, така че курсовете, програмите и сертифициранията, които в този момент са скрити, може да станат видими.';
$string['confirmcreateplansmessage'] = 'Това ще създаде нови планове за обучение за {$a} потребител(и).';
$string['confirmdynamiccohortcreation'] = 'Потвърждаване на създаването на динамична аудитория';
$string['confirmnousers'] = 'Няма потребители, които да изискват създаването на планове за обучение.';
$string['contains'] = 'съдържа';
$string['continue'] = 'Искате ли да продължите?';
$string['copy'] = 'Копиране';
$string['coursecohortsenrolled'] = 'Аудитории на курса (регистрирани)';
$string['coursecohortsvisible'] = 'Аудитории на курса (видими)';
$string['createdynamiccohort'] = 'Създаване на динамична аудитория';
$string['createforexistingautoplan'] = 'със съществуващ автоматично създаден план, базиран на този шаблон';
$string['createforexistingcompleteplan'] = 'със завършен план, базиран на този шаблон';
$string['createforexistingmanualplan'] = 'със съществуващ ръчно създаден план, базиран на този шаблон';
$string['createlpforaudience'] = 'Създаване на планове за обучение за потребителите в тази аудитория';
$string['createlpforaudienceblurb'] = 'Тази страница ви позволява да създавате автоматично планове за обучение за всички потребители, които в момента са зададени за тази аудитория.';
$string['createnewcohort'] = 'Създаване на нова аудитория';
$string['createplans'] = 'Създаване на планове';
$string['createplansfornewmembers'] = 'Автоматично създаване на нов план за обучение за всеки нов потребител, който стане член на тази аудитория';
$string['createplanstatus'] = 'Създаване на нови планове като';
$string['createplanstatus_help'] = 'Това ще бъде състоянието, което ще се дава на създадените планове';
$string['criteria'] = 'Критерии';
$string['criteriaoptional'] = 'Всички критерии са незадължителни, но трябва да изберете поне една опция.';
$string['currentusers'] = 'Текущи потребители';
$string['currentusersmatching'] = 'Съпоставяне на текущи потребители';
$string['dateformathint'] = '&nbsp;<strong>Формат:</strong> дд/мм/гг';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Формат:</strong> {$a}';
$string['dateisafter'] = 'е на или след {$a}';
$string['dateisafterfutureduration'] = 'е повече от {$a} ден/дни в бъдещето';
$string['dateisbefore'] = 'е преди {$a}';
$string['dateisbeforepastduration'] = 'е преди повече от {$a} ден/дни';
$string['dateisinfutureduration'] = 'е в рамките на предстоящия/ите {$a} ден/дни';
$string['dateisinnextxdays'] = 'е в следващия/ите {$a} ден/дни';
$string['dateisinpastduration'] = 'е в изминалия/ите {$a} ден/дни';
$string['datemenubeforepastduration'] = 'Изтриване на аудитория';
$string['datemenudurationafterfuture'] = 'след предстоящия/ите';
$string['datemenudurationbeforepast'] = 'преди изминалия/ите';
$string['datemenudurationwithinfuture'] = 'в рамките на предстоящия/ите';
$string['datemenudurationwithinpast'] = 'в рамките на изминалия/ите';
$string['datemenufixeddateafter'] = 'след';
$string['datemenufixeddateafterandon'] = 'на или след';
$string['datemenufixeddatebefore'] = 'преди';
$string['datemenufixeddatebeforeandon'] = 'преди или на';
$string['delcohort'] = 'Изтриване на аудитория';
$string['delconfirm'] = 'Наистина ли искате да изтриете аудиторията "{$a}"?';
$string['deletelearningconfirm'] = 'Сигурни ли сте, че искате да изтриете този елемент от обучение?';
$string['deletelearningitem'] = 'Изтриване';
$string['deleterule'] = 'Изтриване на правило';
$string['deleteruleconfirm'] = 'Сигурни ли сте, че искате да изтриете това правило?';
$string['deleteruleparam'] = 'Изтриване на елемент с правило';
$string['deleteruleparamconfirm'] = 'Сигурни ли сте, че искате да изтриете този елемент с правило?';
$string['deletethiscohort'] = 'Изтриване на тази аудитория';
$string['directreportsno'] = 'Няма пряко подчинени служители';
$string['directreportsyes'] = 'Има пряко подчинени служители';
$string['doesnotcontain'] = 'не съдържа';
$string['duplicateidnumber'] = 'Вече съществува аудитория със същия ИД номер';
$string['durationdays'] = 'ден/дни';
$string['dynamic'] = 'Динамична';
$string['dynamiccohortcriteria'] = 'Критерии на динамична аудитория';
$string['dynamiccohortcriterialower'] = 'Критерии на динамична аудитория';
$string['editcohort'] = 'Редактиране на аудитория';
$string['editdetails'] = 'Редактиране на подробна информация';
$string['editmembers'] = 'Редактиране на членове';
$string['editrule'] = 'Редактиране на правило';
$string['editrules'] = 'Набори от правила';
$string['enableaudiencevisibility'] = 'Активиране на видимост, базирана на аудиторията';
$string['enddate'] = 'Крайна дата';
$string['enddate_help'] = 'Ако е въведена крайна дата, аудиторията ще бъде считана за празна след крайната дата.';
$string['enddatelimited'] = 'Крайна дата';
$string['enddatelimited_help'] = 'Ако е въведена крайна дата:

* достъпът до табла за управление, предоставен чрез тази аудитория, няма да бъде наличен след тази дата
* ако това е динамична аудитория, членовете на аудиторията няма да се актуализират автоматично след тази дата';
$string['endswith'] = 'завършва на';
$string['enrolledcohorts'] = 'Регистрирани аудитории';
$string['enrolledlearning'] = 'Регистрирано обучение';
$string['entervaliddate'] = 'Въведете валидна дата';
$string['equalto'] = 'Равно на';
$string['error:badcohortid'] = 'Не съществува аудитория с този ИД';
$string['error:baddate'] = 'Посочете валидна дата';
$string['error:baddateoption'] = 'Трябва да изберете поне една опция';
$string['error:badduration'] = 'Посочете валиден брой дни';
$string['error:badresponsefromajax'] = 'Грешка: грешен отговор от Ajax';
$string['error:badrule'] = 'Не е открита дефиниция на правилото за {$a}';
$string['error:badruleonupgrade'] = 'Динамичната аудитория "{$a}" съдържа критерии, базирани на персонализирано поле в потребителски профил от тип textarea. Този тип критерии вече не се поддържа в аудиториите на Totara 2.2. Трябва да проверите правилата за аудиторията "{$a}" след надстройването и да направите необходимите промени.';
$string['error:capabilitycohortview'] = 'Нямате необходимите разрешения за преглед на аудитории';
$string['error:couldnotapprovechanges'] = 'Грешка при одобряването на промените';
$string['error:couldnotcancelchanges'] = 'Грешка при отмяната на промените';
$string['error:couldnotupdateglobalsettings'] = 'При актуализирането на глобалните настройки възникна грешка';
$string['error:couldnotupdatemembershipoption'] = 'При актуализирането на опцията за членство възникна грешка';
$string['error:dateformat'] = 'Въведете дата във формат {$a}';
$string['error:mustpickonevalue'] = 'Трябва да изберете поне една стойност';
$string['error:noeditdynamiccohort'] = 'Това е динамична аудитория. Не можете да редактирате нейните членове директно.';
$string['error:noresponsefromajax'] = 'Грешка: Няма отговор от Ajax';
$string['error:notdynamiccohort'] = 'Това не е динамична аудитория.';
$string['error:notenoughvisibility'] = 'Нямате право да преглеждате това съдържание.';
$string['error:novisibleaudiencesselected'] = 'Аудиториите трябва да се добавят, когато е избрана опцията "Видимо за регистрирани потребители и членове на избраните аудитории"';
$string['error:rulemissing'] = 'Задължителен параметър (правило) липсва';
$string['error:rulemissingparams'] = 'Това правило не е дефинирано.';
$string['error:startafterfinish'] = 'Началната дата не трябва да бъде по-късна от крайната дата';
$string['error:typecompletion'] = 'Типът дефиниция на правилото е грешен';
$string['error:unknownbuttonclicked'] = 'Щракнато е върху неизвестен бутон';
$string['error:visiblelearningdisabled'] = 'Видимото обучение не е активирано.';
$string['eventcertificationitemadded'] = 'Елементът със сертифициране е добавен';
$string['eventcertificationitemdeleted'] = 'Елементът със сертифициране е изтрит';
$string['eventcohortmembershipoptionsupdated'] = 'Опциите за членство в кохортата са актуализирани';
$string['eventcohortoperatorupdated'] = 'Операторът на кохортата е актуализиран';
$string['eventcourseitemadded'] = 'Елементът с курс е добавен';
$string['eventcourseitemdeleted'] = 'Елементът с курс е изтрит';
$string['eventdraftdiscarded'] = 'Черновата е игнорирана';
$string['eventdraftsaved'] = 'Черновата е записана';
$string['eventlearningitemadded'] = 'Елементът с видимо обучение е добавен';
$string['eventlearningitemdeleted'] = 'Елементът с видимо обучение е изтрит';
$string['eventprogramitemadded'] = 'Елементът с програма е добавен';
$string['eventprogramitemdeleted'] = 'Елементът с програма е изтрит';
$string['eventrulecreated'] = 'Правилото е създадено';
$string['eventruledeleted'] = 'Правилото е изтрито';
$string['eventruleparamdeleted'] = 'Параметърът с правило е изтрит';
$string['eventrulesetcreated'] = 'Наборът от правила е създаден';
$string['eventrulesetdeleted'] = 'Наборът от правила е изтрит';
$string['eventrulesetoperatorupdated'] = 'Операторът на набора от правила е актуализиран';
$string['eventruleupdated'] = 'Правилото е актуализирано';
$string['excludeuserswho'] = 'Изключване на потребители, които';
$string['excludeuserswho_help'] = 'Тази настройка ви позволява да избирате типовете потребители, които да се изключат от генерирането на планове за тях

**със съществуващ ръчно създаден план, базиран на този шаблон**<br />
Ако потребителят има план, базиран на този шаблон, създаден ръчно от него или от мениджъра му, за него няма да бъде създаден нов план.

**със съществуващ автоматично създаден план, базиран на този шаблон**<br />
Ако потребителят има автоматично създаден план, базиран на този шаблон, за него няма да бъде създаден нов план.

**със завършен план, базиран на този шаблон** <br />
Ако тази опция е избрана, за потребителите, които имат завършени планове, базирани на този шаблон, няма да бъде създаден нов шаблон.';
$string['failedtoclone'] = 'Неуспешно дублиране на аудитория';
$string['failedtodeleted'] = 'Неуспешно изтриване на аудитория';
$string['globalsettings'] = 'Глобални настройки';
$string['globalsettingsupdated'] = 'Глобалните настройки са актуализирани';
$string['history'] = 'Хронология';
$string['idnumber'] = 'ИД';
$string['includechildren'] = 'Включване на подчинени елементи';
$string['includechildrenno'] = 'Без включване на подчинени елементи';
$string['includechildrenyes'] = 'Включване на подчинени елементи';
$string['incohort'] = 'В аудитория(и)';
$string['instructions:assignmentroles'] = 'При избора на роля всички членове на тази аудитория ще бъдат зададени към нея в контекста на системата.';
$string['isempty'] = 'е празно';
$string['isequalto'] = 'е равно на';
$string['isnotequalto'] = 'не е равно на';
$string['learningitemcourses'] = 'Курсове';
$string['learningitemprograms'] = 'Програми';
$string['learningplan'] = 'План за обучение';
$string['manageaudincevisibility'] = 'Управление на видимост, базирана на аудиторията';
$string['members'] = 'Членове';
$string['memberscount'] = 'Размер';
$string['membersupdated'] = 'Членовете са актуализирани';
$string['menucohortsvisible'] = 'Аудитории с елементи от менюто';
$string['msg:membersadded_toaffected_emailsubject'] = 'Добавени сте към аудиторията "{$a->cohortname}"';
$string['msg:membersadded_toaffected_notice'] = 'Добавени сте към аудиторията "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Към вашата аудитория "{$a->cohortname}" са добавени нови членове';
$string['msg:membersadded_toall_notice'] = 'Наскоро {$a->affectedcount} членове са били добавени към вашата аудитория "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Членството в аудиторията е отменено от "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_notice'] = 'Вече не сте член на аудиторията "{$a->cohortname}"';
$string['msg:membersremoved_toall_emailsubject'] = 'Вашата аудитория "{$a->cohortname}" е напусната от някои членове';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} членове са напуснали аудиторията ви "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Трябва да изберете поне един критерий';
$string['na'] = 'не е приложимо';
$string['name'] = 'Име на аудиторията';
$string['namelink'] = 'Име на аудиторията (с връзка)';
$string['nocohorts'] = 'Няма дефинирани аудитории.';
$string['nocomponent'] = 'Създадено ръчно';
$string['nocriteriaset'] = '(не са зададени критерии, изтриване на тази аудитория)';
$string['noenrolledlearning'] = 'Няма елементи с регистрирано обучение за тази аудитория.';
$string['nomembersdynamic'] = 'Тази аудитория няма членове (или никой от потребителите не отговаря на правилата й, или списъкът с членовете трябва да бъде обновен).';
$string['nomembersstatic'] = 'Тази аудитория няма членове.';
$string['noorphans'] = 'Няма потребители без връзки.';
$string['norolestoassign'] = 'Няма роли, които да зададете в този контекст';
$string['norules'] = 'За тази аудитория не са дефинирани правила.';
$string['notequalto'] = 'Не е равно на';
$string['notincohort'] = 'Не е в аудитория(и)';
$string['notvalidprofilefield'] = 'Изберете валидно поле от профила';
$string['novisiblelearning'] = 'Няма видимо обучение';
$string['numlearners'] = 'Брой курсисти';
$string['numofmembers'] = 'Брой членове';
$string['ok'] = 'OK';
$string['or'] = 'ИЛИ';
$string['orachildof'] = '(или подчинен елемент на)';
$string['orcohort'] = 'ИЛИ...';
$string['organisation'] = 'Организация';
$string['orphanedusers'] = 'Елементи без връзки в аудиторията';
$string['orphanedusersreport'] = 'Потребители без връзки в аудиторията';
$string['orphaneduserssource'] = 'Потребители без връзки в аудиторията';
$string['orphanhelptext'] = 'Следните потребители не са членове на която и да е текуща аудитория.';
$string['overview'] = 'Общ преглед';
$string['pcdatedescafter'] = 'Потребителят е завършил този списък с програми след {$a}:';
$string['pcdatedescbefore'] = 'Потребителят е завършил този списък с програми преди {$a}:';
$string['pcdescall'] = 'Потребителят е завършил всички програми в този списък:';
$string['pcdescany'] = 'Потребителят е завършил която и да е програма в този списък:';
$string['pcdescnotall'] = 'Потребителят не е завършил всички програми в този списък:';
$string['pcdescnotany'] = 'Потребителят не е завършил която и да е програма в този списък:';
$string['pcdurationdesclessthan'] = 'Потребителят е завършил този списък с програми за по-малко от {$a} ден/дни:';
$string['pcdurationdescmorethan'] = 'Потребителят е завършил този списък с програми за повече от {$a} ден/дни:';
$string['pleaseentervaliddate'] = 'Въведете валидна дата във формат дд/мм/гггг';
$string['pleaseentervalidreason'] = 'Въведете валидна причина';
$string['pleaseentervalidunit'] = 'Въведете валидна единица между 0 и 999';
$string['pleasepickaninstance'] = 'Изберете елемент';
$string['pleasesearchmore'] = 'Прецизирайте търсенето';
$string['pleasesetcompletiontimes'] = 'Задайте час на завършване за всички елементи';
$string['pleaseusesearch'] = 'Използвайте търсенето';
$string['pluginname'] = 'Аудитории на Totara';
$string['position'] = 'Позиция';
$string['potusers'] = 'Потенциални потребители';
$string['potusersmatching'] = 'Потенциални съответстващи потребители';
$string['proceedtochangerules'] = '<br /> Искате ли да продължите? <br />';
$string['programcohortsvisible'] = 'Аудитории на програми (видими)';
$string['querydebugheader'] = 'Заявка';
$string['querydebugparams'] = 'Параметри на заявката';
$string['removeoldmembers'] = 'Премахване на членството на потребителя, когато той вече не отговаря на критериите в набора от правила';
$string['reportsdirectlyto'] = 'пряко подчинен/а на';
$string['reportsto'] = 'подчинен/а на';
$string['role'] = 'Роля';
$string['rulecheckboxdialogdesc'] = 'Добавете правило, базирано на това дали {$a} има отметка, или не.';
$string['ruledesc-all'] = 'Позиция на потребителя в която и да е негова зададена длъжност';
$string['ruledesc-alljobassign-enddates'] = 'Крайната дата на която и да е зададена длъжност на потребителя';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Дали потребителят е мениджър в някоя от зададените си длъжности.';
$string['ruledesc-alljobassign-orgid'] = 'Организация на потребителя в която и да е негова зададена длъжност';
$string['ruledesc-alljobassign-orgidnumbers'] = 'ИД на организацията на потребителя в която и да е негова зададена длъжност';
$string['ruledesc-alljobassign-orgnames'] = 'Име на организацията на потребителя в която и да е негова зададена длъжност';
$string['ruledesc-alljobassign-orgtypes'] = 'Тип организация на потребителя';
$string['ruledesc-alljobassign-posassigndates'] = 'Дата на зададена позиция на потребителя в която и да е негова зададена длъжност';
$string['ruledesc-alljobassign-posid'] = 'Позиция на потребителя в която и да е негова зададена длъжност';
$string['ruledesc-alljobassign-posidnumbers'] = 'ИД на позиция на потребителя в която и да е негова зададена длъжност';
$string['ruledesc-alljobassign-posnames'] = 'Име на позиция на потребителя в която и да е негова зададена длъжност';
$string['ruledesc-alljobassign-postypes'] = 'Тип позиция на потребителя';
$string['ruledesc-alljobassign-startdates'] = 'Началната дата на която и да е зададена длъжност на потребителя';
$string['ruledesc-alljobassign-titles'] = 'Заглавието на която и да е зададена длъжност на потребителя';
$string['ruledesc-learning-coursecompletiondate'] = 'Дата на завършване на курса от потребителя';
$string['ruledesc-learning-coursecompletionduration'] = 'Продължителност на завършване на курса от потребителя';
$string['ruledesc-learning-coursecompletionlist'] = 'Завършване(ия) на курс(ове) от потребителя';
$string['ruledesc-learning-programcompletiondate'] = 'Дата на завършване на програмата от потребителя';
$string['ruledesc-learning-programcompletionduration'] = 'Продължителност на завършване на програмата от потребителя';
$string['ruledesc-learning-programcompletionlist'] = 'Завършване(ия) на програма(и) от потребителя';
$string['ruledesc-org-id'] = 'Организация на потребителя';
$string['ruledesc-org-idnumber'] = 'ИД номер на организацията на потребителя';
$string['ruledesc-org-orgtype'] = 'Тип организация на потребителя';
$string['ruledesc-pos-hasdirectreports'] = 'Пряко подчинени служители на потребителя';
$string['ruledesc-pos-id'] = 'Позиция на потребителя';
$string['ruledesc-pos-idnumber'] = 'ИД номер на позицията на потребителя';
$string['ruledesc-pos-name'] = 'Име на позицията на потребителя';
$string['ruledesc-pos-postitle'] = 'Заглавие на позицията на потребителя (пълно име)';
$string['ruledesc-pos-postype'] = 'Тип позиция на потребителя';
$string['ruledesc-pos-startdate'] = 'Дата на задаване на позицията на потребителя';
$string['ruledesc-pos-timevalidfrom'] = 'Начална дата на позицията на потребителя';
$string['ruledesc-pos-timevalidto'] = 'Крайна дата на позицията на потребителя';
$string['ruledesc-systemaccess-firstlogin'] = 'Дата на първо влизане на потребителя';
$string['ruledesc-systemaccess-lastlogin'] = 'Дата на последно влизане на потребителя';
$string['ruledesc-user-city'] = 'Град на потребителя';
$string['ruledesc-user-country'] = 'Страна на потребителя';
$string['ruledesc-user-department'] = 'Отдел на потребителя';
$string['ruledesc-user-email'] = 'Имейл адрес на потребителя';
$string['ruledesc-user-firstname'] = 'Собствено име на потребителя';
$string['ruledesc-user-idnumber'] = 'ИД номер на потребителя';
$string['ruledesc-user-institution'] = 'Институция на потребителя';
$string['ruledesc-user-lang'] = 'Предпочитан език на потребителя';
$string['ruledesc-user-lastname'] = 'Фамилия на потребителя';
$string['ruledesc-user-suspendedusers'] = 'Потребителят е временно дезактивиран';
$string['ruledesc-user-username'] = 'Потребителско име на потребителя';
$string['ruledialogdesc'] = 'Добавяне на правило, базирано на {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'в рамките на схемата "{$a->framework}"';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Всички зададени длъжности';
$string['rulegroup-cohort'] = 'Аудитория';
$string['rulegroup-learning'] = 'Обучение';
$string['rulegroup-org'] = 'Организация';
$string['rulegroup-pos'] = 'Позиция';
$string['rulegroup-systemaccess'] = 'Достъп до системата';
$string['rulegroup-user'] = 'Потребителски профил';
$string['rulegroup-usercustomfields'] = 'Персонализирани полета на потребителя';
$string['rulehelp-job-title'] = 'Отделяйте различните ИД със запетаи, напр. "Съветник, Анализатор"';
$string['rulehelp-org-idnumber'] = 'Отделяйте различните ИД със запетаи, напр. "00101,00102"';
$string['rulehelp-org-name'] = 'Отделяйте различните ИД със запетаи, напр. "Съветник, Анализатор"';
$string['rulehelp-pos-idnumber'] = 'Отделяйте различните ИД със запетаи, напр. "00101, 00102"';
$string['rulehelp-pos-name'] = 'Отделяйте различните ИД със запетаи, напр. "Съветник, Анализатор"';
$string['rulehelp-pos-postitle'] = 'Съответства на текста на заглавието на основната позиция на потребителя';
$string['rulehelp-user-email'] = 'Отделяйте различните имейли със запетаи, напр. "bob@example.com,jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Отделяйте различните ИД със запетаи, напр. "001,002,003"';
$string['rulehelp-user-username'] = 'Отделяйте различните потребителски имена със запетаи';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Крайни дати';
$string['rulename-alljobassign-hasdirectreports'] = 'Има пряко подчинени служители';
$string['rulename-alljobassign-jobtitles'] = 'Заглавия';
$string['rulename-alljobassign-managers'] = 'Мениджъри';
$string['rulename-alljobassign-organisations'] = 'Организации';
$string['rulename-alljobassign-orgidnumbers'] = 'ИД номера на организации';
$string['rulename-alljobassign-orgnames'] = 'Имена на организации';
$string['rulename-alljobassign-orgtypes'] = 'Типове организации';
$string['rulename-alljobassign-posassigndates'] = 'Дати на зададени позиции';
$string['rulename-alljobassign-posidnumbers'] = 'ИД номера на позиции';
$string['rulename-alljobassign-positions'] = 'Позиции';
$string['rulename-alljobassign-posnames'] = 'Имена на позиции';
$string['rulename-alljobassign-postypes'] = 'Типове позиции';
$string['rulename-alljobassign-startdates'] = 'Начални дати';
$string['rulename-cohort-cohortmember'] = 'Член на аудитория';
$string['rulename-learning-coursecompletiondate'] = 'Дата на завършване на курса';
$string['rulename-learning-coursecompletionduration'] = 'Продължителност на завършване на курса';
$string['rulename-learning-coursecompletionlist'] = 'Завършване на курс';
$string['rulename-learning-programcompletiondate'] = 'Дата на завършване на програмата';
$string['rulename-learning-programcompletionduration'] = 'Продължителност на завършване на програмата';
$string['rulename-learning-programcompletionlist'] = 'Завършване на програмата';
$string['rulename-org-id'] = 'Организация';
$string['rulename-org-idnumber'] = 'ИД номер на организация';
$string['rulename-org-orgtype'] = 'Тип организация';
$string['rulename-pos-hasdirectreports'] = 'Има пряко подчинени служители';
$string['rulename-pos-id'] = 'Позиция';
$string['rulename-pos-idnumber'] = 'ИД номер на позиция';
$string['rulename-pos-name'] = 'Име на позиция';
$string['rulename-pos-postitle'] = 'Заглавие на позиция (пълно име)';
$string['rulename-pos-postype'] = 'Тип позиция';
$string['rulename-pos-reportsto'] = 'Мениджър';
$string['rulename-pos-startdate'] = 'Дата на задаване на позиция';
$string['rulename-pos-timevalidfrom'] = 'Начална дата на позицията';
$string['rulename-pos-timevalidto'] = 'Крайна дата на позицията';
$string['rulename-systemaccess-firstlogin'] = 'Дата на първо влизане';
$string['rulename-systemaccess-lastlogin'] = 'Дата на последно влизане';
$string['rulename-user-city'] = 'Град';
$string['rulename-user-country'] = 'Държава';
$string['rulename-user-department'] = 'Отдел';
$string['rulename-user-email'] = 'Имейл адрес';
$string['rulename-user-firstname'] = 'Собствено име';
$string['rulename-user-idnumber'] = 'ИД номер';
$string['rulename-user-institution'] = 'Институция';
$string['rulename-user-lang'] = 'Предпочитан език';
$string['rulename-user-lastname'] = 'Фамилия';
$string['rulename-user-suspendedusers'] = 'Потребителят е временно дезактивиран';
$string['rulename-user-username'] = 'Потребителско име';
$string['ruleneedsnoconfiguration'] = 'Това правило не се нуждае от конфигуриране.';
$string['rules'] = 'Правила';
$string['rulesapproveadhocsuccess'] = 'Промените в правилата са одобрени, а членството в аудиторията е планирано да бъде актуализирано по-късно';
$string['rulesapprovesuccess'] = 'Промените в правилата са одобрени';
$string['rulescancelsuccess'] = 'Промените в правилата са отменени';
$string['rulesetname'] = 'Набор от правила номер {$a}';
$string['rulesetoperatorlabel'] = 'Настройка за членство между всяко правило в този набор от правила';
$string['rulestitle'] = 'Критерии за членство';
$string['rulesupdatefailure'] = 'По време на актуализирането на правилата възникна грешка. Промените няма да бъдат приложени';
$string['rulesupdatesuccess'] = 'Правилата са актуализирани';
$string['saveallchanges'] = 'Записване на всички промени';
$string['saveandcreateplans'] = 'Записване и създаване на планове';
$string['saved'] = 'Настройките са записани';
$string['savinglearning'] = 'Записване на обучението...';
$string['savingrule'] = 'Записване...';
$string['selectfromcohort'] = 'Избор на членове от аудиторията';
$string['separatemultiplebycommas'] = 'Отделяйте различните стойности със запетаи';
$string['set'] = 'Задаване';
$string['setcompletion'] = 'Задаване на завършване';
$string['startdate'] = 'Начална дата';
$string['startdate_help'] = 'Ако е въведена начална дата, аудиторията ще бъде считана за празна до началната дата.';
$string['startdatelimited'] = 'Начална дата';
$string['startdatelimited_help'] = 'Ако е въведена начална дата:

* достъпът до табла за управление, предоставен чрез тази аудитория, няма да бъде наличен до тази дата
* ако това е динамична аудитория, членовете на аудиторията няма да се актуализират автоматично до тази дата';
$string['startswith'] = 'започва с/ъс';
$string['status'] = 'Състояние';
$string['successfullyaddedcohort'] = 'Успешно добавяне на аудитория';
$string['successfullycloned'] = 'Успешно дублиране на аудитория';
$string['successfullycreatedplans'] = 'Успешно са създадени нови планове за обучение за {$a} членове на аудиторията';
$string['successfullydeleted'] = 'Успешно изтриване на аудитория';
$string['successfullyupdated'] = 'Успешно актуализиране на аудитория';
$string['text'] = 'Текст';
$string['thiscohortwillhave'] = 'Тази аудитория ще има {$a} членове в този момент';
$string['toomanyusersmatchsearch'] = 'Твърде много потребители съответстват на търсенето ({$a->count})';
$string['toomanyuserstoshow'] = 'Има твърде много потребители за показване ({$a})';
$string['type'] = 'Тип';
$string['type_help'] = '<p>Типът аудитория може да бъде "зададена" или "динамична".</p>
<p>Зададените аудитории са предварително дефиниран списък с потребители, създаден ръчно от създателя на аудиторията. Създателят може да добавя или премахва потребители, но с изключение на това списъкът като цяло е статичен.</p>
<p>Динамичните аудитории се определят от правило или набор от правила, а потребителите, включени в аудиторията, ще се актуализират динамично, за да се включат потребители, които отговарят на тези правила (и да се премахнат потребителите, които вече не отговарят).</p>
<p>Членовете на зададена аудитория могат да бъдат променяни по всяко време и правилата, които определят динамична аудитория, също могат да бъдат променяни, което води до актуализиране на членството в аудиторията.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Синхронизиране и изчистване на аудиториите';
$string['updatedrolesuccessful'] = 'Ролите са актуализирани';
$string['updatedroleunsuccessful'] = 'Възникна грешка при записването на ролята(ите)';
$string['updateoperatorsbutton'] = 'Актуализиране на оператори "и/или" в текущата чернова';
$string['updateroles'] = 'Задаване на избрана/и роля/роли за тази аудитория';
$string['useriscohortmember'] = 'Потребителят е член на някоя от следните аудитории:';
$string['userisnotcohortmember'] = 'Потребителят НЕ е член на някоя от следните аудитории:';
$string['userprofilefield'] = 'Поле в потребителски профил';
$string['userreportsdirectlyto'] = 'Потребителят е пряко подчинен на който и да е от тези потребители:';
$string['userreportsto'] = 'Потребителят е подчинен на който и да е от тези потребители:';
$string['usersorgx'] = 'Организация на потребителя "{$a}"';
$string['usersposx'] = 'Позиция на потребителя "{$a}"';
$string['usersx'] = '"{$a}" на потребителя';
$string['values'] = 'Стойности';
$string['viewmembers'] = 'Членове';
$string['visibility'] = 'Видимост';
$string['visibleall'] = 'Всички потребители';
$string['visibleaudience'] = 'Регистрирани потребители и членове на избраните аудитории';
$string['visibleenrolled'] = 'Само регистрирани потребители';
$string['visiblelearning'] = 'Видимо обучение';
$string['visiblelearning_help'] = 'Тази настройка определя дали курсът, програмата, или сертифицирането да се показват в съответния списък.

Ако е избрано "Видимо за регистрирани потребители и членове на избраните аудитории", то ще бъде видимо за всички членове на зададените аудитории.

Потребителите, които са регистрирани, ще могат да го видят, без значение коя настройка за видимост е избрана.

Потребителите, които са получили разрешението manageaudiencevisibility (мениджъри по подразбиране), могат да виждат всички курсове, програми и сертифицирания.';
$string['visiblenousers'] = 'Няма потребители';
$string['youhaveadded'] = 'Добавихте {$a->itemnames} в тази програма<br />
<br />
<strong>Това ще зададе {$a->affectedusers} потребители към програмата</strong><br />
<br />
Тази промяна ще бъде приложена, след като върху бутона "Записване на всички промени" се щракне от основния екран със зададени програми';
$string['youhaveremoved'] = 'Премахнахте {$a->itemname} от тази програма<br />
<br />
<strong>Това ще отпише {$a->affectedusers} потребители от програмата</strong><br />
<br />
Тази промяна ще бъде приложена, след като върху бутона "Записване на всички промени" се щракне от основния екран със зададени програми';
