<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Празна дата на завършване';
$string['blankgrade'] = 'Празна оценка';
$string['blankusername'] = 'Празно потребителско име';
$string['cannotcopyfiles'] = 'Файлът не може да се копира от {$a->fromfile} в/ъв {$a->tofile}';
$string['cannotcreatetempname'] = 'Не може да се създаде име на временен файл';
$string['cannotcreatetemppath'] = 'Не може да се създаде временна директория: {$a}';
$string['cannotdeletefile'] = 'Не може да се изтрие файлът {$a}';
$string['cannotmovefiles'] = 'Не можете да се премести файл от {$a->fromfile} в/ъв {$a->tofile}';
$string['cannotsaveupload'] = 'Файлът не може да се запише в/ъв {$a}';
$string['caseinsensitivecertification'] = 'Кратки имена без разграничение между малки и главни букви';
$string['caseinsensitivecertification_help'] = 'Когато тази опция е активирана, кратките имена за сертифициранията ще бъдат съпоставяни без разграничение между малки и главни букви.

* Ако има 2 или повече сертифицирания с кратки имена, които използват различен регистър, но имат съответстващи ИД номера, тогава името на съществуващото сертифициране ще бъде съпоставено.

* Ако първоначалното съпоставяне не е успешно, ще се използва краткото име за дублиращите записи със съответстващи ИД номера.

Това е разширена настройка и ще доведе до проблеми с производителността по време на качвания. Силно препоръчваме да се коригират всички случаи в качения файл.';
$string['caseinsensitivecourse'] = 'Кратки имена без разграничение между малки и главни букви';
$string['caseinsensitivecourse_help'] = 'Когато тази опция е активирана, кратките имена на курсовете ще бъдат съпоставяни без разграничение между малки и главни букви.

* Ако има 2 или повече курса с кратки имена, които използват различен регистър, но имат съответстващи ИД номера, тогава името на съществуващия курс ще бъде съпоставено.

* Ако първоначалното съпоставяне не е успешно, ще се използва краткото име за дублиращите записи със съответстващи ИД номера.

Това е разширена настройка и ще доведе до проблеми с производителността по време на качвания. Силно препоръчваме да се коригират всички случаи в качения файл.';
$string['certificationblankrefs'] = 'Празно кратко име и ИД номер на сертифициране';
$string['certificationdueforrecert'] = 'За импортираното сертифициране предстои подновяване, импортирането се пропуска';
$string['certificationexpired'] = 'Импортираното сертифициране е изтекло, импортирането се пропуска';
$string['certification_results'] = 'Резултати от сертифицирането';
$string['choosecertificationfile'] = 'Изберете файл със сертифициране, който да качите';
$string['choosecoursefile'] = 'Изберете файл с курс, който да качите';
$string['choosefile'] = 'Изберете файла, който да качите';
$string['clearembeddedfilters'] = 'Щракнете тук, за да премахнете вградените филтри';
$string['completiondatesame'] = 'Датата на записа за завършване съществува';
$string['completionimport'] = 'Качване на записи за завършване';
$string['completionimport_certification'] = 'Импортиране на завършени дейности: Състояние на сертифициране';
$string['completionimport_course'] = 'Импортиране на завършени дейности: Състояние на курса';
$string['completionimport:import'] = 'Импортиране на завършени дейности';
$string['courseblankrefs'] = 'Празно кратко име и ИД номер на курс';
$string['course_results'] = 'Резултати от курса';
$string['csvdateformat'] = 'Формат на дата в CSV';
$string['csvdelimiter'] = 'CSV текст с разделител';
$string['csvencoding'] = 'Кодиране на CSV файл';
$string['csvimportdone'] = 'Импортирането на CSV е завършено';
$string['csvimportfailed'] = 'Неуспешно импортиране на CSV файла';
$string['csvseparator'] = 'Стойности от CSV, разделени с/ъс';
$string['dataimportdone_certification'] = 'Данните за сертифицирането са импортирани успешно';
$string['dataimportdone_course'] = 'Данните за курса са импортирани успешно';
$string['duplicate'] = 'Дублирано';
$string['duplicateidnumber'] = 'Дублиран ИД номер';
$string['emptyfile'] = 'Файлът е празен: {$a}';
$string['emptyrow'] = 'Празен ред';
$string['error:actionnotdefined'] = 'Import_certification – грешка в кода – избраното действие не е дефинирано: {$a}';
$string['error:import_certifications'] = 'Грешки при импортирането на сертифициранията';
$string['error:import_course'] = 'Грешки при импортирането на курсовете';
$string['error:invalidfilesource'] = 'Невалиден изходен код на файла е зададен като параметър';
$string['erroropeningfile'] = 'Грешка при отваряне на файла: {$a}';
$string['errorskippedduplicate'] = 'Импортирането е пропуснато, тъй като е дублирано';
$string['error:wrongimportname'] = 'Import_certification – грешка в кода – извършва действие, което не е сертифициране: {$a}';
$string['evidence_certificationidnumber'] = 'ИД номер на сертифициране: {$a}';
$string['evidence_certificationshortname'] = 'Кратко име на сертифицирането: {$a}';
$string['evidence_completiondate'] = 'Дата на завършване: {$a}';
$string['evidence_completiondateparsed'] = 'Дата на завършване (времево клеймо): {$a}';
$string['evidence_courseidnumber'] = 'ИД номер на курса: {$a}';
$string['evidence_courseshortname'] = 'Кратко име на курса: {$a}';
$string['evidence_grade'] = 'Оценка: {$a}';
$string['evidence_idnumber_certification'] = 'ИД на завършено сертифициране: {$a}';
$string['evidence_idnumber_course'] = 'ИД на завършен курс: {$a}';
$string['evidence_importid'] = 'ИД на импортиране: {$a}';
$string['evidence_shortname_certification'] = 'Завършено сертифициране: {$a}';
$string['evidence_shortname_course'] = 'Завършен курс: {$a}';
$string['evidencetype'] = 'Тип свидетелства по подразбиране';
$string['evidencetype_help'] = 'Всички курсове или сертификати, които не могат да бъдат открити, ще бъдат добавени като свидетелства в регистъра с обучения.

Изберете типа свидетелства по подразбиране, който искате да използвате.';
$string['fieldcountmismatch'] = 'Несъответствие в броя на полетата';
$string['fileisinuse'] = 'Файлът в момента се използва на друго място: {$a}';
$string['importactioncertification'] = 'Действие за импортиране';
$string['importactioncertificationcertify'] = 'Сертифициране на несертифицирани потребители';
$string['importactioncertification_help'] = 'Изберете какво действие да се предприеме спрямо импортираните записи.

<strong>Записване в хронологията</strong>

* Импортираните записи ще бъдат добавени към хронологията.
* Състоянието на сертифициране на потребителите ще остане непроменено.

<strong>Сертифициране на несертифицирани потребители</strong>

* Ако даден потребител вече е сертифициран, импортираният запис се добавя към хронологията.
* Ако в момента даден потребител не е сертифициран, импортираният запис ще бъде използван за маркирането му като сертифициран. Ако това е подходящо, прозорецът за сертифициране може да се отвори и/или срокът му да изтече следващия път, когато cron се изпълни, като завършването ще бъде преместено в хронологията.

<strong>Сертифициране при по-скорошна дата</strong>

* Ако даден потребител вече е сертифициран и датата на завършване на импортирането е по-скорошна от текущата дата на завършване, текущото завършване ще бъде преместено в хронологията и потребителят ще бъде маркиран като сертифициран на импортираната дата на завършване.
* Ако даден потребител вече е сертифициран и датата на завършване на импортирането е по-назад в миналото от текущата дата на завършване, импортираният запис ще бъде добавен към хронологията.
* Ако в момента даден потребител не е сертифициран, импортираният запис ще бъде използван за маркирането му като сертифициран. Ако това е подходящо, прозорецът за сертифициране може да се отвори и/или срокът му да изтече следващия път, когато cron се изпълни, като завършването ще бъде преместено в хронологията.

<strong>Забележки</strong>

* Ако се импортира запис за потребител, който не е зададен за сертифицирането, ще бъде създаден отделен елемент на задаване на потребител, което ще го направи зададен. Първо възниква задаване (или повторно задаване), след което импортираният запис се обработи, независимо от избраното действие или резултат.
* Ако даден потребител е маркиран като сертифициран по време на импортирането и датата на отваряне на прозореца за повторно сертифициране е в миналото, когато cron се изпълни, той ще отвори прозореца за повторно сертифициране и ще нулира текущия напредък на курса. Ако това не е желаният резултат, вероятно трябва да бъде избрано "Записване в хронологията".';
$string['importactioncertificationhistory'] = 'Записване в хронологията';
$string['importactioncertificationnewer'] = 'Сертифициране при по-скорошна дата';
$string['importcertification'] = '{$a}Записите са импортирани успешно като сертифицирания';
$string['importcourse'] = '{$a}Записите са импортирани успешно като курсове';
$string['importedby'] = 'Импортирано от';
$string['importerrors'] = '{$a}Записи с грешки в данните – те са игнорирани';
$string['importevidence'] = '{$a}Записи, създадени като свидетелство';
$string['importing'] = 'Качване на хронологията на завършванията – импортиране на {$a}';
$string['importnone'] = 'Няма импортирани записи';
$string['importnotready'] = 'Импортирането не е готово, проверете грешките по-горе';
$string['importresults'] = 'Резултати от импортирането';
$string['importsource'] = 'Източник на импортирането';
$string['importtotal'] = 'Общ брой записи: {$a}';
$string['invalidcompletiondate'] = 'Невалидна дата на завършване';
$string['invalidfilenames'] = 'Тези имена на файлове са невалидни и ще бъдат игнорирани: {$a}';
$string['invalidfilesource'] = 'Невалидна настройка на източник на файл {$a}';
$string['missingfield'] = 'Липсва колона "{$a->columnname}" във файл "{$a->filename}"';
$string['missingfields'] = 'Тези полета липсват, проверете изходните csv файлове:';
$string['nocourse'] = 'Няма курс';
$string['nomanualenrol'] = 'Курсът трябва да позволява ръчно регистриране';
$string['nothingtoimport'] = 'Няма чакащи файлове за импортиране';
$string['nousername'] = 'Няма потребителско име';
$string['overrideactivecertification'] = 'Заместване на активните сертифицирания';
$string['overrideactivecourse'] = 'Заместване на текущите завършвания на курсовете';
$string['pluginname'] = 'Импортиране на хронология на завършвания';
$string['report_certification'] = 'Отчет за импортиране на сертифицирания';
$string['report_course'] = 'Отчет за импортиране на курсове';
$string['resetabove'] = 'Нулиране на избраните';
$string['resetcertification'] = 'Нулиране на данните от отчетите за сертифициране?';
$string['resetcomplete'] = 'Нулирането на данните от отчетите за {$a} завърши';
$string['resetconfirm'] = 'Наистина ли искате да нулирате данните от отчетите за {$a}?';
$string['resetcourse'] = 'Нулиране на данните от отчетите за курсовете?';
$string['resetfailed'] = 'Нулирането на данните от отчетите за {$a} е неуспешно';
$string['resetimport'] = 'Нулиране на данните от отчетите';
$string['rpl'] = 'Импортиране на хронологията на завършване – импортирана оценка = {$a}';
$string['runimport'] = 'Изпълнение на импортирането';
$string['sourcefile'] = 'Име на изходния файл';
$string['sourcefile_beginwith'] = 'Името на изходния файл трябва да включва пълния път към файла и да започва с/ъс {$a}';
$string['sourcefile_help'] = 'Въведете името на файла и пълното име на пътя до файла на сървъра.

пример: /var/sitedata/csvimport/course.csv

Тази опция ви позволява да качвате файл външно чрез FTP, вместо да използвате формуляр чрез HTTP

Обърнете внимание, че първоначалният файл ще бъде преместен и изтрит по време на процеса на импортиране';
$string['sourcefile_noconfig'] = 'Необходими са допълнителни настройки за конфигуриране, за да се определи местоположението на файла на сървъра. Свържете се със системния си администратор.';
$string['sourcefilerequired'] = 'Изисква се име на изходния файл';
$string['sourcefile_validation'] = 'Името на файла на източника не започва с необходимия път';
$string['timeuploaded'] = 'Час на качване';
$string['unknownfield'] = 'Неизвестна колона "{$a->columnname}" във файл "{$a->filename}"';
$string['unreadablefile'] = 'Файлът не може да се прочете: {$a}';
$string['uploadcertification'] = 'Качване на CSV със сертифицирания';
$string['uploadcertificationintro'] = 'Това ще импортира хронологични записи от CSV файл като сертифицирания.
Всички сертифицирания, които не съществуват в настоящата система, ще бъдат създадени като свидетелство в регистъра с обучения.

CSV файлът трябва да съдържа следните колони в първия ред на файла

{$a}

Забележка:  Полето трябва да посочва каква е била датата на крайния срок в момента на завършването, а не кога трябва да изтече срокът на завършването. Колоната трябва да бъде предоставена в CSV файла, но може да бъде оставена празна. Когато повторното сертифициране е зададено на "Използване на датата на изтичане на срока на сертифицирането" или "Използване на фиксирана дата на изтичане на срока", датата на изтичане на срока ще бъде изчислена с помощта на каченото поле duedate. Ако то е празно или ако повторното сертифициране е зададено на "Използване на датата на завършване на сертифицирането", само датата на завършването ще бъде използвана за изчисляване на датата на изтичане на срока';
$string['uploadcourse'] = 'Качване на csv с курс';
$string['uploadcoursecustomfieldsintro'] = 'Допълнителните колони по-долу също могат да бъдат включени в CSV файла, за да може данните от персонализираните полета да бъдат качени като свидетелства

{$a}';
$string['uploadcourseintro'] = 'Това ще импортира хронологични записи за завършване от CSV файл и ще регистрира потребителите в посочените курсове.
Всички курсове, които не съществуват в текущата система, ще бъдат създадени като свидетелство в регистъра с обучения.

CSV файлът трябва да съдържа следните колони в първия ред на файла

{$a}';
$string['uploadfilerequired'] = 'Изберете файл, който да качите';
$string['uploadsuccess'] = 'Файловете са качени успешно';
$string['uploadvia_directory'] = 'Като алтернатива можете да качвате CSV файлове чрез директория на сървъра';
$string['uploadvia_form'] = 'Като алтернатива можете да качвате CSV файлове чрез формуляр';
$string['usernamenotfound'] = 'Потребителското име не е открито';
$string['validfilenames'] = 'Имайте предвид, че това са единствените валидни имена на файлове, всичко останало ще бъде игнорирано:';
$string['viewingwithembeddedfilters'] = 'В момента преглеждате записи с вградени филтри';
$string['viewreports'] = 'Преглед на грешките при импортиране';
