<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Налично';
$string['currentsetup'] = 'Текуща настройка';
$string['description'] = 'Персонализация на конфигурацията: {$a}';
$string['disabled'] = 'Дезактивиранo';
$string['enforceflavour'] = 'Прилагане на текущата персонализация';
$string['features'] = 'Разширени функции';
$string['flavouroverview'] = 'Общ преглед на функциите';
$string['helpabout'] = 'Относно {$a}';
$string['off'] = 'Изкл.';
$string['on'] = 'Вкл.';
$string['pluginname'] = 'Персонализации';
$string['setting_core_audiencevisibility'] = 'Видимост, базирана на аудитория';
$string['setting_core_audiencevisibility_desc'] = 'Видимостта, базирана на аудитория, ви позволява да зададете ограничения за каталога, така че курсистите да виждат само курсовете, програмите и сертифициранията, които се отнасят до тях, според аудиторията(ите), в които са регистрирани.';
$string['setting_core_enableappraisals'] = 'Общи оценявания';
$string['setting_core_enableappraisals_desc'] = 'Онлайн общите оценявания са персонализирани формуляри, създадени от администраторите на сайта, които позволяват на курсистите, мениджърите, мениджърите на мениджърите и даващите общото оценяване да отговарят на въпроси и да преглеждат напредъка на обучавания по отношение на целите и компонентите в плана за обучение.';
$string['setting_core_enablebadges'] = 'Значки';
$string['setting_core_enablebadges_desc'] = 'Значките на платформата OpenBadges са цифрови сертификати, които се присъждат на курсистите ръчно или автоматично, въз основа на завършване на дейност и курс.';
$string['setting_core_enablecertifications'] = 'Сертифицирания';
$string['setting_core_enablecertifications_desc'] = 'Сертифициранията позволяват курсовете да се завършват последователно, като курсистите се задължават да отговарят на предварителни изисквания и да преминават повторно сертифициране чрез повторно завършване на курсовете по график.';
$string['setting_core_enablecompetencies'] = 'Компетенции';
$string['setting_core_enablecompetencies_desc'] = 'Компетенциите на Totara позволяват на администраторите на сайта да определят уменията и знанията, които курсистът трябва да притежава, а на мениджърите – да оценяват представянето на служителите.';
$string['setting_core_enablecourserpl'] = 'Регистър с предишни обучения';
$string['setting_core_enablecourserpl_desc'] = 'Регистърът с предишни обучения дава възможност на курсистите да преглеждат хронологията си в Totara, включително курсовете, компетенциите, програмите и сертифициранията, които са им зададени.';
$string['setting_core_enablefeedback360'] = '360 Feedback';
$string['setting_core_enablefeedback360_desc'] = '360° feedback предоставя механизъм, позволяващ на отделните потребители да получават обратна информация за напредъка си от група с потребители на същото ниво в системата.';
$string['setting_core_enableglobalrestrictions'] = 'Ограничения за отчетите';
$string['setting_core_enableglobalrestrictions_desc'] = 'Глобалните ограничения за отчетите позволяват правилата да се прилагат към даден отчет, като така се ограничават резултатите от отчетите до тези, принадлежащи на потребителите, които имате право да преглеждате.';
$string['setting_core_enablegoals'] = 'Цели';
$string['setting_core_enablegoals_desc'] = 'Целите позволяват на организацията да определи ключовите области, които служителите да усвоят през годината. Целите могат да бъдат автоматично зададени според организацията, длъжността или аудиторията на служителя или да се зададат на потребител, така че неговият мениджър да може да следи напредъка към завършване.';
$string['setting_core_enablelearningplans'] = 'Планове за обучение';
$string['setting_core_enablelearningplans_desc'] = 'Плановете за обучение са персонализиран път на развитие, който позволява на курсистите и техните мениджъри да задават и проследяват напредъка на обучението за курсове, компетенции, конкретни цели и програми.';
$string['setting_core_enablepositions'] = 'Позиции';
$string['setting_core_enablepositions_desc'] = 'Йерархиите на позиции ви позволяват да зададете позицията на курсиста в системата, което позволява автоматично задаване на обучения и компетенции, както и филтриране на отчетите.';
$string['setting_core_enableprograms'] = 'Програми';
$string['setting_core_enableprograms_desc'] = 'Програмите позволяват последователното завършване на курсове, задължаването на курсистите да отговарят на предварителни изисквания и възможността курсистите да се задават автоматично въз основа на съществуваща подробна информация, като например тяхната позиция, организация или аудитория.';
$string['setting_core_enablereportcaching'] = 'Кеширане на отчетите';
$string['setting_core_enablereportcaching_desc'] = 'Описание на кеширането на отчетите';
$string['setting_core_enabletotaradashboard'] = 'Табла';
$string['setting_core_enabletotaradashboard_desc'] = 'Таблата позволяват на администраторите да проектират различни опции в дизайна на интерфейса, достъпни за потребителя при влизане в системата на Totara, така че показаните функции и отчети в таблото да са подходящи за потребителя.';
$string['setting_core_enhancedcatalog'] = 'Подобрен каталог с курсове';
$string['setting_core_enhancedcatalog_desc'] = 'Подобреният каталог с курсове позволява на администраторите на сайта да решават каква информация и филтри да показват на курсистите, които след това могат да търсят и филтрират конкретни курсове, програми и сертифицирания.';
$string['setting_core_feature_audiencemanagement'] = 'Управление на аудитории';
$string['setting_core_feature_audiencemanagement_desc'] = 'Управлението на аудитории ви позволява да създавате набори от правила за динамично групиране на потребителите с цел автоматизирано задаване на обучения, задаване на роли, видимост на курсовете, достъп до таблото и елементи за избор в менютата.';
$string['setting_core_feature_facetoface'] = 'Семинарни дейности';
$string['setting_core_feature_facetoface_desc'] = 'Семинарната дейност проследява събития с водени от инструктори обучения, които позволяват на курсистите да изберат събитие и да се регистрират за него, да получават автоматизирани известия и да преглеждат предстоящи и минали резервации в календара си. Инструкторите могат да регистрират курсистите, да преглеждат/отпечатват списъка с регистрации и да проследяват присъствието на събитията.';
$string['setting_core_feature_organisationalhierarchy'] = 'Организационни йерархии';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'Организационните йерархии ви позволяват да дефинирате областите, отделите и екипите, от които се състои вашата организация, за да автоматизирате задаването на обучения и филтрирането на отчетите.';
$string['setting_core_feature_reportbuilder'] = 'Конструктор на отчети';
$string['setting_core_feature_reportbuilder_desc'] = 'Конструкторът на отчети позволява на администраторите на сайта да създават и редактират отчети и да ги предоставят на потребителите според ролята им. Потребителите могат да преглеждат данни от отчетите, да филтрират и записват заявки, да експортират данни и да планират автоматичното изпращане на данни по имейл.';
$string['settinglocked'] = 'Тази настройка е заключена';
$string['unavailable'] = 'Неналични';
$string['unknown'] = 'Неизвестно';
