<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Тест на {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Генератор на данни на Totara';
$string['progress_assigncompetenciestohierarchy'] = 'Произволно задаване на компетенции на {$a}';
$string['progress_assigncoursecompetencies'] = 'Произволно задаване на курсове към компетенции';
$string['progress_assignfail'] = 'Не може да се зададе {$a}, тъй като не съществува';
$string['progress_assigngoalstohierarchy'] = 'Произволно задаване на цели на {$a}';
$string['progress_assigngoalusergroups'] = 'Произволно задаване на групи с потребители към цели';
$string['progress_assignhierarchy'] = 'Задаване на основна позиция на потребителите ({$a})';
$string['progress_assignusers'] = 'Задаване на потребители към програма(и)';
$string['progress_completedcoursecategory'] = 'Завършена категория на курса ({$a} сек)';
$string['progress_completedcreationofappraisals'] = 'Завършено оценяване ({$a} сек)';
$string['progress_completedhierarchy'] = 'Завършена йерархия {$a->type} ({$a->time} сек)';
$string['progress_completedlearningplan'] = 'Завършен план за обучение ({$a} сек)';
$string['progress_createactivities'] = 'Създаване на дейности ({$a})';
$string['progress_createaudience'] = 'Създаване на аудитории ({$a})';
$string['progress_createcertifications'] = 'Създаване на сертифицирания ({$a})';
$string['progress_createplan'] = 'Създаване на план за обучение ({$a})';
$string['progress_createprograms'] = 'Създаване на програми ({$a})';
$string['progress_creatingappraisal'] = 'Създаване на общо оценяване {$a}';
$string['progress_creatingcoursecategory'] = 'Създаване на категория на курс {$a}';
$string['progress_creatinghierarchy'] = 'Произволно създаване на до {$a->number} {$a->type} йерархии, наречени {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Произволно създаване на до {$a->number} {$a->type} подчинени йерархии';
$string['progress_creatinghierarchyframework'] = 'Създаване на схема {$a->type} {$a->name}';
$string['progress_creatinglearningplan'] = 'Създаване на план за обучение {$a}';
$string['progress_planassigncompetencies'] = 'Произволно задаване на до {$a} компетенции към план';
$string['progress_planassigncourses'] = 'Произволно задаване на до {$a} курса към план';
$string['progress_planassignobjectives'] = 'Произволно създаване на до {$a} конкретни цели за план';
$string['progress_planassignprograms'] = 'Произволно задаване на до {$a} програми към план';
