<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_accumulative', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_accumulative
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absent'] = 'Отсъства';
$string['addmoredimensions'] = 'Празни места за още {$a} аспекти';
$string['correct'] = 'Коректен';
$string['dimensioncomment'] = 'Коментар';
$string['dimensioncommentfor'] = 'Коментар за {$a}';
$string['dimensiondescription'] = 'Описание';
$string['dimensiongrade'] = 'Оценка';
$string['dimensiongradefor'] = 'Оценка за {$a}';
$string['dimensionmaxgrade'] = 'Най-добра възможна оценка / Скала за използване';
$string['dimensionnumber'] = 'Аспект {$a}';
$string['dimensionweight'] = 'Тежест';
$string['excellent'] = 'Отличен';
$string['good'] = 'Добър';
$string['incorrect'] = 'Некоректно';
$string['mustchoosegrade'] = 'Трябва да изберете оценка за този аспект';
$string['pluginname'] = 'Съвкупно оценяване';
$string['poor'] = 'Лош';
$string['present'] = 'Присъства';
$string['scalename0'] = 'Да/Не (2 точки)';
$string['scalename1'] = 'Присъства/Отсъства (2 точки)';
$string['scalename2'] = 'Правилен/Неправилен (2 точки)';
$string['scalename3'] = 'Добър/Слаб (3 точки)';
$string['scalename4'] = 'Отличен/Много слаб (4 точки)';
$string['scalename5'] = 'Отличен/Много слаб (5 точки)';
$string['scalename6'] = 'Отличен/Много слаб (7 точки)';
$string['verypoor'] = 'Много слаб';
