<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Автоматична еднократна идентификация чрез сървър';
$string['autossoserver_desc'] = 'Изберете сървъра на Totara Connect за автоматична еднократна идентификация.';
$string['comment'] = 'Коментар';
$string['confirmdelete'] = 'Въведете ИД номер на сървъра за потвърждаване';
$string['deletingserver'] = 'Изпълнява се изтриване';
$string['errorhttp'] = 'От съображения за сигурност всички клиенти на Totara Connect трябва да бъдат хоствани чрез защитен протокол (https).';
$string['migratebyuniqueid'] = 'Уникален ИД на Totara Connect';
$string['migratemap'] = 'Съпоставяне на акаунти';
$string['migratemap_desc'] = 'Съпоставяйте потребителски акаунти по време на мигриране с помощта на избраното поле. Уверете се, че избраното поле за потребител е заключено и не може да бъде модифицирано от обикновени потребители или персонализирано по време на саморегистриране на потребителя както на сървъра, така и в отделните клиенти.';
$string['migrateusers'] = 'Мигриране на локални акаунти';
$string['migrateusers_desc'] = 'Ако тази опция е активирана, съществуващите локални акаунти автоматично се мигрират към акаунтите в Totara Connect. Потребителите с акаунти в Totara Connect могат да влизат само чрез еднократна идентификация.

 Уверете се, че чрез избраното съпоставяне на акаунти не може да се злоупотребява от страна на потребителите на сървъра на Totara Connect с цел присвояване на съществуващи клиентски акаунти. Когато например се използва съпоставяне на потребителското име, потребителите не трябва да имат право да регистрират нови акаунти в сървъра на Totara Connect.';
$string['pluginname'] = 'Клиент на Totara Connect';
$string['registercancel'] = 'Отмяна на връзката';
$string['registerinfo'] = 'Изпратете тази информация на администратора на сървъра на Totara Connect:<ul>
<li>URL адрес на клиента: {$a->url}</li>
<li>Таен код на клиента за настройка: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Свързване с новия сървър';
$string['removeuser'] = 'Действие, което трябва да предприемете, когато даден потребител бъде премахнат от ограничената аудитория';
$string['removeuser_desc'] = 'Ако потребителите на Totara Connect са ограничени до определена аудитория на сървъра, тази настройка указва какво се случва с локалните акаунти, когато потребителят бъде премахнат от тази аудитория на сървъра. Обърнете внимание, че всички синхронизирани потребители, които са изтрити от сървъра, ще бъдат изтрити и от локалния сайт.';
$string['serverdelete'] = 'Изтриване на сървъра';
$string['serverdeleteauth'] = 'Мигриране в добавката за удостоверяване';
$string['serverdeleteuser'] = 'Съществуващи акаунти';
$string['serveredit'] = 'Редактиране на сървъра';
$string['serverrequest'] = 'Добавяне на връзка';
$string['serverspage'] = 'Сървъри';
$string['serversynced'] = 'Данните на сървъра са синхронизирани';
$string['serversyncerror'] = 'Грешка при синхронизирането на данните на сървъра';
$string['ssologinfailed'] = 'Еднократната идентификация е неуспешна';
$string['sync'] = 'Синхронизиране';
$string['taskcleanup'] = 'Обща задача за изчистване';
$string['taskuser'] = 'Задача за синхронизиране на потребители';
$string['taskusercollection'] = 'Задача за синхронизиране на потребителски колекции';
$string['timecreated'] = 'Час на регистриране';
$string['timemodified'] = 'Час на модифициране';
