<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Когато е зададено на "Да", автоматично се създава локален потребителски запис, когато отдалечен потребител влезе за първи път.';
$string['auth_mnetdescription'] = 'Потребителите се удостоверяват според мрежата за надеждност, дефинирана в настройките на мрежата на Totara.';
$string['auth_mnet_roamin'] = 'Потребителите на тези хостове могат да се прехвърлят свободно в сайта ви';
$string['auth_mnet_roamout'] = 'Потребителите от вашия сайт могат да се прехвърлят свободно в тези хостове';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Времето за изчакване в секунди за удостоверяване чрез XMLRPC.';
$string['auto_add_remote_users'] = 'Автоматично добавяне на отдалечени потребители';
$string['pluginname'] = 'MNet удостоверяване';
$string['rpc_negotiation_timeout'] = 'Време за изчакване на RPC договарянето';
$string['sso_idp_description'] = 'Публикувайте тази услуга, за да позволите на потребителите си да влизат свободно в сайта {$a}, без да се налага да влизат отново. <ul><li><em>Зависимост</em>: Освен това трябва да се <strong>абонирате</strong> за услугата SSO (доставчик на услуги) в {$a}.</li></ul><br />Абонирайте се за тази услуга, за да позволите на удостоверени потребители от {$a} да влизат в сайта ви, без да се налага да влизат отново. <ul><li><em>Зависимост</em>: Освен това трябва да <strong>публикувате</strong> услугата за SSO (доставчик на услуги) в/ъв {$a}.</li></ul><br />';
$string['sso_mnet_login_refused'] = 'Потребител {$a->user} не може да влиза от {$a->host}.';
$string['sso_sp_description'] = 'Публикувайте тази услуга, за да позволите на удостоверените потребители от {$a} да влизат в сайта ви, без да се налага да влизат отново. <ul><li><em>Зависимост</em>: Освен това трябва да се <strong>абонирате</strong> за услугата SSO (доставчик на самоличност) в/ъв {$a}.</li></ul><br />Абонирайте се за тази услуга, за да позволите на удостоверени потребители от {$a} да влизат в сайта ви, без да се налага да влизат отново. <ul><li><em>Зависимост</em>: Освен това трябва да <strong>публикувате</strong> услугата за SSO (доставчик на самоличност) в/ъв {$a}.</li></ul><br />';
