<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Изисква обучаемите да са завършили (или да не са завършили) друга дейност.';
$string['error_selectcmid'] = 'Трябва да изберете дейност за условието за завършване.';
$string['label_cm'] = 'Дейност или ресурс';
$string['label_completion'] = 'Състояние на задължително условие за завършване';
$string['missing'] = '(Липсваща дейност)';
$string['option_complete'] = 'трябва да е маркиран като приключен';
$string['option_fail'] = 'трябва да е завършен със слаба оценка';
$string['option_incomplete'] = 'Трябва да не е маркиран като приключен';
$string['option_pass'] = 'трябва да бъде завършен/a/о с положителна оценка';
$string['pluginname'] = 'Ограничение според това дали е завършена дейност';
$string['requires_complete'] = 'Дейността <strong>{$a}</strong> е маркирана като завършена';
$string['requires_complete_fail'] = 'Дейността <strong>{$a}</strong> е завършена и е неуспешна';
$string['requires_complete_pass'] = 'Дейността <strong>{$a}</strong> е завършена и е успешна';
$string['requires_incomplete'] = 'Дейността <strong>{$a}</strong> е незавършена';
$string['requires_not_complete_fail'] = 'Дейността <strong>{$a}</strong> е незавършена и е неуспешна';
$string['requires_not_complete_pass'] = 'Дейността <strong>{$a}</strong> е незавършена и е успешна';
$string['title'] = 'Завършване на дейност';
