<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_date', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_date
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajaxerror'] = 'Грешка при свързването със сървъра за конвертиране на часовете';
$string['description'] = 'Предотврати достъпа докато (или от) специфична дата и време.';
$string['direction_before'] = 'Дата';
$string['direction_from'] = 'от';
$string['direction_label'] = 'Посока';
$string['direction_until'] = 'до';
$string['full_from'] = 'След <strong>{$a}</strong> е';
$string['full_from_date'] = 'На <strong>{$a}</strong> е или след това';
$string['full_until'] = 'Преди <strong>{$a}</strong> е';
$string['full_until_date'] = 'Преди края на <strong>{$a}</strong> е';
$string['pluginname'] = 'Ограничение по дата';
$string['short_from'] = 'Налично от <strong>{$a}</strong>';
$string['short_from_date'] = 'Налично от <strong>{$a}</strong>';
$string['short_until'] = 'Налично до <strong>{$a}</strong>';
$string['short_until_date'] = 'Налично до края на <strong>{$a}</strong>';
$string['title'] = 'Дата';
