<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'Елементи с оценки, кеширани за оценяване на условната наличност';
$string['cachedef_scores'] = 'Оценки на потребители, кеширани за оценяване на условната наличност';
$string['description'] = 'Изисква обучаемите да са постигнали определен успех.';
$string['error_backwardrange'] = 'Когато посочвате диапазон от оценки, минималната трябва да е по-ниска от максималната.';
$string['error_invalidnumber'] = 'Диапазонът на оценките трябва да се посочи с валидни проценти.';
$string['error_selectgradeid'] = 'Трябва да изберете елемент с оценка за условието за оценяване.';
$string['label_max'] = 'Максимален процент на оценката (изключително)';
$string['label_min'] = 'Минимален процент на оценката (включително)';
$string['missing'] = '(липсваща дейност)';
$string['option_max'] = 'трябва да бъде <';
$string['option_min'] = 'трябва да бъде ≥';
$string['pluginname'] = 'Ограничение по оценки';
$string['requires_any'] = 'Имате оценка в/ъв <strong>{$a}</strong>';
$string['requires_max'] = 'Получавате подходящ резултат в/ъв <strong>{$a}</strong>';
$string['requires_min'] = 'Сте постигнали изискуемата оценка в <strong>{$a}</strong>';
$string['requires_notany'] = 'Нямате оценка в/ъв <strong>{$a}</strong>';
$string['requires_notgeneral'] = 'Не получавате определени резултати в/ъв <strong>{$a}</strong>';
$string['requires_range'] = 'Получавате конкретен резултат в/ъв <strong>{$a}</strong>';
$string['title'] = 'Оценка';
