<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_current_learning', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage block_current_learning
 */

$string['completedcoursesets'] = '1 завършен набор';
$string['completedcoursesetsplural'] = '{$a} завършени набора';
$string['current_learning:addinstance'] = 'Добавяне на нов блок с текущи обучения';
$string['current_learning:myaddinstance'] = 'Добавяне на нов блок с текущи обучения на страницата "Моето обучение"';
$string['displayingxofx'] = 'Показани са {$a->start} – {$a->end} от {$a->total} резултата';
$string['error:warningperiodgreaterthanalert'] = 'Периодът на предупреждение не може да бъде преди периода за известяване';
$string['filterby'] = 'Филтриране по';
$string['itemduealertperiod'] = 'Период за известяване за наближаващ краен срок на елемента';
$string['itemduealertperiod_help'] = 'Когато времето до датата на крайния срок на елемента е по-малко от зададения тук период, елементът ще бъде маркиран с предупреждение, което показва, че то е напът да бъде просрочено.

Ако периодът за известяване е нула или елементът няма определена дата за краен срок, няма да се показва известие.';
$string['itemduewarningperiod'] = 'Период за предупреждение за наближаващ краен срок на елемента';
$string['itemduewarningperiod_help'] = 'Когато времето до датата на крайния срок на даден елемент е по-малко от зададения тук период, елементът ще бъде маркиран с предупреждение, което показва, крайният срок на елемента наближава.

Ако периодът на предупреждение е нула или елементът няма определена дата за краен срок, няма да се показва предупреждение.';
$string['multiplecompletedandmultipleoptionalcoursesets'] = '{$a->completed} завършени набора и {$a->optional} незадължителни набора';
$string['multiplecompletedandoneoptionalcoursesets'] = '{$a} завършени набора и 1 незадължителен набор';
$string['nameatoz'] = 'Име – от А до Я';
$string['next'] = 'Напред';
$string['nocurrentlearning'] = 'Нямате текущи обучения. За вече завършени обучения вижте вашия <a href="{$a}">Регистър с обучения</a>.';
$string['notstarted'] = 'Не е започнато';
$string['onecompletedandmultipleoptionalcoursesets'] = '1 завършен набор и {$a} незадължителни набора';
$string['onecompletedandoneoptionalcoursesets'] = '1 завършен набор и 1 незадължителен набор';
$string['optionalcoursesets'] = '1 незадължителен набор';
$string['optionalcoursesetsplural'] = '{$a} незадължителни набора';
$string['pluginname'] = 'Текущо обучение';
$string['previous'] = 'Назад';
$string['progressmostcompletefirst'] = 'Напредък – първи в списъка са най-завършените';
$string['searchbyname'] = 'Търсене по име';
$string['thisisacertification'] = 'Това е сертифициране';
$string['thisisacourse'] = 'Това е самостоятелен курс';
$string['thisisaprogram'] = 'Това е програма';
$string['unavailablecoursesets'] = '1 неналичен набор';
$string['unavailablecoursesetsplural'] = '{$a} неналични набора';
