<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_flickr', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   block_tag_flickr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configtitle'] = 'Заглавие';
$string['date-posted-asc'] = 'Дата на публикуване, ВЪЗХ.';
$string['date-posted-desc'] = 'Дата на публикуване, НИЗХ.';
$string['date-taken-asc'] = 'Дата на полагане, ВЪЗХ.';
$string['date-taken-desc'] = 'Дата на полагане, НИЗХ.';
$string['getfromphotoset'] = 'Добавяне на снимки от колекция със снимки с ИД';
$string['includerelatedtags'] = 'Включване на свързани етикети в заявката';
$string['interestingness-asc'] = 'Увлекателност, ВЪЗХ.';
$string['interestingness-desc'] = 'Увлекателност, НИЗХ.';
$string['numberofphotos'] = 'Брой снимки';
$string['pluginname'] = 'Flickr';
$string['relevance'] = 'Уместност';
$string['sortby'] = 'Нареждане по';
$string['tag_flickr:addinstance'] = 'Добавяне на нов блок за flickr';
