<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tag_youtube', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   block_tag_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycategory'] = 'Която и да е категория';
$string['apierror'] = 'API ключът за YouTube не е зададен. Свържете се със своя администратор.';
$string['apikey'] = 'API ключ';
$string['apikeyinfo'] = 'Сдобийте се с <a href="https://developers.google.com/youtube/v3/getting-started">API ключ за Google</a> за вашия сайт в Totara.';
$string['autosvehicles'] = 'Автомобили и превозни средства';
$string['category'] = 'Категория';
$string['comedy'] = 'Комедия';
$string['configtitle'] = 'Заглавие';
$string['education'] = 'Образование';
$string['entertainment'] = 'Забавление';
$string['filmsanimation'] = 'Филми и анимация';
$string['gadgetsgames'] = 'Устройства и игри';
$string['howtodiy'] = 'Ръководства и наръчници';
$string['includeonlyvideosfromplaylist'] = 'Включване само на видеоклипове от плейлист с ИД';
$string['music'] = 'Музика';
$string['newspolitics'] = 'Новини и политика';
$string['numberofvideos'] = 'Брой видеоклипове';
$string['peopleblogs'] = 'Хора и блогове';
$string['petsanimals'] = 'Домашни любимци и животни';
$string['pluginname'] = 'YouTube';
$string['requesterror'] = 'Не могат да се получат данни от сървъра. Свържете се със своя администратор, ако проблемът продължава.';
$string['scienceandtech'] = 'Наука и технологии';
$string['sports'] = 'Спорт';
$string['tag_youtube:addinstance'] = 'Добавяне на нов блок за YouTube';
$string['travel'] = 'Пътешествия и места';
