<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'edufields', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   edufields
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['field101'] = 'Природни и физични науки';
$string['field10101'] = 'Математически науки';
$string['field1010101'] = 'Математика';
$string['field1010103'] = 'Статистики';
$string['field1010199'] = 'Математически науки (Други)';
$string['field10103'] = 'Физика и Астрономия';
$string['field1010301'] = 'Физика';
$string['field1010303'] = 'Астрономия';
$string['field10105'] = 'Химически науки';
$string['field1010501'] = 'Органична химия';
$string['field1010503'] = 'Неорганична химия';
$string['field1010599'] = 'Химически науки (Други)';
$string['field10107'] = 'Науки за земята';
$string['field1010701'] = 'Атмосферни науки';
$string['field1010703'] = 'Геология';
$string['field1010705'] = 'Геофизика';
$string['field1010707'] = 'Геохимия';
$string['field1010709'] = 'Почвознание';
$string['field1010711'] = 'Хидрология';
$string['field1010713'] = 'Океаногрфия';
$string['field1010799'] = 'Науки за Земята (Други)';
$string['field10109'] = 'Биологически науки';
$string['field1010901'] = 'Биохимия и клетъчна биология';
$string['field1010903'] = 'Ботаника';
$string['field1010905'] = 'Екология и еволюция';
$string['field1010907'] = 'Морски науки';
$string['field1010909'] = 'Генетика';
$string['field1010911'] = 'Микробиология';
$string['field1010913'] = 'Биология на човека';
$string['field1010915'] = 'Зоология';
$string['field1010999'] = 'Биологически науки (Други)';
$string['field10199'] = 'Други природни и физични науки';
$string['field1019901'] = 'Медицински науки';
$string['field1019903'] = 'Съдебна наука';
$string['field1019905'] = 'Технология на храните и биотехнология';
$string['field1019907'] = 'Фармакология';
$string['field1019909'] = 'Лабораторни Технологии';
$string['field1019999'] = 'Други природни и физични науки (Други)';
$string['field102'] = 'Информационни технологии';
$string['field10201'] = 'Компютърни науки';
$string['field1020101'] = 'Формално езикознание';
$string['field1020103'] = 'Програмиране';
$string['field1020105'] = 'Изчислителна теория';
$string['field1020107'] = 'Изграждане на компилатори';
$string['field1020109'] = 'Алгоритми';
$string['field1020111'] = 'Структури от данни';
$string['field1020113'] = 'Мрежи и комуникации';
$string['field1020115'] = 'Компютърна графика';
$string['field1020117'] = 'Операционни системи';
$string['field1020119'] = 'Изкуствен интелект';
$string['field1020199'] = 'Компютърни науки (Други)';
$string['field10203'] = 'Информационни системи';
$string['field1020301'] = 'Концептуално моделиране';
$string['field1020303'] = 'Управляване на бази данни';
$string['field1020305'] = 'Анализ и дизайн на системи';
$string['field1020307'] = 'Системи за подпомагане на решения';
$string['field1020399'] = 'Информационни системи (Други)';
$string['field10299'] = 'Други информационни технологии';
$string['field1029901'] = 'Наука за сигурността';
$string['field1029999'] = 'Информационни технологии (Други)';
$string['field103'] = 'Инженерство и свързани технологии';
$string['field10301'] = 'Промишлено инженерство и технологии';
$string['field1030101'] = 'Промишлено инженерство';
$string['field1030103'] = 'Печатарство';
$string['field1030105'] = 'Производство на текстил';
$string['field1030107'] = 'Производство на облекла';
$string['field1030109'] = 'Производство на обувки';
$string['field1030111'] = 'Дървообработване и струговане';
$string['field1030113'] = 'Изработване на мебелни артикули';
$string['field1030115'] = 'Тапициране и претапициране на мебели';
$string['field1030117'] = 'Полиране на мебели';
$string['field1030199'] = 'Промишлено инженерство и технологии (друго)';
$string['field10303'] = 'Инженерство за преработвателната и добивна промишленост';
$string['field1030301'] = 'Инженерна химия';
$string['field1030303'] = 'Минно инженерство';
$string['field1030305'] = 'Материалознание';
$string['field1030307'] = 'Хранителни технологии';
$string['field1030399'] = 'Инженерство за преработвателната и добивна промишленост (друго)';
$string['field10305'] = 'Автомобилно инженерство и технологии';
$string['field1030501'] = 'Автомобилно инженерство';
$string['field1030503'] = 'Автомеханика';
$string['field1030505'] = 'Автомобилни електрически компоненти и електроника';
$string['field1030507'] = 'Боядисване на автомобилни превозни средства';
$string['field1030509'] = 'Производство на авточасти';
$string['field1030511'] = 'Автотенекеджийство';
$string['field1030513'] = 'Почистване на вътрешна тапицерия на превозни средства';
$string['field1030515'] = 'Управление на автомобилни превозни средства';
$string['field1030599'] = 'Автомобилно инженерство и технологии (други)';
$string['field10307'] = 'Машиностроене, промишлено инженерство и технологии';
$string['field1030701'] = 'Машиностроене';
$string['field1030703'] = 'Индустриално инженерство';
$string['field1030705'] = 'Производство на инструменти';
$string['field1030707'] = 'Обработване, струговане и машинна обработка на метал';
$string['field1030709'] = 'Обработка на ламарина';
$string['field1030711'] = 'Производство и заваряване на бойлери';
$string['field1030713'] = 'Метални отливки и моделиране';
$string['field1030715'] = 'Прецизно металообработване';
$string['field1030717'] = 'Управление на съоръжения и машини';
$string['field1030799'] = 'Машиностроене, промишлено инженерство и технологии (други)';
$string['field10309'] = 'Гражданско инженерство';
$string['field1030901'] = 'Строително инженерство';
$string['field1030903'] = 'Структурно инженерство';
$string['field1030905'] = 'Строителни сградни услуги';
$string['field1030907'] = 'Водноинженерни и санитарно инженерство';
$string['field1030909'] = 'Транспортно инженерство';
$string['field1030911'] = 'Геотехническо инженерство';
$string['field1030913'] = 'Морско инженерство';
$string['field1030999'] = 'Гражданско инженерство (друго)';
$string['field10311'] = 'Геоматично инженерство';
$string['field1031101'] = 'Геодезия';
$string['field1031103'] = 'Картографиране';
$string['field1031199'] = 'Геоматично инженерство (друго)';
$string['field10313'] = 'Електротехника, електронно инженерство и технологии';
$string['field1031301'] = 'Електротехника';
$string['field1031303'] = 'Електронно инженерство';
$string['field1031305'] = 'Компютърно инженерство';
$string['field1031307'] = 'Комуникационни технологии';
$string['field1031309'] = 'Инсталиране и поддръжка на комуникационно оборудване';
$string['field1031311'] = 'Монтаж и поддръжка на електропроводи';
$string['field1031313'] = 'Електрически инсталации, електрическа механика';
$string['field1031315'] = 'Хладилна и климатична механика';
$string['field1031317'] = 'Обслужване на електронно оборудване';
$string['field1031399'] = 'Електротехника, електронно инженерство и технологии (друго)';
$string['field10315'] = 'Аерокосмическо инженерство и технологии';
$string['field1031501'] = 'Аерокосмическо инженерство';
$string['field1031503'] = 'Инженерна поддръжка на въздухоплавателни средства';
$string['field1031505'] = 'Управление на въздухоплавателни средства';
$string['field1031507'] = 'Контрол на въздушното движение';
$string['field1031599'] = 'Аерокосмическо инженерство и технологии (друго)';
$string['field10317'] = 'Морско инженерство и технологии';
$string['field1031701'] = 'Морско инженерство';
$string['field1031703'] = 'Морско строителство';
$string['field1031705'] = 'Управление на морски плавателни съдове';
$string['field1031799'] = 'Морско инженерство и технологии (друго)';
$string['field10399'] = 'Други инженерни и свързани с тях технологии';
$string['field1039901'] = 'Екологично инженерство';
$string['field1039903'] = 'Биомедицинско инженерство';
$string['field1039905'] = 'Противопожарна техника';
$string['field1039907'] = 'Железопътни операции';
$string['field1039909'] = 'Почистване';
$string['field1039999'] = 'Инженерство и свързани технологии (друго)';
$string['field104'] = 'Архитектура и строителство';
$string['field10401'] = 'Архитектура и градска среда';
$string['field1040101'] = 'Архитектура';
$string['field1040103'] = 'Градоустройство и регионално планиране';
$string['field1040105'] = 'Ландшафтна архитектура';
$string['field1040107'] = 'Интериорен и екологичен дизайн';
$string['field1040199'] = 'Архитектура и градска среда (друго)';
$string['field10403'] = 'Строителство';
$string['field1040301'] = 'Строителна наука и технологии';
$string['field1040303'] = 'Управление на строителството';
$string['field1040305'] = 'Строителна геодезия';
$string['field1040307'] = 'Икономика на строителството';
$string['field1040309'] = 'Зидария и каменоделство';
$string['field1040311'] = 'Дърводелство и дърводелски изделия';
$string['field1040313'] = 'Монтаж на таванни и стенни облицовки и подови настилки';
$string['field1040315'] = 'Поправка на покриви';
$string['field1040317'] = 'Мазилки';
$string['field1040319'] = 'Монтаж на обзавеждане';
$string['field1040321'] = 'Подови настилки';
$string['field1040323'] = 'Остъкляване';
$string['field1040325'] = 'Бои, декорации и дизайн на надписи';
$string['field1040327'] = 'Водопроводни инсталации';
$string['field1040329'] = 'Скелета и такелаж';
$string['field1040399'] = 'Строителство (друго)';
$string['field105'] = 'Селско стопанство, околна среда и свързаните с тях науки';
$string['field10501'] = 'Селско стопанство';
$string['field1050101'] = 'Аграрни науки';
$string['field1050103'] = 'Вълнодобив';
$string['field1050105'] = 'Животновъдство';
$string['field1050199'] = 'Селско стопанство (друго)';
$string['field10503'] = 'Градинарство и лозарство';
$string['field1050301'] = 'Градинарство';
$string['field1050303'] = 'Лозарство';
$string['field10505'] = 'Горско стопанство';
$string['field1050501'] = 'Горско стопанство';
$string['field10507'] = 'Рибарство';
$string['field1050701'] = 'Аквакултури';
$string['field1050799'] = 'Рибарство (друго)';
$string['field10509'] = 'Екология';
$string['field1050901'] = 'Управление на терени, паркове и дивата природа';
$string['field1050999'] = 'Екология (друго)';
$string['field10599'] = 'Други науки за селско стопанство и околна среда';
$string['field1059901'] = 'Контрол на вредители и плевели';
$string['field1059999'] = 'Селско стопанство, околна среда и свързаните с тях науки (друго)';
$string['field106'] = 'Здравеопазване';
$string['field10601'] = 'Медицински науки';
$string['field1060101'] = 'Обща медицина';
$string['field1060103'] = 'Хирургия';
$string['field1060105'] = 'Психиатрия';
$string['field1060107'] = 'Акушерство и гинекология';
$string['field1060109'] = 'Педиатрия';
$string['field1060111'] = 'Анестезиология';
$string['field1060113'] = 'Патология';
$string['field1060115'] = 'Радиология';
$string['field1060117'] = 'Вътрешни болести';
$string['field1060119'] = 'Обща медицина';
$string['field1060199'] = 'Медицински науки (друго)';
$string['field10603'] = 'Фелдшерска грижа (медицински сестри)';
$string['field1060301'] = 'Обща фелдшерска грижа';
$string['field1060303'] = 'Акушерство';
$string['field1060305'] = 'Медицински грижи за душевно болни';
$string['field1060307'] = 'Обществени медицински грижи';
$string['field1060309'] = 'Медицински грижи за критично болни';
$string['field1060311'] = 'Медицински грижи за възрастни хора';
$string['field1060313'] = 'Палиативни медицински грижи';
$string['field1060315'] = 'Майчина медицинска грижа, семейно и детско здравеопазване';
$string['field1060399'] = 'Медицински грижи (друго)';
$string['field10605'] = 'Фармация';
$string['field1060501'] = 'Фармация';
$string['field10607'] = 'Стоматология';
$string['field1060701'] = 'Стоматология';
$string['field1060703'] = 'Зъболекарска помощ';
$string['field1060705'] = 'Зъботехника';
$string['field1060799'] = 'Стоматология (друго)';
$string['field10609'] = 'Офталмология';
$string['field1060901'] = 'Оптометрия';
$string['field1060903'] = 'Оптични технологии';
$string['field1060999'] = 'Офталмология (друго)';
$string['field10611'] = 'Ветеринарни науки';
$string['field1061101'] = 'Ветеринарство';
$string['field1061103'] = 'Ветеринарна помощ';
$string['field1061199'] = 'Ветеринарни науки (друго)';
$string['field10613'] = 'Обществено здраве';
$string['field1061301'] = 'Здравословни и безопасни условия на труд';
$string['field1061303'] = 'Екологично здраве';
$string['field1061305'] = 'Здравеопазване на местното население';
$string['field1061307'] = 'Промоция на здравето';
$string['field1061309'] = 'Обществено здравеопазване';
$string['field1061311'] = 'Епидемиология';
$string['field1061399'] = 'Обществено здравеопазване (друго)';
$string['field10615'] = 'Радиография';
$string['field1061501'] = 'Радиография';
$string['field10617'] = 'Рехабилитация';
$string['field1061701'] = 'Физиотерапия';
$string['field1061703'] = 'Трудова терапия';
$string['field1061705'] = 'Хиропрактика и остеопатия';
$string['field1061707'] = 'Логопедия';
$string['field1061709'] = 'Аудиология';
$string['field1061711'] = 'Кинезитерапия';
$string['field1061713'] = 'Подиатрия';
$string['field1061799'] = 'Рехабилитация (друго)';
$string['field10619'] = 'Допълващи терапии';
$string['field1061901'] = 'Природолечение';
$string['field1061903'] = 'Акупунктура';
$string['field1061905'] = 'Традиционна китайска медицина';
$string['field1061999'] = 'Допълващи терапии (друго)';
$string['field10699'] = 'Други здравни дейности';
$string['field1069901'] = 'Хранене и диететика';
$string['field1069903'] = 'Биомеханика на човешкото тяло';
$string['field1069905'] = 'Парамедицина';
$string['field1069907'] = 'Бърза помощ';
$string['field1069999'] = 'Здравеопазване (друго)';
$string['field107'] = 'Образование';
$string['field10701'] = 'Педагогика';
$string['field1070101'] = 'Педагогика: Предучилищна';
$string['field1070103'] = 'Педагогика: Начална училищна';
$string['field1070105'] = 'Педагогика: Гимназиална';
$string['field1070107'] = 'Библиотекознание за учители';
$string['field1070109'] = 'Педагогика: Професионално образование и обучение';
$string['field1070111'] = 'Педагогика: Висше образование';
$string['field1070113'] = 'Педагогика: Специална педагогика';
$string['field1070115'] = 'Преподаване на английски като втори език';
$string['field1070117'] = 'Обучение за медицински грижи за учители';
$string['field1070199'] = 'Обучение на учители (друго)';
$string['field10703'] = 'Учебен план и методика';
$string['field1070301'] = 'Учебен план';
$string['field1070303'] = 'Преподавателски дейности';
$string['field10799'] = 'Друго образование';
$string['field1079999'] = 'Образование (друго)';
$string['field108'] = 'Мениджмънт и търговия';
$string['field10801'] = 'Счетоводство';
$string['field1080101'] = 'Счетоводство';
$string['field10803'] = 'Бизнес и мениджмънт';
$string['field1080301'] = 'Бизнес мениджмънт';
$string['field1080303'] = 'Управление на човешките ресурси';
$string['field1080305'] = 'Обучение по персонално управление';
$string['field1080307'] = 'Организационен мениджмънт';
$string['field1080309'] = 'Индустриални отношения';
$string['field1080311'] = 'Международни отношения';
$string['field1080313'] = 'Публична и здравна администрация';
$string['field1080315'] = 'Управление на проекти';
$string['field1080317'] = 'Управление на качеството';
$string['field1080319'] = 'Хотелиерски мениджмънт';
$string['field1080321'] = 'Фермерство и агробизнес';
$string['field1080323'] = 'Управление на туризма';
$string['field1080399'] = 'Бизнес и мениджмънт (друго)';
$string['field10805'] = 'Маркетинг и продажби';
$string['field1080501'] = 'Продажби';
$string['field1080503'] = 'Недвижими имоти';
$string['field1080505'] = 'Маркетинг';
$string['field1080507'] = 'Реклама';
$string['field1080509'] = 'Връзки с обществеността';
$string['field1080599'] = 'Маркетинг и продажби (друго)';
$string['field10807'] = 'Туризъм';
$string['field1080701'] = 'Туризъм';
$string['field10809'] = 'Офис администрация';
$string['field1080901'] = 'Асистентски офис дейности и деловодство';
$string['field1080903'] = 'Стенографски умения';
$string['field1080905'] = 'Практически умения за работа с компютър';
$string['field1080999'] = 'Офис дейности (друго)';
$string['field10811'] = 'Банково дело, финанси и свързани с тях области';
$string['field1081101'] = 'Банково дело и финанси';
$string['field1081103'] = 'Застрахователни и актюерски науки';
$string['field1081105'] = 'Инвестиции и ценни книжа';
$string['field1081199'] = 'Банково дело, финанси и свързани с тях области (друго)';
$string['field10899'] = 'Друг вид мениджмънт и търговия';
$string['field1089901'] = 'Закупуване, складиране и дистрибуция';
$string['field1089903'] = 'Оценъчна наука';
$string['field1089999'] = 'Мениджмънт и търговия (друго)';
$string['field109'] = 'Общество и култура';
$string['field10901'] = 'Политология и политически науки';
$string['field1090101'] = 'Политология';
$string['field1090103'] = 'Политически науки';
$string['field10903'] = 'Науки за човешкото общество';
$string['field1090301'] = 'Социология';
$string['field1090303'] = 'Антропология';
$string['field1090305'] = 'Хронология';
$string['field1090307'] = 'Археология';
$string['field1090309'] = 'Демография';
$string['field1090311'] = 'Науки за местното население';
$string['field1090313'] = 'Науки за пола';
$string['field1090399'] = 'Науки за човешкото общество (друго)';
$string['field10905'] = 'Социални науки и услуги';
$string['field1090501'] = 'Социални дейности';
$string['field1090503'] = 'Услуги за деца';
$string['field1090505'] = 'Работа с младежи';
$string['field1090507'] = 'Грижа за възрастни';
$string['field1090509'] = 'Грижа за хора с увреждания';
$string['field1090511'] = 'Грижа за хора с постоянно настаняване в дом';
$string['field1090513'] = 'Консултантска дейност';
$string['field1090515'] = 'Социалноосигурителни науки';
$string['field1090599'] = 'Социалноосигурителни науки и услуги (друго)';
$string['field10907'] = 'Поведенчески науки';
$string['field1090701'] = 'Психология';
$string['field1090799'] = 'Поведенчески науки (друго)';
$string['field10909'] = 'Право';
$string['field1090901'] = 'Бизнес и търговско право';
$string['field1090903'] = 'Конституционно право';
$string['field1090905'] = 'Наказателно право';
$string['field1090907'] = 'Семейно право';
$string['field1090909'] = 'Международно право';
$string['field1090911'] = 'Данъчно право';
$string['field1090913'] = 'Адвокатска практика';
$string['field1090999'] = 'Право (друго)';
$string['field10911'] = 'Правосъдие и правоприлагане';
$string['field1091101'] = 'Правосъдни администрации';
$string['field1091103'] = 'Правни науки';
$string['field1091105'] = 'Полицейски науки';
$string['field1091199'] = 'Правосъдие и правоприлагане (друго)';
$string['field10913'] = 'Науки за библиотечно дело, управление на информацията и кураторство';
$string['field1091301'] = 'Науки за библиотечно дело и управление на информацията';
$string['field1091303'] = 'Кураторство';
$string['field10915'] = 'Език и литература';
$string['field1091501'] = 'Английски език';
$string['field1091503'] = 'Североевропейски езици';
$string['field1091505'] = 'Южноевропейски езици';
$string['field1091507'] = 'Източноевропейски езици';
$string['field1091509'] = 'Югозападноазатски и североафрикански езици';
$string['field1091511'] = 'Южноазиатски езици';
$string['field1091513'] = 'Югоизточни азиатски езици';
$string['field1091515'] = 'Източноазиатски езици';
$string['field1091517'] = 'Австралийски аборигенски езици';
$string['field1091519'] = 'Писмени и устни преводи';
$string['field1091521'] = 'Лингвистика';
$string['field1091523'] = 'Литература';
$string['field1091599'] = 'Езици и литература (друго)';
$string['field10917'] = 'Философия и богословие';
$string['field1091701'] = 'Философия';
$string['field1091703'] = 'Богословие';
$string['field10919'] = 'Икономика и иконометрия';
$string['field1091901'] = 'Икономика';
$string['field1091903'] = 'Иконометрия';
$string['field10921'] = 'Спорт и отдих';
$string['field1092101'] = 'Спортни и рекреационни дейности';
$string['field1092103'] = 'Обучение за спортен треньор, ръководител и инструктор';
$string['field1092199'] = 'Спорт и отдих (друго)';
$string['field10999'] = 'Други науки за общество и култура';
$string['field1099901'] = 'Семейни и потребителски науки';
$string['field1099903'] = 'Криминология';
$string['field1099905'] = 'Услуги за сигурност';
$string['field1099999'] = 'Общество и култура (друго)';
$string['field110'] = 'Изобразителни изкуства';
$string['field11001'] = 'Сценични изкуства';
$string['field1100101'] = 'Музика';
$string['field1100103'] = 'Драматични и театрални науки';
$string['field1100105'] = 'Танцово изкуство';
$string['field1100199'] = 'Сценични изкуства (друго)';
$string['field11003'] = 'Визуални изкуства и занаяти';
$string['field1100301'] = 'Изящни изкуства';
$string['field1100303'] = 'Фотография';
$string['field1100305'] = 'Занаяти';
$string['field1100307'] = 'Бижутерство';
$string['field1100309'] = 'Цветарство';
$string['field1100399'] = 'Визуални изкуства и занаяти (друго)';
$string['field11005'] = 'Графични изкуства и дизайн';
$string['field1100501'] = 'Науки за графични изкуства и дизайн';
$string['field1100503'] = 'Текстилен дизайн';
$string['field1100505'] = 'Моден дизайн';
$string['field1100599'] = 'Графични изкуства и дизайн (друго)';
$string['field11007'] = 'Комуникационни и медийни науки';
$string['field1100701'] = 'Аудиовизуални науки';
$string['field1100703'] = 'Журналистика';
$string['field1100705'] = 'Писмени комуникации';
$string['field1100707'] = 'Устни комуникации';
$string['field1100799'] = 'Комуникационни и медийни науки (друго)';
$string['field11099'] = 'Други изобразителни изкуства';
$string['field1109999'] = 'Изобразителни изкуства (друго)';
$string['field111'] = 'Науки за хотелиерската и ресторантьорската индустрия и личните услуги';
$string['field11101'] = 'Хотелиерство и ресторантьорство';
$string['field1110101'] = 'Хотелиерство';
$string['field1110103'] = 'Ресторантьорство';
$string['field1110105'] = 'Месарство';
$string['field1110107'] = 'Пекарство и сладкарство';
$string['field1110109'] = 'Готварство';
$string['field1110111'] = 'Хранителна хигиена';
$string['field1110199'] = 'Хотелиерство и ресторантьорство (друго)';
$string['field11103'] = 'Лични услуги';
$string['field1110301'] = 'Козметични терапии';
$string['field1110303'] = 'Фризьорство';
$string['field1110399'] = 'Лични услуги (друго)';
$string['field112'] = 'Програми от смесени области';
$string['field11201'] = 'Общообразователни програми';
$string['field1120101'] = 'Начални и гимназиални общообразователни програми';
$string['field1120103'] = 'Програми за езикова и математическа грамотност';
$string['field1120105'] = 'Програми за придобиване на умения за учене';
$string['field1120199'] = 'Общообразователни програми (друго)';
$string['field11203'] = 'Програми за придобиване на социални умения';
$string['field1120301'] = 'Програми за придобиване на социални и междуличностни умения';
$string['field1120303'] = 'Програми за придобиване на умения за оцеляване';
$string['field1120305'] = 'Програми за обучение на родители';
$string['field1120399'] = 'Програми за придобиване на социални умения (друго)';
$string['field11205'] = 'Програми за работни умения';
$string['field1120501'] = 'Програми за кариерно развитие';
$string['field1120503'] = 'Програми за умения за търсене на работа';
$string['field1120505'] = 'Програми за работни практики';
$string['field1120599'] = 'Програми за работни умения (друго)';
$string['field11299'] = 'Други програми от смесени области';
$string['field1129999'] = 'Програми от смесени области (друго)';
