<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_meta
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Добавяне в група';
$string['coursesort'] = 'Сортиране на списъка с курсове';
$string['coursesort_help'] = 'Това определя дали списъкът с курсове, които могат да се свържат, е подреден по ред на сортиране (т.е. редът, зададен в "Администриране на сайта" > "Курсове" > "Управление на курсове и категории"), или по азбучен ред според настройката на курса.';
$string['creategroup'] = 'Създаване на нова група';
$string['defaultgroupnametext'] = 'Курс {$a->name} {$a->increment}';
$string['linkedcourse'] = 'Свързване на курс';
$string['meta:config'] = 'Конфигуриране на екземпляри на регистрация от метаданни';
$string['meta:selectaslinked'] = 'Избор на курса като свързан чрез метаданни';
$string['meta:unenrol'] = 'Отписване на потребители с временно дезактивирани акаунти';
$string['nosyncroleids'] = 'Роли, които не са синхронизирани';
$string['nosyncroleids_desc'] = 'По подразбиране всички зададени роли на ниво курс се синхронизират от висшестоящи към подчинени курсове. Ролите, които са избрани тук, няма да бъдат включени в процеса на синхронизиране. Ролите, налични за синхронизиране, ще бъдат актуализирани при следващото изпълнение на cron.';
$string['pluginname'] = 'Метавръзка на курса';
$string['pluginname_desc'] = 'Добавката за регистрация в курсове с метавръзка синхронизира регистрациите и ролите в два различни курса.';
$string['syncall'] = 'Синхронизиране на всички регистрирани потребители';
$string['syncall_desc'] = 'Ако тази опция е активирана, всички регистрирани потребители се синхронизират дори ако нямат роля във висшестоящ курс, а ако е дезактивирана, само потребителите, които имат поне една синхронизирана роля, се регистрират в подчинения курс.';
