<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyloggedin'] = 'Вие вече сте влезли в сайта като {$a}, трябва да излезете преди да влезете отново като друг потребител.';
$string['batchinsertargnottraverable'] = 'Вторият аргумент не е масив, набор от записи или друг повторяем тип';
$string['batchinsertinvalidparamcount'] = 'Броят на параметрите не съвпада с броя на полетата';
$string['batchinsertitemfailedvalidation'] = 'Елемент, предоставен от итератора, не беше потвърден от функцията "{$a}"';
$string['batchinsertitemnotanobject'] = 'Елементът, предоставен от итератора, не е обект';
$string['batchinsertsinglequerytoobig'] = 'Заявката е по-голяма от максималната разрешена дължина';
$string['blockcannotconfig'] = 'Този блок не поддържа глобална конфигурация';
$string['blockcannotinistantiate'] = 'Проблем при създаване на екземпляр на блоков обект';
$string['blockdoesnotexist'] = 'Блокът не съществува';
$string['blockdoesnotexistonpage'] = 'Блокът (ИД={$a->instanceid}) не съществува на тази страница ({$a->url}).';
$string['blocknameconflict'] = 'Конфликт на имената: блокът {$a->name} е със същото заглавие като съществуващ блок: {$a->conflict}!';
$string['callbackrejectcomment'] = 'Обратното повикване на коментара отхвърли този коментар.';
$string['cannotaddcoursemodule'] = 'Новият модул с курс не е добавен успешно';
$string['cannotaddcoursemoduletosection'] = 'Новият модул с курс не е добавен успешно към този раздел';
$string['cannotaddnewmodule'] = 'Новият модул от {$a} не е добавен успешно';
$string['cannotaddthisblocktype'] = 'Не можете да добавите блок {$a} на тази страница.';
$string['cannotassignrole'] = 'Не може да се зададе роля в курс';
$string['cannotassignrolehere'] = 'Нямате разрешението да зададете тази роля (ИД = {$a->roleid}) в този контекст ({$a->context})';
$string['cannotassignselfasparent'] = 'Не може да зададете себе си като висшестояща роля!';
$string['cannotcallscript'] = 'Не можете да повикате този скрипт по този начин';
$string['cannotcallusgetselecteduser'] = 'Не можете да повикате user_selector::get_selected_user, ако мултиселекцията е със стойност true.';
$string['cannotcreatecategory'] = 'Категорията не беше вмъкната';
$string['cannotcreatedboninstall'] = '<p>Не може да се създаде базата данни.</p>
<p>Посочената база данни не съществува и посоченият потребител няма разрешение да създаде базата данни.</p>
<p>Администраторът на сайта трябва да провери конфигурацията на базата данни.</p>';
$string['cannotcreatelangdir'] = 'Не може да се създаде езикова директория';
$string['cannotcreateorfindstructs'] = 'Грешка при намирането или създаването на структури на раздели за този курс';
$string['cannotcreatetempdir'] = 'Не може да създаде временна директория';
$string['cannotcustomisefiltersblockuser'] = 'Не можете да персонализирате настройките за филтри в потребителски или блокови видове контекст.';
$string['cannotdeletecategorycourse'] = 'Неуспех при изтриването на курс "{$a}".';
$string['cannotdeletecategoryquestions'] = 'Не можа да изтрие въпроси от категория "{$a}"';
$string['cannotdeletecourse'] = 'Нямате разрешение за изтриване на този курс';
$string['cannotdeletecustomfield'] = 'Грешка при изтриването на данни от персонализираното поле';
$string['cannotdeletefile'] = 'Не можа да изтрие този файл';
$string['cannotdeleterolewithid'] = 'Не можа да изтрие роля със ID {$a}';
$string['cannotdeletethisrole'] = 'Не можете да изтриете тази роля, тъй като тя се използва от системата или тъй като е последната роля с разрешения на администратор.';
$string['cannotdisableformat'] = 'Не можете да дезактивирате формата по подразбиране';
$string['cannotdownloadcomponents'] = 'Компонентите не може да се изтеглят';
$string['cannotdownloadzipfile'] = 'ZIP файлът не може да се изтегли';
$string['cannoteditpostorblog'] = 'Вие не можете да създавате или редактирате блогове.';
$string['cannoteditsiteform'] = 'Не можете да редактирате курса на сайта чрез този формуляр';
$string['cannotedituserpreferences'] = 'Не може да се редактират предпочитанията на този потребител';
$string['cannotedityourprofile'] = 'За съжаление, не можете да редактирате собствения си профил';
$string['cannotexecduringupgrade'] = 'Не може да бъде изпълнено по време на надстройка';
$string['cannotfindcategory'] = 'Не може да се открие запис на категория от база данни по ИД: {$a}';
$string['cannotfindcomponent'] = 'Не можа да намери компонент';
$string['cannotfindcourse'] = 'Не можа да намери курс';
$string['cannotfindgradeitem'] = 'Не може да се открие grade_item';
$string['cannotfindgroup'] = 'Групата не е открита';
$string['cannotfindteacher'] = 'Не можа да намери учител';
$string['cannotfinduser'] = 'Не може да намери потребител с име "{$a}"';
$string['cannotgeoplugin'] = 'Не можете да се свържете с geoPlugin сървъра на адрес http://www.geoplugin.com, проверете настройките на прокси сървъра или по-добре инсталирайте файла с данни MaxMind GeoLite City';
$string['cannotgradeuser'] = 'Този потребител не може да се оцени';
$string['cannothaveparentcate'] = 'Категорията на курса не може да има висшестояща позиция!';
$string['cannotimport'] = 'Грешка при импортиране';
$string['cannotimportformat'] = 'За съжаление, импортирането на този формат все още не е внедрено!';
$string['cannotimportgrade'] = 'Грешка при импортиране на оценка';
$string['cannotinsertgrade'] = 'Не може да се вмъкне елемент с оценка без ИД на курса!';
$string['cannotmailconfirm'] = 'Грешка при изпращане на имейл за потвърждение промяна на парола';
$string['cannotmanualctrack'] = 'Дейността не позволява ръчно проследяване на напредването';
$string['cannotmapfield'] = 'Установен е конфликт на съпоставяния – две полета сочат към един и същи елемент с оценка {$a}';
$string['cannotmovecategory'] = 'Категорията не може да се премести';
$string['cannotmovecourses'] = 'Не може да се местят курсове от категорията, в която са, в друга.';
$string['cannotmoverolewithid'] = 'Не може да се мести ролята с ИД {$a}';
$string['cannotopencsv'] = 'Не мога да отворя CSV файла';
$string['cannotopenfile'] = 'Не можа да отвори файл ({$a})';
$string['cannotopenzip'] = 'Zip файлът не може да се отвори, вероятно има грешка в zip разширението в 64-битова операционна система';
$string['cannotoverridebaserole'] = 'Не може да се заменят базови разрешения на роля';
$string['cannotoverriderolehere'] = 'Нямате разрешението да заменяте тази роля (ИД = {$a->roleid}) в този контекст ({$a->context})';
$string['cannotreadfile'] = 'Не може да се прочете файлът ({$a})';
$string['cannotreadtmpfile'] = 'Грешка при четене на временен файл';
$string['cannotreaduploadfile'] = 'Каченият файл не е прочетен успешно';
$string['cannotresetguestpwd'] = 'Не можете да зададете повторно паролата за гости';
$string['cannotresetmail'] = 'Грешка при повторно задаване на парола и изпращането й по имейл';
$string['cannotrestore'] = 'Възникна грешка и възстановяването не е завършено!';
$string['cannotsavemd5file'] = 'Md5 файлът не може да се запише';
$string['cannotsavezipfile'] = 'ZIP файлът не може да се запише';
$string['cannotservefile'] = 'Файлът не може да се обработи – проблем с конфигурацията на файловия сървър.';
$string['cannotsetparentforcatoritem'] = 'Не може да се зададе висшестояща позиция за елемент на категория или курс!';
$string['cannotsetpassword'] = 'Неуспешно задаване на потребителска парола!';
$string['cannotsignup'] = 'Не можете да създадете нов акаунт, тъй като вече сте влезли като {$a}.';
$string['cannotunassigncap'] = 'Неактуалното разрешение {$a->cap} не е премахнато успешно от ролята {$a->role}';
$string['cannotunzipfile'] = 'ZIP файлът не може да се разархивира';
$string['cannotupdatemod'] = 'Неуспешно актуализиране на {$a}';
$string['cannotupdatepasswordonextauth'] = 'Неуспешно актуализиране на паролата във външно удостоверяване: {$a}. За повече подробности вижте регистрационните файлове на сървъра.';
$string['cannotupdateprofile'] = 'Грешка при актуализирането на потребителски запис';
$string['cannotupdateusermsgpref'] = 'Предпочитанията за потребителски съобщения не може да се актуализират';
$string['cannotupdateuseronexauth'] = 'Неуспешно актуализиране на потребителски данни във външно удостоверяване: {$a}. За повече подробности вижте регистрационните файлове на сървъра.';
$string['cannotuploadfile'] = 'Грешка при обработването на файла за качване';
$string['cannotusepage2'] = 'Съжаляваме, не можете да използвате тази страница';
$string['cannotviewprofile'] = 'Не можете да видите профила на този потребител';
$string['cannotviewreport'] = 'Не можете да видите този отчет';
$string['categoryerror'] = 'Грешка в категория';
$string['categoryidnumbertaken'] = 'Този ИД номер вече се използва за друга категория';
$string['categorynamerequired'] = 'Името на категорията е задължително';
$string['categorytoolong'] = 'Името на категорията е твърде дълго';
$string['componentisuptodate'] = 'Компонентът е актуален';
$string['confirmsesskeybad'] = 'За съжаление, ключът ви за сесията не е потвърден успешно, за да може да се извърши това действие.  Тази функция за защита предотвратява случайното или злонамерено изпълнение на важни функции от ваше име.  Уверете се, че наистина искате да изпълните тази функция.';
$string['countriesphpempty'] = 'Грешка. Файлът countries.php в езиковия пакет {$a} е празен или липсва';
$string['coursecompletionislocked'] = 'Настройките за завършване на курс не са записани успешно, тъй като са заключени';
$string['coursedoesnotbelongtocategory'] = 'Курсът не принадлежи към тази категория';
$string['courseformatnotfound'] = 'Форматът на курса "{$a}" не съществува или не е разпознат';
$string['courseidnotfound'] = 'Идентификаторът на курс не съществува';
$string['courseidnumbertaken'] = 'Този ИД номер вече се използва за друг курс ({$a})';
$string['coursemisconf'] = 'Курсът е неправилно конфигуриран';
$string['courserequestdisabled'] = 'Съжаляваме,но търсенето на  курсове е забранено от администратора.';
$string['csvcolumnduplicates'] = 'Открити дублирани колони';
$string['csvemptyfile'] = 'CSV файлът е празен';
$string['csvfewcolumns'] = 'Няма достатъчно колони, проверете настройката за разделител';
$string['csvinvalidcols'] = '<b>Невалиден CSV файл:</b> Първият ред трябва да включва "Полета със заглавки", а файлът трябва да бъде от тип <br />"Разгънати полета/Разделени със запетая" <br /> или <br /> "Разгънати полета със CAVV код за резултат/Разделени със запетая"';
$string['csvinvalidcolsnum'] = 'Невалиден CSV файл - всеки ред трябва да включва 49 до 70 полета';
$string['csvloaderror'] = 'Настъпи грешка при зареждането на CSV файла!';
$string['csvweirdcolumns'] = 'Невалиден формат на CSV файла - броят на колоните не е еднакъв~';
$string['dbconnectionfailed'] = '<p>Грешка: Връзката с базата данни пропадна</p> <p>Възможно е базата данни да е претоварена или да не работи правилно.</p> <p>Администраторът трябва също да провери дали в config.php са зададени правилни стойности за базата данни.</p>';
$string['dbdriverproblem'] = '<p>Грешка: открит е проблем с драйвера на базата данни</p>
<p>Администраторът на сайта трябва да провери конфигурацията на сървъра</p><p>{$a}</p>';
$string['dbsessionhandlerproblem'] = 'Неуспешна настройка на сесията с базата данни. Уведомете администратора на сървъра.';
$string['dbsessionmysqlpacketsize'] = 'Открита е сериозна грешка в сесията. Уведомете администратора на сайта. Проблемът най-вероятно се дължи на малката стойност в настройката max_allowed_packet на MySQL.';
$string['dbupdatefailed'] = 'Неуспешно обновяване на база данни';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" не може да се модифицира. Открита е зависимост с {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'Грешка в изпълнението на DDL sql';
$string['ddlfieldalreadyexists'] = 'Полето "{$a}" вече съществува';
$string['ddlfieldnotexist'] = 'Полето "{$a->fieldname}" не съществува в таблицата "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'Таблицата "{$a}" вече съществува';
$string['ddltablenotexist'] = 'Таблицата "{$a}" не съществува';
$string['ddlunknownerror'] = 'Неизвестна грешка в DDL библиотеката';
$string['ddlxmlfileerror'] = 'Открити са грешки във файловете в XML базата данни';
$string['ddsequenceerror'] = 'Неправилна дефиниция на таблица "{$a}"; може да има само една автоматична колона и тя трябва да бъде дефинирана като ключ.';
$string['deletebasecategory'] = 'Не може да се изтрие категорията "Разни".';
$string['deletelastcategory'] = 'Не може да се изтрие последната категория, трябва да има поне една категория.';
$string['detectedbrokenplugin'] = 'Добавката "{$a}" е повредена или остаряла и не може да продължи, за съжаление.';
$string['dmlcountedrecordseterror'] = 'Грешка при анализа на SQL за изпълнение на преброяване на набор от записи';
$string['dmlexceptiononinstall'] = '<p>Възникна грешка в базата данни[{$a->errorcode}].<br />{$a->debuginfo}</p>';
$string['dmlreadexception'] = 'Грешка при четене от базата данни';
$string['dmltransactionexception'] = 'Грешка в транзакцията в базата данни';
$string['dmlwriteexception'] = 'Грешка при записването в базата данни';
$string['downgradedcore'] = 'ГРЕШКА!!!  Кодът, който използвате, е ПО-СТАР от версията, с която са създадени тези бази данни!';
$string['downloadedfilecheckfailed'] = 'Проверката на изтегления файл е неуспешна';
$string['duplicatefieldname'] = 'Открито е дублирано име на поле "{$a}"';
$string['duplicatenosupport'] = 'Дейността "{$a->modname}" не може да бъде дублирана, тъй като модулът {$a->modtype} не поддържа създаване на резервни копия и възстановяване.';
$string['duplicateparaminsql'] = 'ГРЕШКА: дублиране на името на параметъра в заявката';
$string['duplicateroleshortname'] = 'Вече има роля с това кратко име!';
$string['duplicateusername'] = 'Дублирано потребителско име – пропускане на запис';
$string['enddatebeforestartdate'] = 'Крайната дата на курса трябва да бъде след началната.';
$string['error'] = 'Възникна грешка';
$string['errorfetchingrssfeed'] = 'Грешка при извличането на RSS канал.';
$string['erroroutput'] = 'Грешка при извеждането, така че автоматичното пренасочване се дезактивира.';
$string['errorparsingxml'] = 'Грешка при анализа на XML: {$a->errorstring} на ред {$a->errorline}, знак {$a->errorchar}';
$string['errorprocessingarchive'] = 'Грешка при обработването на файла за архивиране';
$string['error_question_answers_missing_in_db'] = 'Неуспешно откриване на отговор, съвпадащ с "{$a->answer}" в таблицата на базата данни question_answers. Това е възникнало при възстановяването на въпроса с ИД {$a->filequestionid} във файла с резервното копие, който е съпоставен със съществуващия въпрос с ИД {$a->dbquestionid} в базата данни.';
$string['errorsettinguserpref'] = 'Грешка при задаването на потребителски предпочитания';
$string['expiredkey'] = 'Ключ с изтекъл сром';
$string['externalauthpassworderror'] = 'Парола за външно удостоверяване, която не е празна';
$string['externalfilenolocation'] = 'Външният файл няма път до местоположението';
$string['fieldrequired'] = '{$a} е задължително поле';
$string['fileexists'] = 'Файлът съществува';
$string['filenotfound'] = 'За съжаление, заявеният файл не е открит';
$string['filenotreadable'] = 'Файлът не е разрешен за четене';
$string['filterdoesnothavelocalconfig'] = 'Филтърът {$a} не позволява локална конфигурация.';
$string['filternotenabled'] = 'Филтърът не е активиран!';
$string['filternotinstalled'] = 'Филтърът {$a} в момента не е инсталиран';
$string['forumblockingtoomanyposts'] = 'Превишихте ограничението за публикации, зададено за този форум';
$string['generalexceptionmessage'] = 'Изключение – {$a}';
$string['gradecantregrade'] = 'Възникна грешка по време на изчисляване на оценката: {$a}';
$string['gradepubdisable'] = 'Публикуването на оценки е дезактивирано';
$string['groupexistforcourse'] = 'Групата "{$a}" вече съществува за този курс';
$string['groupexistforcoursewithidnumber'] = '{$a->problemgroup}: Групата "{$a->name}" с ИД номер {$a->idnumber} вече съществува за този курс';
$string['grouphasidnumber'] = 'Групата "{$a}" има ИД номер и може да е била автоматично създадена от външна система. Нямате разрешение да премахнете тази група.';
$string['groupinghasidnumber'] = 'Групирането "{$a}" има ИД номер и може да е било автоматично създадено от външна система. Нямате разрешение да премахнете това групиране.';
$string['groupingnotaddederror'] = 'Групирането "{$a}" не е добавено';
$string['groupnotaddederror'] = 'Групата "{$a}" не е добавена';
$string['groupnotaddedtogroupingerror'] = 'Групата "{$a->groupname}" не е добавена към групирането "{$a->groupingname}"';
$string['groupunknown'] = 'Групата {$a} не е свързана с конкретен курс';
$string['groupusernotmember'] = 'Потребителят не е член на тази група.';
$string['guestcantaccessprofiles'] = 'Гостите на сайта нямат достъп до профилите на потребителите. Влезте с потребителско име и парола за да продължите към профила.';
$string['guestnocomment'] = 'Не е разрешено гостите да публикуват коментари!';
$string['guestnoeditprofile'] = 'Гостите не могат да редактират профила си';
$string['guestnoeditprofileother'] = 'Профилът на потребителя - гост не може да се редактира';
$string['guestsarenotallowed'] = 'Потребителят гост няма разрешение за това действие';
$string['hashpoolproblem'] = 'Неправилно съдържание на файловете в набора {$a}.';
$string['headersent'] = 'Заглавките вече са изпратени';
$string['idnumbertaken'] = 'Този идентификационен номер (ID Number) вече се използва от друг курс';
$string['idnumbertoolong'] = 'ИД номерът е твърде дълъг';
$string['installproblem'] = 'Обикновено не е възможно да се възстанови работата след грешки, предизвикани по време на инсталиране – може да се наложи да създадете нова база данни или да използвате различен префикс на базата данни, ако искате да направите опит за повторно инсталиране.';
$string['internalauthpassworderror'] = 'Липсва парола или правилата за парола за вътрешно удостоверяване са невалидни';
$string['invalidaccess'] = 'Тази страница не е отворена правилно';
$string['invalidaccessparameter'] = 'Невалиден параметър за достъп';
$string['invalidaction'] = 'Невалиден параметър за действие';
$string['invalidadminsettingname'] = 'Невалидна администраторска настройка ({$a})';
$string['invalidargorconf'] = 'Няма валидни предоставени аргументи или конфигурацията на сървъра е неправилна';
$string['invalidarguments'] = 'Няма предоставени валидни аргументи';
$string['invalidbulkenrolop'] = 'Заявена е невалидна операция за групова регистрация.';
$string['invalidcategory'] = 'Некоректна категория';
$string['invalidcategoryid'] = 'Неправилен ИД на категорията!';
$string['invalidcomment'] = 'Коментарът е неправилен';
$string['invalidcommentarea'] = 'Невалидна област на коментар';
$string['invalidcommentid'] = 'Невалиден ИД на коментар';
$string['invalidcommentitemid'] = 'Невалиден itemid на коментар';
$string['invalidcommentparam'] = 'Невалидни параметри на коментар';
$string['invalidcomponent'] = 'Невалидно име на компонент';
$string['invalidconfirmdata'] = 'Невалидни данни за потвърждаване';
$string['invalidcontext'] = 'Невалиден контекст';
$string['invalidcourse'] = 'Невалиден курс';
$string['invalidcourseid'] = 'Правите опит да използвате невалиден номер (ID) на курс';
$string['invalidcourselevel'] = 'Неправилно ниво на контекст';
$string['invalidcoursemodule'] = 'Невалиден ИД на модул от курс';
$string['invalidcoursenameshort'] = 'Невалидно кратко име на курса';
$string['invaliddata'] = 'Изпратените данни са невалидни';
$string['invaliddatarootpermissions'] = 'Открити са невалидни разрешения при опита за създаване на директория. Включете отстраняването на грешки за повече подробности.';
$string['invaliddevicetype'] = 'Невалиден тип устройство';
$string['invalidelementid'] = 'Неправилен ИД на елемент!';
$string['invalidentry'] = 'Това не е валиден запис!';
$string['invalidfieldname'] = '"{$a}" не е валидно име на поле';
$string['invalidfiletype'] = '"{$a}" не е валиден тип на файл';
$string['invalidformdata'] = 'Неправилни данни на формуляр';
$string['invalidfunction'] = 'Некоректна функция';
$string['invalidgradeitemid'] = 'Неправилен ИД на елемент на оценка';
$string['invalidgroupid'] = 'Посочен е неправилен ИД на група';
$string['invalidipformat'] = 'Невалиден формат на IP адрес';
$string['invaliditemid'] = 'Неправилен ИД на елемента';
$string['invalidkey'] = 'Некоректен ключ';
$string['invalidlegacy'] = 'Неправилна дефиниция на наследена роля за тип: {$a}';
$string['invalidmd5'] = 'Контролната променлива е грешна – опитайте отново';
$string['invalidmode'] = 'Невалиден режим ({$a})';
$string['invalidnum'] = 'Невалидна числена стойност';
$string['invalidnumkey'] = 'Масивът $conditions не трябва да съдържа цифрови ключове, коригирайте кода!';
$string['invalidoutcome'] = 'Неправилен ИД на резултата';
$string['invalidpagesize'] = 'Невалиден размер на страницата';
$string['invalidpasswordpolicy'] = 'Невалидни правила за парола';
$string['invalidpaymentmethod'] = 'Невалиден метод за плащане: {$a}';
$string['invalidqueryparam'] = 'ГРЕШКА: Неправилен брой параметри на заявката. Очаква се {$a->expected}, получено е {$a->actual}.';
$string['invalidratingarea'] = 'Невалидна област на оценка';
$string['invalidrecord'] = 'Не може да се намери запис в таблица {$a} на базата данни';
$string['invalidrecordunknown'] = 'Не може да се открие запис с данни в базата данни.';
$string['invalidrequest'] = 'Невалидна заявка';
$string['invalidrole'] = 'Невалидна роля';
$string['invalidroleid'] = 'Невалиден ИД на роля';
$string['invalidscaleid'] = 'Неправилен ИД на скала';
$string['invalidsection'] = 'Записът на модул от курса съдържа невалиден раздел';
$string['invalidsesskey'] = 'Некоректен ключ за сесия (sesskey), формулярът не е приет!';
$string['invalidshortname'] = 'Това е невалидно кратко име на курса';
$string['invalidsourcefield'] = 'Изходното поле на файла с черновата е невалидно';
$string['invalidstatedetected'] = 'Нещо се обърка: {$a}. Това обикновено никога не трябва да се случва.';
$string['invalidurl'] = 'Невалиден URL адрес';
$string['invaliduser'] = 'Невалиден потребител';
$string['invaliduserfield'] = 'Невалидно поле на потребителя: {$a}';
$string['invaliduserid'] = 'Невалиден ИД на потребител';
$string['invalidusername'] = 'Зададеното потребителско име съдържа невалидни знаци';
$string['iplookupfailed'] = 'Не може да се открие географска информация за този IP адрес: {$a}';
$string['iplookupprivate'] = 'Не може да се покаже търсенето на частен IP адрес';
$string['ipmismatch'] = 'Несъответствие в IP адреса на клиента';
$string['listcantmovedown'] = 'Неуспешно преместване на елемент надолу, това е последният елемент от този вид';
$string['listcantmoveleft'] = 'Неуспешно преместване на елемент наляво, липсва висшестоящ елемент';
$string['listcantmoveright'] = 'Неуспешно преместване на елемент надясно, тъй като няма елемент от този вид, който да се използва като подчинен. Преместете го под друг елемент от този вид и след това можете да го преместите надясно.';
$string['listcantmoveup'] = 'Неуспешно преместване на елемент нагоре, тъй като той е първият елемент от този вид';
$string['listnoitem'] = 'Елементът не е открит';
$string['logfilenotavailable'] = 'Няма налични журнали';
$string['loginasnoenrol'] = 'Не можете да използвате регистриране или отписване, когато сте в сесия "Влизане като"';
$string['loginasonecourse'] = 'Не можете да участвате в този курс.<br /> Трябва да прекратите сесията "Влизане като", преди да участвате в друг курс.';
$string['maxareabytes'] = 'Файлът е по-голям от свободното място в тази област.';
$string['maxbytes'] = 'Този файл е по-голям от максималния размер';
$string['messagingdisable'] = 'Системата за съобщения е забранена на този сайт';
$string['mimetexisnotexist'] = 'Системата ви не е конфигурирана да изпълнява mimeTeX. Трябва да изтеглите подходящата изпълнима за вас платформа PHP_OS от <a href="http://moodle.org/download/mimetex/"> http://moodle.org/download/mimetex/ </a> или да получите изходния код от <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/ mimetex.zip </a>, да го компилирате и да поставите изпълнимия файл във вашата директория filter/tex/.';
$string['mimetexnotexecutable'] = 'Персонализираният mimetex не е изпълним!';
$string['missingfield'] = 'Полето "{$a}" липсва';
$string['missingkeyinsql'] = 'ГРЕШКА: в заявката липсва параметър "{$a}"';
$string['missing_moodle_backup_xml_file'] = 'В резервното копие липсва XML файл: {$a}';
$string['missingparam'] = 'Изискван параметър ({$a}) липсва';
$string['missingparameter'] = 'Параметърът липсва';
$string['missingrequiredfield'] = 'Липсва задължително поле';
$string['missinguseranditemid'] = 'Липсват userid и itemid';
$string['mixedtypesqlparam'] = 'ГРЕШКА: Смесени видове параметри на заявката в SQL!';
$string['mnetdisable'] = 'MNET е дезактивиран';
$string['mnetlocal'] = 'Отдалечените MNET потребители не могат да влизат локално';
$string['moduledisable'] = 'Този модул ({$a}) е дезактивиран за този конкретен курс';
$string['moduledoesnotexist'] = 'Този модул не съществува';
$string['modulemissingcode'] = 'В модула {$a} липсва кодът, необходим за изпълнение на тази функция';
$string['movecategorynotpossible'] = 'Не можете да преместите категорията "{$a}" в избраната категория.';
$string['movecategoryownparent'] = 'Не можете да направите категорията "{$a}" висшестояща на себе си.';
$string['movecategoryparentconflict'] = 'Не можете да направите категория {$a} подкатегория на някоя от собствените си подкатегории.';
$string['mssqlrcsmodemissing'] = 'Базата данни не използва очаквания режим READ_COMMITTED_SNAPSHOT, което може да доведе до грешни резултати, особено при сценарии с висока паралелност. Активирайте го за правилно поведение. За допълнителна информация вижте документацията <a href="https://docs.moodle.org/en/Installing_MSSQL_for_PHP">Инсталиране на MSSQL за PHP</a>.';
$string['multiplerecordsfound'] = 'Открити са множество записи, очаква се само един запис.';
$string['mustbeloggedin'] = 'Трябва да сте влезли в системата за да направите това';
$string['mustbeteacher'] = 'Трябва да бъдете учител за да прегледате тази страница';
$string['myisamproblem'] = 'Таблиците на базата данни използват модула за MyISAM база данни, препоръчително е да се използва съвместима с ACID система с пълна поддръжка на транзакции като InnoDB.';
$string['needcopy'] = 'Първо трябва да копирате нещо!';
$string['needcoursecategroyid'] = 'Трябва да се посочи ИД или категория на курса';
$string['needphpext'] = 'Трябва да добавите поддръжка на {$a} към инсталацията на PHP';
$string['noadmins'] = 'Няма администратори!';
$string['noblocks'] = 'Не са открити блокове!';
$string['nocapabilitytousethisservice'] = 'Потребителят няма необходимите възможности за да използва тази услуга';
$string['nocontext'] = 'За съжаление, този курс не е валиден контекст';
$string['nodata'] = 'Няма данни';
$string['nofile'] = 'Файлът не е посочен';
$string['nofiltersenabled'] = 'Няма активирани филтри.';
$string['noformdesc'] = 'За тази дейност не е открит файл с описание на формуляри formlib.';
$string['noguest'] = 'Тук няма гости!';
$string['noinstances'] = 'Няма екземпляри на {$a} в този курс!';
$string['nologinas'] = 'Нямате разрешение за вписване като този потребител';
$string['noparticipants'] = 'Няма намерени участници за този курс';
$string['nopermissions'] = 'За съжаление Вие нямате право да правите това  ({$a})';
$string['nopermissiontocomment'] = 'Не можете да добавяте коментари';
$string['nopermissiontodelentry'] = 'Не може да изтривате записите на други потребители!';
$string['nopermissiontohide'] = 'Нямате разрешение за скриване!';
$string['nopermissiontoimportact'] = 'Нямате необходимите разрешения за импортиране на дейности в този курс';
$string['nopermissiontolock'] = 'Нямате разрешение за заключване!';
$string['nopermissiontomanagegroup'] = 'Нямате необходимите права за да управлявате групи';
$string['nopermissiontoshow'] = 'Нямате разрешение да виждате това съдържание!';
$string['nopermissiontounlock'] = 'Нямате разрешение за отключване!';
$string['nopermissiontoupdatecalendar'] = 'За съжаление Вие нямате право да актуализирате календарно събитие';
$string['nopermissiontoviewgrades'] = 'Прегледът на оценки не е възможен.';
$string['nopermissiontoviewletergrade'] = 'Липсва разрешение за преглед на оценки с букви';
$string['nosite'] = 'Не успяхме да открием курс от най-горно ниво!';
$string['nostartdatenoenddate'] = 'Крайна дата на курса може да бъде задавана само ако е зададена начална дата.';
$string['nostatstodisplay'] = 'За съжаление няма данни за показване';
$string['notallowedtoupdateprefremotely'] = 'Нямате разрешението да актуализирате отдалечено това потребителско предпочитание';
$string['notavailable'] = 'Тава в момента не е достъпно';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Не сте член на тази група с курсове';
$string['notownerofkey'] = 'Не сте собственик на този ключ';
$string['nousers'] = 'Няма такъв потребител!';
$string['onlyadmins'] = 'Само администраторите могат да правят това';
$string['orderidnotfound'] = 'ИД на поръчката {$a} не е открит';
$string['pagenotexist'] = 'Възникна необичайна грешка (опитали сте се да стигнете до страница, която не съществува)';
$string['pathdoesnotstartslash'] = 'Няма посочени валидни аргументи, пътят не започва с наклонена черта!';
$string['pleasereport'] = 'Ако имате време, уведомете ни какво сте се опитвали да направите, когато е възникнала грешката:';
$string['pluginrequirementsnotmet'] = 'Добавката "{$a->pluginname}" ({$a->pluginversion}) не е инсталирана успешно.  Тя изисква по-нова версия на Totara (в момента използвате {$a->currentmoodle}, а ви е необходима {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Грешка: префиксът на таблицата в базата данни не може да бъде празен ({$a}) </p>
<p>Администраторът на сайта трябва да коригира този проблем.</p>';
$string['prefixtoolong'] = '<p>Грешка: префиксът на таблицата на базата данни е твърде дълъг ({$a->dbfamily}) </p>
<p>Администраторът на сайта трябва да коригира този проблем. Максималната дължина на префиксите на таблици в/ъв {$a->dbfamily} е {$a->maxlength} знака.</p>';
$string['protected_cc_not_supported'] = 'Защитените касети не се поддържат.';
$string['querystringcannotbeempty'] = 'Низът на заявката не може да бъде празен.';
$string['redirecterrordetected'] = 'Открито е неподдържано пренасочване, изпълнението на скрипта е прекратено';
$string['refoundto'] = 'Сумата не може да се възстанови на {$a}';
$string['refoundtoorigi'] = 'Сумата е възстановена до първоначалното количество: {$a}';
$string['remotedownloaderror'] = 'Изтеглянето на компонента към вашия сървър пропадна, проверете настройките на proxy, препоръчително е PHP разширението cURL.<br /><br />Вие трябва ръчно да изтеглите файла <a href="{$a->url}">{$a->url}</a>, да го копирате в директория {$a->dest} на вашия сървър и да го разархивирате там.';
$string['reportnotavailable'] = 'Този тип отчет е наличен само за курса на сайта';
$string['requirecorrectaccess'] = 'Невалиден URL адрес или порт.';
$string['requireloginerror'] = 'Курс или дейност не са достъпни.';
$string['restore_path_element_missingmethod'] = 'Методът за възстановяване {$a} липсва. Той трябва да бъде дефиниран от разработчик.';
$string['restore_path_element_noobject'] = 'Обектът за възстановяване {$a} не е обект.';
$string['restrictedcontextexception'] = 'За съжаление, изпълнението на външна функция нарушава ограничението на контекста.';
$string['restricteduser'] = 'Съжаляваме, но текущият ви акаунт  "{$a}" няма разрешение за това';
$string['reverseproxyabused'] = 'Активиран е обратен прокси сървър, но за съжаление, няма директен достъп до сървъра.<br />Свържете се с администратора на сървъра.';
$string['rpcerror'] = 'Грешка! Неуспешна комуникация с MNET! Ето съобщението за грешка, което трябва да предадете на вашия администратор: {$a}';
$string['scheduledbackupsdisabled'] = 'Планираното създаване на резервни копия е дезактивирано от администратора на сървъра';
$string['secretalreadyused'] = 'Хипервръзката за потвърждаване искането за смяна на паролата вече е използвана, паролата не е сменена';
$string['sectionnotexist'] = 'Този раздел не съществува';
$string['sendmessage'] = 'Изпращане на съобщение';
$string['serverconnection'] = 'Грешка при свързването със сървъра';
$string['sessioncookiesdisable'] = 'Неправилно използване на require_key_login() – бисквитките за сесии трябва да бъдат дезактивирани!';
$string['sessiondiskfull'] = 'Дялът на сесията е пълен. В момента не е възможно да влезете. Уведомете администратора на сървъра.';
$string['sessionerroruser'] = 'Вашата сесия е изтекла. Моля, влезте отново.';
$string['sessionhandlerproblem'] = 'Манипулаторът на сесии е неправилно конфигуриран';
$string['sessionipnomatch2'] = '<p>За съжаление, вашият IP адрес изглежда се е променил от последното ви влизане. Тази функция за защита предотвратява кражбата на самоличността ви, докато сте влезли в този сайт. Може да видите тази грешка, ако използвате безжични мрежи или променяте мрежите, които използвате. Помолете администратора на сайта за допълнителна помощ.</p>
<p>Ако искате да продължите, натиснете клавиша F5, за да обновите тази страница.</p>';
$string['sessionwaiterr'] = 'Времето за изчакване изтече, докато се изчакваше ключът на сесията.<br />Изчакайте текущите ви заявки да се завършат и опитайте отново по-късно.';
$string['shortnametaken'] = 'Краткото име вече е използвано за друг курс';
$string['socksnotsupported'] = 'Прокси SOCKS5 не се поддържа в PHP4';
$string['sslonlyaccess'] = 'От съображения за сигурност са разрешени само https връзки.';
$string['statscatchupmode'] = 'Статистическите данни в момента са в режим на попълване на информацията. Досега са обработени {$a->daysdone} ден/дни и {$a->dayspending} са в процес на изчакване. Проверете отново след малко!';
$string['statsdisable'] = 'Статистическите данни не са активирани.';
$string['statsnodata'] = 'Няма налични данни за тази комбинация от курс и период от време';
$string['storedfilecannotcreatefile'] = 'Не може да се създаде файл с набор от локални файлове, проверете разрешенията в dataroot и наличното дисково пространство.';
$string['storedfilecannotcreatefiledirs'] = 'Не може да се създадат директории с набор от локални файлове, проверете разрешенията в dataroot.';
$string['storedfilecannotread'] = 'Не може да се прочете файлът. Файлът не съществува или има проблем с разрешенията.';
$string['storedfilenotcreated'] = 'Не може да се създаде файлът "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}{$a->filepath}{$a->filename}"';
$string['storedfileproblem'] = 'Неизвестно изключение, свързано с локалните файлове ({$a})';
$string['tagdisabled'] = 'Етикетите са забранени!';
$string['targetdatabasenotempty'] = 'Целевата база данни не е празна. Прехвърлянето е прекратено поради причини, свързани със защитата.';
$string['textconditionsnotallowed'] = 'Сравненията на условията в колоните с текст не се допускат. Използвайте sql_compare_text() в заявката си.';
$string['TODO'] = 'TODO';
$string['tokengenerationfailed'] = 'Не може да се генерира нов маркер.';
$string['transactionvoid'] = 'Транзакцията не може да бъде анулирана, тъй като вече е била анулирана';
$string['unknowaction'] = 'Неизвестно действие!';
$string['unknowcategory'] = 'Категорията не е позната!';
$string['unknowcontext'] = 'Това е неизвестен контекст ({$a}) в get_child_contexts!';
$string['unknowformat'] = 'Форматът е неизвестен ({$a})';
$string['unknownbackupexporterror'] = 'Неизвестна грешка при подготвяне на информация за импортиране';
$string['unknownblockregion'] = 'Регионът на блок "{$a}" не се разпознава на тази страница.';
$string['unknowncontext'] = 'Това е неизвестен контекст.';
$string['unknowncourse'] = 'Непознат курс, именован "{$a}"';
$string['unknowncourseidnumber'] = 'Непознат идентификатор на курс (course ID) "{$a}"';
$string['unknowncourserequest'] = 'Неизвестна заявка за курс';
$string['unknowncoursesection'] = 'Неизвестен раздел на курса в курс "{$a}"';
$string['unknownevent'] = 'Неизвестно събитие';
$string['unknowngroup'] = 'Неизвестна група "{$a}"';
$string['unknownmodulename'] = 'Неизвестно име на модул за формуляр';
$string['unknownrole'] = 'Неизвестна роля "{$a}"';
$string['unknownsortcolumn'] = 'Неизвестна колона за сортиране {$a}';
$string['unknownuseraction'] = 'За съжаление, не разбирам това потребителско действие';
$string['unknownuserselector'] = 'Неизвестен потребителски селектор';
$string['unknoworder'] = 'Неизвестно подреждане';
$string['unknowparamtype'] = 'Неизвестен тип на параметър: {$a}';
$string['unknowuploadaction'] = 'Грешка: Неизвестно действие за качване ({$a})';
$string['unspecifycourseid'] = 'Трябва да посочите ИД, краткото име или ИД номер на курса';
$string['unsupportedstate'] = 'Неподдържано състояние на завършване';
$string['unsupportedwebserver'] = 'За съжаление, софтуерът на уеб сървъра ({$a}) не се поддържа.';
$string['upgraderequires19'] = 'Грешка: Новата версия на Totara е инсталирана на сървър, но за съжаление, надстройката от предишната версия не се поддържа.<br />Първо надстройте до най-новото издание 1.9.x. Можете да се върнете към предишната версия, като преинсталирате оригиналните файлове.';
$string['upgraderunning'] = 'Сайтът се надстройва, опитайте отново по-късно.';
$string['useradmineditadmin'] = 'Само администраторите имат право да променят акаунтите на други администратори';
$string['useradminodelete'] = 'Администраторските потребителски регистрации не могат да бъдат изтривани';
$string['userautherror'] = 'Неизвестна добавка за удостоверяване';
$string['userauthunsupported'] = 'Добавката за удостоверяване не се поддържа тук';
$string['useremailduplicate'] = 'Дублиран адрес';
$string['usermustbemnet'] = 'Потребителите в списъка за контрол на достъпа до MNET трябва да са отдалечени потребители на MNET';
$string['usernotaddederror'] = 'Потребителят не е добавен – грешка';
$string['usernotaddedregistered'] = 'Потребителят не е добавен – вече е регистриран';
$string['usernotavailable'] = 'Подробната информация за този потребител не е достъпна за вас';
$string['usernotdeletedadmin'] = 'Потребителят не е изтрит – администраторските акаунти не могат да се изтриват';
$string['usernotdeletederror'] = 'Потребителят не е изтрит – грешка';
$string['usernotdeletedmissing'] = 'Потребителят не е изтрит – потребителското име не е открито';
$string['usernotdeletedoff'] = 'Потребителят не е изтрит – изтриването не е разрешено';
$string['usernotincourse'] = 'Този потребител не е в този курс!';
$string['usernotrenamedadmin'] = 'Администраторските акаунти не могат да се преименуват';
$string['usernotrenamedexists'] = 'Потребителят не е преименуван – новото потребителско име вече се използва';
$string['usernotrenamedmissing'] = 'Потребителят не е преименуван – не е открито старото потребителско име';
$string['usernotrenamedoff'] = 'Потребителят не е преименуван – преименуването не е разрешено';
$string['usernotupdatedadmin'] = 'Администраторските акаунти не могат да се актуализират';
$string['usernotupdatederror'] = 'Потребителят не е актуализиран – грешка';
$string['usernotupdatednotexists'] = 'Потребителят не е актуализиран – не съществува';
$string['userquotaexceeded'] = 'Добавянето на този файл ще надхвърли лимита на квотата ви за файлове. Файлът няма да бъде съхранен.';
$string['userquotalimit'] = 'Достигнахте лимита на квотата си за файлове.';
$string['userselectortoomany'] = 'User_selector е с повече от един избран потребител, въпреки че мултиизборът е със стойност false.';
$string['wrongcall'] = 'Този скрипт е повикан неправилно';
$string['wrongdestpath'] = 'Неправилен път до дестинация';
$string['wrongsourcebase'] = 'Неправилна основа на URL адресите';
$string['wrongusernamepassword'] = 'Неправилен потребител/парола';
$string['wrongzipfilename'] = 'Неправилно име на ZIP файла';
$string['wwwrootmismatch'] = 'Открит е неправилен достъп, този сървър може да бъде използван само чрез адрес "{$a}", за съжаление.<br />Уведомете администратора на сървъра.';
$string['wwwrootslash'] = 'Открита е грешка в $CFG->wwwroot в config.php – не трябва да съдържа крайна наклонена черта.<br />Уведомете администратора на сървъра.';
$string['xmldberror'] = 'XMLDB грешка!';
$string['youcannotdeletecategory'] = 'Не можете да изтриете категория "{$a}", тъй като не можете да изтриете съдържанието, нито да го преместите другаде.';
