<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'Допълнителни разделители за уравненията';
$string['additionaldelimiters_help'] = 'Филтърът MathJax анализира текста за уравнения, съдържащи се в символите за разделяне.

Списъкът с поддържаните разделителни символи може да бъде добавен тук (напр. AsciiMath използва `). Разделителите могат да съдържат няколко знака, а няколко разделителя могат да се разделят със запетаи.';
$string['filtername'] = 'MathJax';
$string['localinstall'] = 'Локално инсталирано копие на MathJax';
$string['localinstall_help'] = 'Конфигурацията на MathJax по подразбиране използва версията на MathJax за CDN, но MathJax може да бъде инсталирана и локално, ако е необходимо.

Това може да бъде полезно за спестяване консумация на интернет трафик или поради местните ограничения за използване на прокси.

За да използвате локално инсталирано копие на MathJax, първо изтеглете пълната библиотека на MathJax от http://www.mathjax.org/. След това я инсталирайте на уеб сървър. Накрая актуализирайте настройките на филтрите на MathJax, така че httpurl и/или httpsurl да насочват към URL адреса на MathJax.js.';
$string['mathjaxsettings'] = 'Конфигуриране на MathJax';
$string['mathjaxsettings_desc'] = 'Конфигурацията на MathJax по подразбиране би трябвало да е подходяща за повечето потребители, но MathJax е изключително лесно конфигурируема и тук могат да се добавят всички стандартни опции за конфигуриране на MathJax.';
$string['texfiltercompatibility'] = 'Съвместимост с филтър на TeX';
$string['texfiltercompatibility_help'] = 'Филтърът MathJax може да се използва като заместител на филтъра за нотация на TeX.

За да може да поддържа всички разделители, поддържани от филтъра за нотация на TeX, MathJax ще бъде конфигурирана да показва всички уравнения, "вмъкнати" в текста.';
