<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscc', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   imscc
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cc2moodle_checking_schema'] = 'CC формат! Схемата се проверява...';
$string['cc2moodle_invalid_schema'] = 'Схемата не е валидна.';
$string['cc2moodle_manifest_dont_load'] = 'XML файлът с манифест не може да се зареди.';
$string['cc2moodle_req_auth'] = 'ГРЕШКА: Пакетът на Common Cartridge изисква удостоверяване.';
$string['cc2moodle_valid_schema'] = 'Схемата е валидна!';
$string['cc_import_req_dom'] = 'ГРЕШКА: Импортирането с Common Cartridge изисква разширение DOM.';
$string['cc_import_req_libxml'] = 'ГРЕШКА: Импортирането с Common Cartridge изисква разширение LIBXML.';
$string['cc_import_req_libxmlminversion'] = 'ГРЕШКА: Импортирането с Common Cartridge изисква версия на LIBXML 2.6.30 или по-нова.';
$string['cc_import_req_php5'] = 'ГРЕШКА: Импортирането с Common Cartridge изисква PHP 5 или по-нова версия.';
$string['cc_import_req_xsl'] = 'ГРЕШКА: Импортирането с Common Cartridge изисква XSL.';
$string['enable_cc_import'] = 'Активиране на импортиране с CC';
$string['enable_cc_import_description'] = 'Тази настройка активира импортирането на пакети на Common Cartridge (IMS-CC), използващи стандартната функция за възстановяване. Обърнете внимание, че в сървъра трябва да бъдат инсталирани разширения PHP5, DOM, XSL и LIBXML (2.6.30 или по-нова версия).';
