<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Клиентски ИД';
$string['clientsecret'] = 'Таен код на клиента';
$string['existingfolder'] = 'Съществуваща папка, в която да поставите файла(овете)';
$string['folderclash'] = 'Папката, която пожелахте да създадете, вече съществува!';
$string['foldercreatefailed'] = 'Неуспешно създаване на целевата папка в Box';
$string['folderlistfailed'] = 'Неуспешно извличане на позиция в списък на папка от Box';
$string['missinghttps'] = 'Изисква се HTTPS';
$string['missinghttps_help'] = 'Box работи само с уеб сайтове, които поддържат HTTPS.';
$string['missingoauthkeys'] = 'Липсва клиентски ИД и таен код';
$string['missingoauthkeys_help'] = 'Няма конфигуриран клиентски ИД или таен код за тази добавка. Можете да ги получите от страницата за разработка на Box.';
$string['newfolder'] = 'Нова папка, в която да поставите файла(овете)';
$string['noauthtoken'] = 'Неуспешно извличане на маркер за удостоверяване, който да се използва в тази сесия';
$string['noticket'] = 'Неуспешно извличане на заявка от Box, за да започне сесията за удостоверяване';
$string['password'] = 'Паролата ви за Box (няма да се съхранява)';
$string['pluginname'] = 'Поле';
$string['sendfailed'] = 'Неуспешно изпращане на съдържание до Box: {$a}';
$string['setupinfo'] = 'Инструкции за настройка';
$string['setupinfodetails'] = 'За да получите ИД и таен код на клиент, влезте в Box и посетете <a href="{$a->servicesurl}">страницата за разработчици на Box</a>. Отворете "Създаване на ново приложение" и създайте ново приложение за вашия сайт в Totara. Клиентският ИД и тайният код се показват в раздела "Параметри на OAuth2" на формуляра за редактиране на приложението. Ако искате, можете да предоставите и друга информация за сайта си в Totara.';
$string['sharedfolder'] = 'Споделено';
$string['sharefile'] = 'Споделяне на този файл?';
$string['sharefolder'] = 'Споделяне на тази нова папка?';
$string['targetfolder'] = 'Целева папка';
$string['tobecreated'] = 'За създаване';
$string['username'] = 'Потребителското ви име в Box (няма да се съхранява)';
$string['warninghttps'] = 'Box изисква уебсайтът ви да използва HTTPS, за да може да работи портфолиото.';
