<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_ddimageortext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Празни места за още {no} зони за пускане';
$string['addmoreimages'] = 'Празни места за още {no} обекти за влачене';
$string['answer'] = 'Отговор';
$string['bgimage'] = 'Фоново изображение';
$string['blank'] = 'празно';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['draggableimage'] = 'Изображение за влачене';
$string['draggableitem'] = 'Обект за влачене';
$string['draggableitemheader'] = 'Обект за влачене';
$string['draggableitems'] = 'Обекти за влачене';
$string['draggableitemtype'] = 'Тип';
$string['draggableword'] = 'Текст за влачене';
$string['dropbackground'] = 'Изображение на фона, върху което да се плъзгат маркери';
$string['dropzone'] = 'Зона за пускане {$a}';
$string['dropzoneheader'] = 'Зони за пускане';
$string['formerror_disallowedtags'] = 'За съжаление, HTML етикетите не са разрешени в текст, който може да се плъзга.';
$string['formerror_multipledraginstance'] = 'Избрали сте това изображение {$a} повече от веднъж като правилен избор за зона за пускане, но то не е маркирано като неограничен елемент за плъзгане.';
$string['formerror_multipledraginstance2'] = 'Избрали сте това изображение повече от веднъж като правилен избор за зона за пускане, но то не е маркирано като неограничен елемент за плъзгане.';
$string['formerror_noallowedtags'] = 'HTML етикетите не се допускат в този текст, който е алтернативен текст за изображение, което може да се плъзга.';
$string['formerror_nobgimage'] = 'Трябва да изберете изображение, което да използвате като фон за областта за плъзгане и пускане.';
$string['formerror_nofile'] = 'Трябва да качите или изберете файл, който да използвате тук.';
$string['formerror_nofile3'] = 'Трябва да изберете тук файл с изображение или да изтриете съответния етикет и да премахнете отметката от квадратчето за неограничен елемент.';
$string['formerror_noimageselected'] = 'Трябва да изберете елемент за плъзгане, който да бъде правилният избор за тази зона за пускане.';
$string['formerror_notintxleft'] = 'Координатата x трябва да бъде цяло число.';
$string['formerror_notintytop'] = 'Координатата y трябва да бъде цяло число.';
$string['formerror_noxleft'] = 'Трябва да предоставите стойност за координата x в горния ляв ъгъл на тази област за пускане. Можете да плъзнете и пуснете областта за пускане по-горе, за да зададете координатите или да ги въведете ръчно тук.';
$string['formerror_noytop'] = 'Трябва да предоставите стойност за координата y в горния ляв ъгъл на тази област за пускане. Можете да плъзнете и пуснете областта за пускане по-горе, за да зададете координатите или да ги въведете ръчно тук.';
$string['infinite'] = 'Неограничен';
$string['label'] = 'Текст';
$string['nolabel'] = 'Няма текст на етикета';
$string['pleasedraganimagetoeachdropregion'] = 'Вашият отговор не е пълен; плъзнете елемент във всяка област за пускане.';
$string['pluginname'] = 'Влачене и пускане върху изображение';
$string['pluginnameadding'] = 'Добавяне на влачене и пускане върху изображение';
$string['pluginnameediting'] = 'Редактиране на влачене и пускане върху изображение';
$string['pluginname_help'] = 'Влачене и пускане върху изображение изисква респондентът да влачи изображения или текстови етикети и да ги пуска в предварително определени зони на изображение. Елементите за влачене могат да бъдат така определени, че всички елементи в дадена група да бъдат оцветени по същия начин като зоните за пускане. Елементите за влачене, маркирани като "неограничени" могат да бъдат пускани в повече от една зона.';
$string['pluginnamesummary'] = 'Изображения или текстови етикети се влачат и пускат в специални зони, обособени върху изображение на заден план.';
$string['previewareaheader'] = 'Преглед';
$string['previewareamessage'] = 'Изберете изображение за заден фон, укажете елементите за влачене и определете зоните за пускане, в които те трябва да бъдат влачени.';
$string['refresh'] = 'Опресни прегледа';
$string['shuffleimages'] = 'Разбъркай елементите за влачене на всеки опит';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Елемент {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Зона за пускане {$a}';
$string['xleft'] = 'Ляво';
$string['ytop'] = 'Най-отгоре';
