<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignmentsummary', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_assignmentsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Описание на заданието';
$string['assignmentintro'] = 'Въведение на заданието';
$string['assignmentmaxgrade'] = 'Максимална постижима оценка';
$string['assignmentname'] = 'Име на заданието';
$string['assignmenttype'] = 'Тип задание';
$string['averagegrade'] = 'Средна оценка';
$string['maxgrade'] = 'Максимална оценка';
$string['maxlastmarked'] = 'Последно маркирано с оценка макс.';
$string['maxlastmodified'] = 'Последно модифицирано макс.';
$string['mingrade'] = 'Минимална оценка';
$string['minlastmarked'] = 'Последно маркирано с оценка мин.';
$string['minlastmodified'] = 'Последно модифицирано мин.';
$string['sourcetitle'] = 'Обобщение на предадените материали за задание (2.2)';
$string['sumgrade'] = 'Сборна оценка';
$string['type_base'] = 'Задание';
$string['usercount'] = 'Общ брой потребители';
