<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Абстрактен клас';
$string['action'] = 'Действие';
$string['affectedtable'] = 'Засегната таблица';
$string['all'] = 'Всички';
$string['clear'] = 'Изчистване';
$string['component'] = 'Компонент';
$string['create'] = 'създаване';
$string['crud'] = 'Тип заявка в базата данни';
$string['delete'] = 'изтриване';
$string['details'] = 'Подробна информация';
$string['dname'] = 'Име';
$string['edulevel'] = 'Ниво на образование';
$string['errorinvaliddirectory'] = 'Тази директория на събитие не съществува или е невалидна.';
$string['errorinvalidevent'] = 'Представеното събитие не е валидно събитие.';
$string['eventcode'] = 'Код на събитието';
$string['eventexplanation'] = 'Описание на събитието';
$string['eventname'] = 'Име на събитие';
$string['filter'] = 'Филтър';
$string['legacyevent'] = 'Наследено събитие';
$string['name'] = 'Име';
$string['objecttable'] = 'Таблица с обекти';
$string['other'] = 'Друго';
$string['othereventparameters'] = 'Други параметри на събитието';
$string['otherinformation'] = 'Друга информация:';
$string['parentevent'] = 'Висшестоящо събитие';
$string['participating'] = 'Участващи';
$string['pluginname'] = 'Списък със събития';
$string['read'] = 'прочитане';
$string['relatedobservers'] = 'Добавки, които наблюдават това събитие';
$string['since'] = 'От';
$string['teaching'] = 'Водещ обучението';
$string['typedeclaration'] = 'Други параметри на събитието';
$string['update'] = 'актуализация';
$string['yes'] = 'да';
