<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_filesystem', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_filesystem
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Конфигуриране на хранилището за файловата система';
$string['enablecourseinstances'] = 'Разрешаване на администраторите да добавят екземпляр на хранилище за файловата система към курс (с възможност за конфигуриране само от администраторите)';
$string['enableuserinstances'] = 'Разрешаване на администраторите да добавят екземпляр на хранилище за файловата система за лично ползване (с възможност за конфигуриране само от администраторите)';
$string['filesystem:view'] = 'Преглед на хранилището за файловата система';
$string['information'] = 'Тези папки са в директорията <b>{$a}</b>.';
$string['invalidpath'] = 'Невалиден път до папка root';
$string['nosubdir'] = 'Трябва да създадете поне една папка в директорията <b>{$a}</b>, за да можете да я изберете тук.';
$string['path'] = 'Избор на поддиректория';
$string['pluginname'] = 'Файлова система';
$string['pluginname_help'] = 'Създаване на хранилище от локална директория';
$string['relativefiles'] = 'Разрешаване на файлове с връзки към съдържание';
$string['relativefiles_desc'] = 'Това позволява всички файлове в хранилището да бъдат отваряни чрез връзки, препращащи към конкретно съдържание.';
$string['root'] = 'Root';
