<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_youtube', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_youtube
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apierror'] = '{$a}';
$string['apikey'] = 'API ключ';
$string['configplugin'] = 'Конфигурация на хранилище от тип YouTube';
$string['information'] = 'Сдобийте се с <a href="https://developers.google.com/youtube/v3/getting-started">API ключ за Google</a> за вашия сайт в Totara.';
$string['pluginname'] = 'Видеоклипове в YouTube';
$string['search'] = 'Търсене на видеоклипове';
$string['sortby'] = 'Нареждане по';
$string['sortpublished'] = 'Дата на публикуване';
$string['sortrating'] = 'Текуща оценка';
$string['sortrelevance'] = 'Уместност';
$string['sortviewcount'] = 'Брой преглеждания';
$string['youtube:view'] = 'Използване на YouTube в селектора на файлове';
