<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_clean', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_clean
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['logodesc'] = 'Моля, качете свое индивидуално лого, ако искате то да се показва в заглавната част.<br>
Ако височината на логото е по-голяма от 75px, добавете следното CSS правило в полето отдолу: a.logo {height: 100px;} или колкото наистина е височината на логото в пиксели.';
$string['sitelogo'] = 'Лого на сайта';
$string['sitename'] = 'Показване името на сайта на един ред с малкото лого';
$string['sitenamedesc'] = 'Ако няма малко лого, името на сайта винаги се показва в лентата за навигация. Ако е качено малко лого, същото може да се показва заедно или без име на сайта.';
$string['smalllogo'] = 'Малко лого';
$string['smalllogodesc'] = 'Малкото лого се показва в лентата за навигация. Ако е зададено заглавно лого за началната и входната страница, малкото лого не се показва на тези страници. Ако тук не е зададено лого, ще се използва компактното лого от "Излед" - "Лога".';
