<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'Добавяне на нов тип файл';
$string['corestring'] = 'Алтернативен езиков низ';
$string['corestring_help'] = 'Тази настройка може да се използва за избор на различен езиков низ от основния езиков файл mimetypes.php. Обикновено тя трябва да остане празна. За персонализирани типове използвайте полето за описание.';
$string['defaulticon'] = 'Икона по подразбиране за типа MIME';
$string['defaulticon_help'] = 'Ако има няколко разширения на файлове със същия тип MIME, изберете тази опция за някое от разширенията, така че неговата икона да се използва при определяне на икона от типа MIME.';
$string['deletea'] = 'Изтриване на {$a}';
$string['delete_confirmation'] = 'Сигурни ли сте, че искате да премахнете <strong>.{$a}</strong>?';
$string['deletefiletypes'] = 'Изтриване на тип файл';
$string['description'] = 'Персонализирано описание';
$string['descriptiontype'] = 'Тип описание';
$string['descriptiontype_custom'] = 'Персонализираното описание, посочено в този формуляр';
$string['descriptiontype_default'] = 'По подразбиране (тип MIME или съответния езиков низ, ако има такъв)';
$string['descriptiontype_help'] = 'Има три възможни начина за посочване на описание.

* Поведението по подразбиране използва типа MIME. Ако има езиков низ в mimetypes.php, съответстващ на типа MIME, ще бъде използван той; в противен случай на потребителите ще се показва само типът MIME.
* Можете да посочите персонализирано описание в този формуляр.
* Можете да посочите името на езиков низ в mimetypes.php, който да използвате вместо типа MIME.';
$string['descriptiontype_lang'] = 'Алтернативен езиков низ (от mimetypes.php)';
$string['displaydescription'] = 'Описание';
$string['editfiletypes'] = 'Редактиране на съществуващ тип файл';
$string['emptylist'] = 'Няма дефинирани типове файлове.';
$string['error_addentry'] = 'Разширението, описанието, типът MIME и иконата на типа файл не трябва да съдържат знаци за нов ред и точка и запетая.';
$string['error_defaulticon'] = 'Друго разширение на файл със същия тип MIME вече е маркирано като икона по подразбиране.';
$string['error_extension'] = 'Разширението за тип файл <strong>{$a}</strong> вече съществува или е невалидно. Разширенията за файлове трябва да бъдат уникални и да не съдържат специални знаци.';
$string['error_notfound'] = 'Типът на файла с разширение {$a} не може да бъде открит.';
$string['extension'] = 'Разширение';
$string['groups'] = 'Групи с типове';
$string['icon'] = 'Икона на файл';
$string['icon_help'] = 'Име на файла с иконата.

Списъкът с икони е получен от директорията /pix/f във вашия екземпляр на Totara. Можете да добавите персонализирани икони към тази папка, ако е необходимо.';
$string['mimetype'] = 'Тип MIME';
$string['pluginname'] = 'Типове файлове';
$string['revert'] = 'Възстановяване на {$a} до настройките по подразбиране';
$string['revert_confirmation'] = 'Сигурни ли сте, че искате да възстановите <strong>.{$a}</strong> до настройките по подразбиране, като отмените промените си?';
$string['revertfiletype'] = 'Възстановяване на тип файл';
$string['source'] = 'Тип';
$string['source_custom'] = 'Персонализиран';
$string['source_deleted'] = 'Изтрит';
$string['source_modified'] = 'Модифицирано';
$string['source_standard'] = 'Стандартно';
