<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_task
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Възможно най-скоро';
$string['blocking'] = 'Блокиране';
$string['component'] = 'Компонент';
$string['corecomponent'] = 'Основни функции';
$string['default'] = 'По подразбиране';
$string['disabled'] = 'Дезактивиранo';
$string['disabled_help'] = 'Дезактивираните планирани задачи не се изпълняват от cron, но все пак могат да се изпълняват ръчно чрез инструмента CLI.';
$string['edittaskschedule'] = 'Редактиране на график на задачите: {$a}';
$string['faildelay'] = 'Закъснение при неуспех';
$string['lastruntime'] = 'Последно изпълнение';
$string['nextcron'] = 'Стартиране на следващо изпълнение на cron';
$string['nextcronall'] = 'Задаване на всички активирани задачи да се изпълняват при следващото изпълнение на cron';
$string['nextcrontask'] = 'Изпълнение на задача "{$a}" при следващото изпълнение на cron';
$string['nextruntime'] = 'Следващо изпълнение';
$string['plugindisabled'] = 'Добавката е дезактивирана';
$string['pluginname'] = 'Конфигурация на задача по график';
$string['resettasktodefaults'] = 'Връщане на настройките по подразбиране на графика на задачите';
$string['resettasktodefaults_help'] = 'Това ще отмени всички локални промени и графикът за тази задача ще върне обратно към първоначалните си настройки.';
$string['scheduledtaskchangesdisabled'] = 'Модификациите по списъка със задачи по график са забранени от конфигурацията на Totara';
$string['scheduledtasks'] = 'Задачи по график';
$string['taskdisabled'] = 'Задачата е дезактивирана';
$string['taskscheduleday'] = 'Ден';
$string['taskscheduleday_help'] = 'Поле за ден от месеца в графика на задачите. Полето използва същия формат като unix cron. Някои примери включват: <br/><ul><li><strong>*</strong>Всеки ден</li><li><strong>*/2</strong> Всеки втори ден</li><li><strong>1</strong> Първи ден от всеки месец</li><li><strong>1,15</strong> Първи и петнадесети ден от всеки месец</li></ul>';
$string['taskscheduledayofweek'] = 'Ден от седмицата';
$string['taskscheduledayofweek_help'] = 'Поле за ден от седмицата в графика на задачите. Полето използва същия формат като unix cron. Някои примери включват:<br/><ul><li><strong>*</strong> Всеки ден</li><li><strong>0</strong> Всяка неделя</li><li><strong>6</strong> Всяка събота</li><li><strong>1,5</strong> Всеки понеделник и петък</li></ul>';
$string['taskschedulehour'] = 'Час';
$string['taskschedulehour_help'] = 'Поле за час в графика на задачите. Полето използва същия формат като unix cron. Някои примери включват:<br/><ul><li><strong>*</strong> Всеки час</li><li><strong>*/2</strong> На всеки 2 часа</li><li><strong>2-10</strong> На всеки час между 2:00 ч. 10:00 ч. (включително)</li><li><strong>2,6,9</strong> 2:00, 6:00 и 9:00 ч. сутринта</li></ul>';
$string['taskscheduleminute'] = 'Минута';
$string['taskscheduleminute_help'] = 'Поле за минута в графика на задачите. Полето използва същия формат като unix cron. Някои примери включват:<br/><ul><li><strong>*</strong> Всяка минута</li><li><strong>*/5</strong> На всеки 5 минути</li><li><strong>2-10</strong> На всяка минута между 2 и 10 след началото на часа (включително)</li><li><strong>2,6,9</strong> 2, 6 и 9 минути след началото на часа</li></ul>';
$string['taskschedulemonth'] = 'Месец';
$string['taskschedulemonth_help'] = 'Поле за месец в графика на задачите. Полето използва същия формат като unix cron. Някои примери включват:<br/><ul><li><strong>*</strong> Всеки месец</li><li><strong>*/2</strong> Всеки втори месец</li><li><strong>1</strong> Всеки януари</li><li><strong>1,5</strong> Всеки януари и май</li></ul>';
