<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Добавяне на нови аудитории';
$string['addnewcohorts_help'] = 'Ако тази опция е активирана, всяка нова аудитория, създадена в системата за LMS, ще бъде синхронизирана с клиента, за да се създаде нова група (Totara Social) или аудитория (Totara Learn). Членовете на аудиторията се добавят като членове на съответните групи или нови аудитории.';
$string['addnewcourses'] = 'Добавяне на нови курсове';
$string['addnewcourses_help'] = 'Ако тази опция е активирана, всеки нов курс, създаден в системата за LMS, ще бъде синхронизиран с клиента, за да се създаде съответстваща нова група (Totara Social) или аудитория (Totara Learn). Регистрираните потребители на курсовете ще бъдат добавени като членове на съответните създадени групи или аудитории.';
$string['cancelsso'] = 'Връщане към {$a}';
$string['clientadd'] = 'Добавяне на клиент';
$string['clientedit'] = 'Добавяне на клиент';
$string['clients'] = 'Системи на клиенти';
$string['clientsetupsecret'] = 'Таен код за настройка на клиента';
$string['clientsetupsecret_help'] = 'Този низ се дава на администратора на системата на клиента при създаване на заявка за връзка със сървъра.';
$string['clienttype'] = 'Тип клиент';
$string['clienturl'] = 'URL адрес на клиента';
$string['clienturl_help'] = 'URL адрес на системата на клиента на Totara Connect.';
$string['cohorts'] = 'Синхронизирани аудитории';
$string['cohortsadd'] = 'Добавяне на аудитория';
$string['comment'] = 'Коментар';
$string['connect:manage'] = 'Управление на сървъра на Totara Connect и свързване на клиенти';
$string['courses'] = 'Синхронизирани курсове';
$string['coursesadd'] = 'Добавяне на курс';
$string['enableconnectserver'] = 'Активиране на сървъра на Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect е решение за еднократна идентификация и потребителско идентифициране за много сървъри на Totara.';
$string['errorclientadd'] = 'Грешка при регистрирането на нов клиент';
$string['errorduplicateclient'] = 'Вече е активен клиент с този URL адрес.';
$string['errorhttpclient'] = 'От съображения за сигурност всички клиенти на Totara Connect трябва да бъдат хоствани чрез защитен протокол (https).';
$string['errorhttpserver'] = 'От съображения за сигурност сървърите на Totara Connect трябва да бъдат хоствани чрез защитен протокол (https).';
$string['pluginname'] = 'Сървър на Totara Connect';
$string['restricttocohort'] = 'Ограничаване до аудитория';
$string['restricttocohort_help'] = 'Ако е избрана аудитория, само членове на тази аудитория се синхронизират със системата на клиента. Това ограничение се прилага и за всички синхронизирани аудитории и курсове.';
$string['server'] = 'Сървър на Totara Connect';
$string['settingspage'] = 'Настройки';
$string['syncpasswords'] = 'Синхронизиране на потребителски пароли';
$string['syncpasswords_desc'] = 'Активирайте, ако искате сървърът на Connect да изпраща хеширани клиентски пароли до клиентите.';
$string['timecreated'] = 'Регистриран/а';
$string['timemodified'] = 'Модифицирано';
$string['warningloginas'] = 'Трябва да излезете от сесията "Влизане като" за влизане с еднократна идентификация.';
