<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Посоченото действие не съществува.';
$string['availableevdiencecustomfields'] = 'Персонализирани полета на налични свидетелства';
$string['cachedef_areamap'] = 'Съпоставяне на област на персонализирани полета';
$string['commonsettings'] = 'Общи настройки';
$string['confirmfielddeletionnodata'] = 'Сигурни ли сте, че искате да изтриете това поле?';
$string['confirmfielddeletionplural'] = 'Има {$a} записа за това поле, които ще бъдат изтрити. <br />Все още ли искате да изтриете това поле?';
$string['confirmfielddeletionsingle'] = 'Има 1 запис за това поле, който ще бъде изтрит. <br />Все още ли искате да изтриете това поле?';
$string['coursecustomfields'] = 'Персонализирани полета на курсове';
$string['createnewcustomfield'] = 'Създаване на ново персонализирано поле';
$string['createnewfield'] = 'Създаване на ново персонализирано поле на &quot;{$a}&quot;';
$string['customfield'] = 'Персонализирано поле';
$string['customfieldcolumnstextarea'] = 'Колони (текстова област)';
$string['customfieldcolumnstextarea_help'] = '**Колони** определя ширината на персонализираното поле на текстовата област.

Ако в текстовата област се приложи добавка на текстов редактор, ширината ще се определя от добавката и промяната на тази стойност може да няма ефект.';
$string['customfielddefaultdatacheckbox'] = 'С отметка по подразбиране (квадратче за отметка)';
$string['customfielddefaultdatacheckbox_help'] = 'Когато е зададено на "Да", квадратчето за отметка на персонализираното поле ще бъде с отметка по подразбиране.

Когато е зададено на "Не", квадратчето за отметка на персонализираното поле няма да бъде с отметка по подразбиране.';
$string['customfielddefaultdatamenu'] = 'Стойност по подразбиране (меню с възможности за избор)';
$string['customfielddefaultdatamenu_help'] = 'Задайте стойността по подразбиране, която ще се появи в падащото меню. Стойността по подразбиране трябва да се покаже в опциите в менюто по-горе.

Оставете празно, ако не се изисква запис по подразбиране.';
$string['customfielddefaultdatatext'] = 'Стойност по подразбиране (въвеждане на текст)';
$string['customfielddefaultdatatextarea'] = 'Данни по подразбиране за персонализираното поле';
$string['customfielddefaultdatatextarea_help'] = 'Стойността по подразбиране е текстът, който ще се появи по подразбиране в текстовата област.

Оставете това поле празно, ако не се изисква текст по подразбиране.';
$string['customfielddefaultdatatext_help'] = 'Стойността по подразбиране е текстът, който по подразбиране ще се покаже в текстовото поле.

Оставете това поле празно, ако не се изисква текст по подразбиране.';
$string['customfielddefaultdataurl'] = 'URL адрес по подразбиране';
$string['customfielddefaultdataurl_help'] = 'Текст на връзката по подразбиране, който ще се показва. Ако е празен, ще се показва URL адресът.';
$string['customfielddefaultdataurltarget'] = 'Отваряне в нов прозорец';
$string['customfielddefaultdataurltext'] = 'Текст по подразбиране';
$string['customfielddefaultdataurltext_help'] = 'Текст на връзката, който ще се показва. Ако е празен, ще се използва URL адресът.';
$string['customfieldfieldsizetext'] = 'Количество за показване (въвеждане на текст)';
$string['customfieldfieldsizetext_help'] = 'Количеството за показване определя броя на знаците, които ще се показват в текстовото поле.';
$string['customfieldforceunique'] = 'Персонализираното поле е уникално';
$string['customfieldforceunique_help'] = 'Когато е зададено на "Да", персонализираното поле приема само уникална стойност. Ако в това поле се използва дублирана стойност, системата няма да позволи записването на елемента.

Когато е зададено "Не", персонализираното поле ще приеме която и да е стойност в полето.';
$string['customfieldfullname'] = 'Пълно име на персонализирано поле';
$string['customfieldfullname_help'] = 'Пълното име на потребителското поле е пълното заглавие на персонализираното поле.';
$string['customfieldhidden'] = 'Персонализираното поле е скрито';
$string['customfieldhidden_help'] = 'Когато е зададено на "Да", персонализираното поле няма да се вижда на страницата с настройки или на друго място, където би се показвало. Когато е "Не", персонализираното поле ще бъде видимо.';
$string['customfieldlocked'] = 'Персонализираното поле е заключено';
$string['customfieldlocked_help'] = 'Когато е зададено на "Да", персонализираното поле ще показва само информацията, предоставена при настройването на полето. Полето не може да бъде редактирано за съществуващи записи и не е заключено при създаване на запис.';
$string['customfieldmaxlengthtext'] = 'Максимална дължина (въвеждане на текст)';
$string['customfieldmaxlengthtext_help'] = 'Максималната дължина задава максималния брой знаци, които текстовото поле позволява.';
$string['customfieldmenuoptions'] = 'Опции на менюто (меню с възможности за избор)';
$string['customfieldmenuoptions_help'] = 'Въведете опциите от менюто, които ще се появят в падащото меню.

Въведете само една опция на ред.';
$string['customfieldmultiselectoptions'] = 'Опции (и икони) на менюто';
$string['customfieldmultiselectoptions_help'] = 'Въведете опциите (и иконите) с няколко опции за избор, които ще се появят в падащото меню.';
$string['customfieldrequired'] = 'Това поле е задължително';
$string['customfieldrequired_help'] = 'Ако е зададено на "Да", това ще бъде задължително поле при създаване на нови елементи

Ако е зададено на "Не", това ще бъде незадължително поле при създаване на нови елементи.';
$string['customfieldrowstextarea'] = 'Редове (област с текст)';
$string['customfieldrowstextarea_help'] = '**Редове** задава височината на текстовата област на персонализираното поле (броя редове).

Ако в текстовата област се приложи добавка на текстов редактор, височината ще се определя от добавката и промяната на тази стойност може да няма ефект.';
$string['customfields'] = 'Персонализирани полета';
$string['customfieldshortname'] = 'Кратко име на персонализираното поле';
$string['customfieldshortname_help'] = 'Краткото име на персонализираното поле е съкратеното име на персонализираното поле и може да се използва за показване на информация.

Персонализираните полета ще се показват като опции в екрана за редактиране на елементите.';
$string['customfieldtextdateformat'] = 'д/м/Г';
$string['customfieldtypecheckbox'] = 'Квадратче за отметка';
$string['customfieldtypedatetime'] = 'Дата/час';
$string['customfieldtypefile'] = 'Файл';
$string['customfieldtypelocation'] = 'Местоположение';
$string['customfieldtypelocation_address'] = 'Адрес';
$string['customfieldtypelocation_addressdefault'] = 'Адрес по подразбиране';
$string['customfieldtypelocation_addresslookup'] = 'Местоположение на картата';
$string['customfieldtypelocation_addresslookupdefault'] = 'Местоположение на картата по подразбиране';
$string['customfieldtypelocation_display'] = 'Показване';
$string['customfieldtypelocation_displayaddress'] = 'Адрес';
$string['customfieldtypelocation_displayboth'] = 'Карта и адрес';
$string['customfieldtypelocation_displaydefault'] = 'Показване по подразбиране';
$string['customfieldtypelocation_displaymap'] = 'Карта';
$string['customfieldtypelocation_mapsize'] = 'Размер на картата';
$string['customfieldtypelocation_mapsizedefault'] = 'Размер на картата по подразбиране';
$string['customfieldtypelocation_mapview'] = 'Изглед на картата';
$string['customfieldtypelocation_mapviewdefault'] = 'Изглед на картата по подразбиране';
$string['customfieldtypelocation_or'] = 'или';
$string['customfieldtypelocation_searchbutton'] = 'Търсене';
$string['customfieldtypelocation_setmap'] = 'Задаване на местоположение на картата';
$string['customfieldtypelocation_setmap_help'] = 'Можете да зададете местоположението на картата с помощта на горепосочения адрес (ако има такъв) или да потърсите адрес или град.

Ако искате да прецизирате местоположението на маркера, можете да го направите, като щракнете върху него, като задържите бутона на мишката, преместите маркера и освободите бутона на мишката.';
$string['customfieldtypelocation_sizelarge'] = 'Голям';
$string['customfieldtypelocation_sizemedium'] = 'Среден';
$string['customfieldtypelocation_sizesmall'] = 'Малък';
$string['customfieldtypelocation_useaddress'] = 'Използване на адрес';
$string['customfieldtypelocation_viewhybrid'] = 'Карта и сателит (хибридна карта)';
$string['customfieldtypelocation_viewmap'] = 'Карта';
$string['customfieldtypelocation_viewsatellite'] = 'Сателит';
$string['customfieldtypemenu'] = 'Меню с възможности за избор';
$string['customfieldtypemultiselect'] = 'Няколко опции за избор';
$string['customfieldtypetext'] = 'Въвеждане на текст';
$string['customfieldtypetextarea'] = 'Текстова област';
$string['customfieldtypeurl'] = 'URL адрес';
$string['customfieldtypeurltarget'] = 'Отваряне в нов прозорец';
$string['customfieldtypeurltext'] = 'Текст';
$string['customfieldurl'] = 'URL адрес';
$string['customfieldurlformaterror'] = 'URL адресът трябва да започва с http://, https:// или /';
$string['customfieldurl_help'] = 'URL адресът се разделя на три сегмента.

* URL адрес – трябва да започва с http://, https:// или /
*Текст – незадължителен текст на връзката. Ако е оставен празен, ще се показва URL адресът
* Отваряне в нов прозорец или раздел';
$string['defaultchecked'] = 'С отметка по подразбиране';
$string['defaultdata'] = 'Стойност по подразбиране';
$string['defaultmake'] = 'Маркиране като избрано по подразбиране';
$string['defaultselected'] = 'Избрано по подразбиране';
$string['deletefield'] = 'Изтриване на поле';
$string['description'] = 'Описание на полето';
$string['description_help'] = 'Текстово описание на това персонализирано поле';
$string['editfield'] = 'Редактиране на персонализирано поле: {$a}';
$string['endyear'] = 'Крайна година';
$string['error:abstractmethod'] = 'Този абстрактен метод трябва да бъде заменен';
$string['error:invaliddateformat'] = 'Персонализираното поле за дата/час на "{$a->field}" съдържа невалидна дата ("{$a->data}").';
$string['error:invaliddatenotunqiue'] = 'Персонализираното поле за дата/час на "{$a->field}" съдържа неуникална дата ("{$a->data}").';
$string['error:invaliddatetooearly'] = 'Персонализираното поле за дата/час на "{$a->field}" съдържа дата ("{$a->data}"), по-ранна от {$a->year}.';
$string['error:invaliddatetoolate'] = 'Персонализираното поле за дата/час на "{$a->field}" съдържа дата ("{$a->data}"), по-късна от {$a->year}.';
$string['error:novalue'] = 'Невалиден формат на CSV – персонализираното поле "{$a}" не съществува';
$string['error:updatecustomfield'] = 'Грешка при актуализиране на персонализираното поле!';
$string['eventdeleted'] = 'Персонализираното поле е изтрито';
$string['fieldcolumns'] = 'Колони';
$string['fieldispassword'] = 'Това поле за парола ли е?';
$string['fieldmaxlength'] = 'Максимална дължина';
$string['fieldrows'] = 'Редове';
$string['fieldsize'] = 'Количество за показване';
$string['forceunique'] = 'Трябва ли данните да са уникални?';
$string['gmaptosnotice_apikey'] = 'Проверете дали сайтът ви съответства на <a href="https://developers.google.com/maps/terms" target="_blank">условията за използване на услугата на API за JavaScript на Google</a>, преди да промените изгледа, за да включите карта.';
$string['gmaptosnotice_nokey'] = 'Проверете дали сайтът ви съответства на <a href="https://developers.google.com/maps/terms" target="_blank">условията за използване на услугата на API за JavaScript на Google</a>, преди да промените изгледа, за да включите карта.

Силно ви препоръчваме да се сдобиете с ключ за API или клиентски ИД на JavaScript за Google Карти и да го зададете в Totara.';
$string['locationnotfound'] = 'Местоположението не е открито';
$string['locked'] = 'Заключено ли е това поле?';
$string['menudefaultnotinoptions'] = 'Стойността по подразбиране не е една от опциите';
$string['menunooptions'] = 'Не са предоставени опции на менюто';
$string['menunotuniqueoptions'] = 'Опциите в менюто трябва да са уникални';
$string['menuoptions'] = 'Опции в менюто (по една на ред)';
$string['menutoofewoptions'] = 'Трябва да въведете поне 2 опции';
$string['multiselectcolumnicon'] = '{$a} (икони)';
$string['multiselectcolumntext'] = '{$a} (текст)';
$string['multiselectdeleteunlink'] = 'Изтриването на опция от менюто от настройките на персонализираните полета няма да я премахне от записите, където тя е избрана в момента';
$string['multiselectoptions'] = 'Опции (и икони) на менюто';
$string['nocustomfieldsdefined'] = 'Няма дефинирани полета';
$string['nofileselected'] = 'Не е избран файл';
$string['notset'] = 'Не е зададено';
$string['pluginname'] = 'Персонализирани полета';
$string['programcertcustomfields'] = 'Персонализирани полета за програми и сертифицирания';
$string['regexpattern'] = 'Потвърждаване на регулярен израз';
$string['regexpatterndelimitererror'] = 'Използван е разделител или модификатор, който не е разрешен. Разрешени разделители: само наклонена черта (/). Разрешени модификатори: Само PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'Регулярният израз, който сте въвели, не е валиден. Информация за синтаксиса и шаблоните на регулярния израз може да се открие в документацията за регулярни изрази на PHP PCRE.';
$string['regexpattern_help'] = 'Регулярен израз, който ще се използва за проверка дали въведеният текст е в очаквания формат. Например "/^[0-9]{3}$/" ще гарантира, че текстът се състои от точно 3 числа.

Това персонализиран се извършва само при изпращане на формуляри с персонализирани полета, текущите данни не се повлияват след промяната на потвърждаването.

За повече информация относно регулярните изрази вижте документацията за регулярни изрази на PHP PHPRE.';
$string['regexpatternmessage'] = 'Описание на формата за потвърждаване с регулярен израз';
$string['regexpatternmessage_help'] = 'Добавете описание, което обяснява на потребителите необходимия формат.';
$string['regexvalidationfailed'] = 'Стойността, която сте въвели за {$a}, не съответства на необходимия формат.';
$string['requiredandlockednotallowed'] = 'Комбинацията от задължителни и заключени стойности не е разрешена. Променете някоя от тях';
$string['returntoframework'] = 'Назад към "Схема"';
$string['shortname'] = 'Кратко име (трябва да е уникално)';
$string['shortnamenotunique'] = 'Това кратко име вече се използва';
$string['specificsettings'] = 'Специфични настройки';
$string['startyear'] = 'Начална година';
$string['startyearafterend'] = 'Началната година не може да е след крайната година';
$string['undelete'] = 'Отмяна на изтриване';
$string['visible'] = 'Скрито на страницата с настройки?';
$string['wanttime'] = 'Включване на час?';
