<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_feedback360', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage totara_feedback360
 */

$string['activate'] = 'Активиране';
$string['activatenow'] = '(Активиране сега)';
$string['active'] = 'Активно';
$string['addsystemusers'] = 'Добавяне на потребител(и)';
$string['alreadyreplied'] = 'Този потребител вече е отговорил';
$string['anoncancel'] = 'Не може да се анулира анонимна feedback360';
$string['anonrequestform'] = 'Заявките не могат да бъдат премахнати от анонимна обратна връзка';
$string['anonymous'] = 'Анонимна';
$string['anonymousfeedback'] = 'Анонимна обратна връзка';
$string['anonymousfeedback_help'] = 'Ако е с отметка, заявките за обратна връзка, направени с този формуляр, ще бъдат анонимни, което означава, че получателят ще види отговорите, но няма да знае кой отговор идва от кой потребител. За да се гарантира анонимност, след като бъде създадена заявка за анонимна обратна връзка, списъкът с отговарящите не може да бъде редактиран.';
$string['anonymoususer'] = 'Анонимен потребител';
$string['answernow'] = 'Отговор сега';
$string['assigncurrentgroups'] = 'Зададени групи';
$string['assigncurrentusers'] = 'Зададени потребители';
$string['assignedtoxdraftusers'] = 'Зададено на {$a} потребител(и) на чернови';
$string['assignedtoxusers'] = 'Зададено на {$a} потребител(и)';
$string['assigngroup'] = 'Задаване на групата за 360&deg; Feedback?';
$string['assigngrouptype'] = 'Тип задание';
$string['assignincludechildren'] = 'Включване на подчинени групи?';
$string['assignments'] = 'Задания';
$string['assignnumusers'] = 'Зададени потребители';
$string['assignsourcename'] = 'Зададена група';
$string['backtofeedback360'] = 'Връщане към обратната връзка';
$string['backtofeedbackrequest'] = 'Връщане към заявката за обратна връзка';
$string['byduedate'] = 'от {$a}';
$string['cancellationalert'] = '{$a->userfrom} отмени заявката си за обратна връзка "{$a->feedbackname}", вече не е необходимо да отговаряте.';
$string['cancellationemail'] = '{$a->userfrom} отмени заявката си за обратна връзка "{$a->feedbackname}", вече не е необходимо да отговаряте.';
$string['cancellationsubject'] = '{$a->userfrom} Отмяна на заявката за обратна връзка';
$string['cancelrequest'] = 'Отмяна на заявката за обратна връзка';
$string['cancelrequestconfirm'] = 'Сигурни ли сте, че искате да отмените тази заявка за обратна връзка?';
$string['cancelrequestcontinued'] = 'Няма да бъде приемана допълнителна обратна връзка, но всички текущи отговори ще бъдат запазени.';
$string['cancelrequestsuccess'] = 'Заявката е отменена успешно';
$string['cancelusersemail'] = 'Отмяна на съществуващите заявки към тези външни потребители:';
$string['cleanuptask'] = 'Изчистване на Feedback360';
$string['close'] = 'Закриване';
$string['closed'] = 'Закрит';
$string['closenow'] = '(затваряне сега)';
$string['completed'] = 'Завършено';
$string['configenablefeedback360'] = 'Тази опция ще ви позволи следното: Активиране (показване)/дезактивиране на функциите за 360 Feedback от потребители на този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опции, свързани с 360 Feedback, ще бъдат достъпни.
* Ако е избрано "Дезактивиране", 360 Feedback ще изчезне от всички менюта на сайта и няма да бъде достъпна.';
$string['confirmactivatefeedback360'] = 'Сигурни ли сте, че искате да активирате обратната връзка – {$a}?';
$string['confirmclosefeedback360'] = 'Сигурни ли сте, че искате да затворите обратната връзка – {$a}?';
$string['confirmdeletefeedback360'] = 'Сигурни ли сте, че искате да изтриете обратната връзка – {$a}?';
$string['confirmdeletequestion'] = 'Сигурни ли сте, че искате да изтриете въпроса – {$a}?';
$string['content'] = 'Съдържание';
$string['contentupdated'] = 'Съдържанието е актуализирано';
$string['copy'] = 'Копиране';
$string['createfeedback360'] = 'Създаване на обратна връзка';
$string['createfeedback360heading'] = 'Създаване на нова 360&deg; Feedback';
$string['currentrequestees'] = 'Потребители с текущи заявки';
$string['currentusers'] = 'Текущи потребители';
$string['currentusersmatching'] = 'Текущи съвпадащи потребители "{$a}"';
$string['delete'] = 'Изтриване';
$string['deletedfeedback360'] = 'Успешно изтрита обратна връзка';
$string['deletefeedback360assignments'] = 'И всички свързани задания';
$string['deletefeedback360conformation'] = 'Сигурни ли сте, че искате да изтриете {$a}?';
$string['deletefeedback360questions'] = 'И всички свързани въпроси';
$string['deletefeedback360responses'] = 'Цялото съдържание ще бъде окончателно изтрито, включително {$a} попълнени отговора.';
$string['deletefeedback360s'] = 'Изтриване на обратна връзка – {$a}';
$string['description'] = 'Описание';
$string['description_help'] = 'Когато се създаде описание на обратна връзка, информацията се показва след името на обратната връзка';
$string['draft'] = 'Чернова';
$string['duedate'] = 'Дата на крайния срок';
$string['duedate_help'] = 'Датата, до която се изисква потребителите да отговорят';
$string['emailmissing'] = 'Имейлът липсва';
$string['emailrequesthtml'] = '<p>{$a->fullname} поиска да попълните формуляр за обратна връзка. Щракнете върху връзката по-долу и попълнете показания формуляр:<p>
<p>{$a->link}</p>';
$string['emailrequestsexisting'] = 'Съществуващи заявки за външна обратна връзка';
$string['emailrequestsnew'] = 'Добавяне на заявки за външна обратна връзка';
$string['emailrequestsnew_help'] = 'За да поискате обратна връзка от външни потребители, въведете по един имейл адрес на ред';
$string['emailrequeststr'] = '{$a->fullname} поиска да попълните формуляр за обратна връзка. Посетете посочения по-долу URL адрес и попълнете показания формуляр:
{$a->url}';
$string['emailrequestsubject'] = 'Заявка за обратна връзка от {$a->fullname}';
$string['emailrequesturlmask'] = 'тук';
$string['enablefeedback360'] = 'Активиране на 360 Feedback';
$string['error:accessdenied'] = 'Достъпът е отказан, нямате разрешение за преглед на тази страница';
$string['error:activationconfirmation'] = 'Обратната връзка не е готова за активиране';
$string['error:activationstatus'] = 'Не може да се активира обратна връзка, която не е чернова или затворена';
$string['error:cannotchangestatus'] = 'Текущото състояние {$a->oldstatus} не може да бъде променено на {$a->newstatus}';
$string['error:deletefromanon'] = 'Заявките не могат да бъдат изтрити от анонимна обратна връзка';
$string['error:duedateformat'] = 'Датата на крайния срок не е в разпознат формат.';
$string['error:duedatepast'] = 'Датата на крайния срок е в миналото, изберете стойност в бъдещето.';
$string['error:emailduplicate'] = 'Имате дублирани имейли, въведете имейлa само веднъж:';
$string['error:emailformat'] = 'Тези имейли не съвпадат с очаквания формат:';
$string['error:emptyuserrequests'] = 'Нямате получатели, изберете потребител или въведете имейл';
$string['error:feedback360isactive'] = 'Обратната връзка трябва да бъде в състояние "Чернова" или "Затворена", за да бъде премахната';
$string['error:feedback360noteditable'] = 'Обратната връзка не може да бъде редактирана, докато е в състояние "Активна"';
$string['error:feedbacknotactive'] = 'Обратната връзка не може да бъде редактирана, освен ако формулярът не е активен';
$string['error:feedbacktablecreation'] = 'Обратната връзка трябва да бъде записана, преди да се създаде таблица с отговори';
$string['error:invalidparams'] = 'Невалидни параметри';
$string['error:learnersrequired'] = 'Обратната връзка трябва да бъде зададена на потребителите';
$string['error:newduedatebeforeold'] = 'Датата на крайния срок не може да бъде зададена на по-ранна дата. Задайте дата, равна на или по-късна от съществуващата дата на краен срок.';
$string['error:noformselected'] = 'Грешка: не е избран формуляр за обратна връзка. Изберете формуляр за обратна връзка, преди да продължите.';
$string['error:previewpermissions'] = 'Нямате разрешение да преглеждате тази обратна връзка';
$string['error:questionsrequired'] = 'Обратната връзка трябва да съдържа поне един основен въпрос или въпрос за преглед';
$string['error:readonly'] = 'Формулярът не може да бъде изпратен в режим само за четене';
$string['error:recipientsrequired'] = 'Трябва да бъде избрана поне една група получатели';
$string['error:requestdeletefailure'] = 'Неуспешно изтриване на заявката за обратна връзка – неуспешно удостоверяване';
$string['error:respassignmentaccess'] = 'Нямате разрешение за достъп до тази страница';
$string['error:submitform'] = 'Попълнете формуляра с валидни задължителни данни, преди да изпратите или запишете напредъка, за да приключите по-късно.';
$string['error:unexpectedtype'] = 'Променливата {$a} не отговаря на очаквания тип';
$string['error:unrecognisedaction'] = 'Опит за извършване на неразпознато действие: {$a}';
$string['eventcreatedfeedback'] = 'Създадена е Feedback360';
$string['eventcreatedrequest'] = 'Създадена е заявка за Feedback360';
$string['eventdeletedfeedback'] = 'Изтрита е Feedback360';
$string['eventdeletedrequest'] = 'Изтрита е заявка за Feedback360';
$string['eventupdatedfeedback'] = 'Актуализирана е Feedback360';
$string['feedback360'] = '360&deg; Feedback';
$string['feedback360aboutcolleagues'] = 'Предоставяне на обратна връзка за вашите колеги';
$string['feedback360aboutuser'] = 'Обратна връзка за {$a}';
$string['feedback360aboutyou'] = 'Обратна връзка за вас';
$string['feedback360activated'] = 'Успешно активирана обратна връзка';
$string['feedback360activenochangesallowed'] = 'Тази 360 Feedback е активна, не могат да се правят промени в заданията на курсиста';
$string['feedback360:assignfeedback360togroup'] = 'Задаване на обратна връзка на група';
$string['feedback360cloned'] = 'Успешно дублиране на обратна връзка';
$string['feedback360:clonefeedback360'] = 'Дублиране на обратна връзка';
$string['feedback360closed'] = 'Успешно затворена обратна връзка';
$string['feedback360closednochangesallowed'] = 'Тази 360 Feedback е затворена, не могат да се правят промени в заданията на курсиста';
$string['feedback360created'] = 'Успешно създаване на обратна връзка';
$string['feedback360disabled'] = '360 Feedback не е активирана на този сайт';
$string['feedback360fixerrors'] = 'Преди да активирате обратната връзка, трябва да коригирате следните грешки';
$string['feedback360:manageactivation'] = 'Управление на активирането на обратна връзка';
$string['feedback360:managefeedback360'] = 'Управление на формулярите за обратна връзка';
$string['feedback360:manageownfeedback360'] = 'Управление на собствените заявки за обратна връзка';
$string['feedback360:managepageelements'] = 'Управление на съдържанието на обратната връзка';
$string['feedback360:managestafffeedback'] = 'Управление на заявките за обратна връзка на служителите';
$string['feedback360notfound'] = 'Формулярът за обратна връзка не е открит';
$string['feedback360requestdeleted'] = 'Заявката за обратна връзка е изтрита успешно';
$string['feedback360selectform'] = 'Изберете типа обратна връзка, който искате да получавате:';
$string['feedback360selectform_help'] = 'Това е формулярът, който потребителите ще трябва да попълнят и изпратят като обратна връзка – за да видите формуляра, щракнете върху връзката за преглед до името.';
$string['feedback360updated'] = 'Успешно актуализирана обратна връзка';
$string['feedback360:viewassignedusers'] = 'Преглед на потребителите, зададени за обратна връзка';
$string['feedback360:viewownreceivedfeedback360'] = 'Преглед на собствените заявки за обратна връзка';
$string['feedback360:viewownrequestedfeedback360'] = 'Преглед на обратна връзка, поискана от вас, и вашите отговори';
$string['feedback360:viewstaffreceivedfeedback360'] = 'Преглед на заявките за обратна връзка на служителите';
$string['feedback360:viewstaffrequestedfeedback360'] = 'Преглед на заявките за обратна връзка на служителите и техните отговори';
$string['feedbackanonymous'] = 'Тази обратна връзка е анонимна. Получателят ще може да прочете обратната връзка, но няма да знае от кого са отговорите. Тази заявка за обратна връзка е изпратена на {$a} потребители (включително и вас).';
$string['feedbacknotanonymous'] = 'Обърнете внимание, че тази обратна връзка ще бъде изпратена заедно с името ви. Получателят ще може да прочете обратната връзка и ще знае, че тя е от вас.';
$string['feedbacksubmitted'] = 'Обратната връзка е изпратена';
$string['givefeedback'] = 'Предоставяне на обратна връзка';
$string['invalidsesskey'] = 'Въведеният ключ на сесията не е валиден. Изпратете отново данните';
$string['loadfeedback360failure'] = 'Неуспешно зареждане на 360 Feedback';
$string['managefeedback360'] = 'Управление на обратната връзка';
$string['managefeedback360s'] = 'Управление на 360&deg; Feedback';
$string['managercancellationalert'] = '{$a->userfrom} отмени заявката за обратна връзка "{$a->feedbackname}" на служителя си {$a->staffname}, вече не е необходимо да отговаряте.';
$string['managercancellationemail'] = '{$a->userfrom} отмени заявката за обратна връзка "{$a->feedbackname}" на служителя си {$a->staffname}, вече не е необходимо да отговаряте.';
$string['managercancellationsubject'] = '{$a->staffname} Отмяна на заявката за обратна връзка';
$string['manageremailrequesthtml'] = '<p>{$a->fullname} поиска да попълните формуляра за обратна връзка на служителя {$a->staffname}. Щракнете върху връзката по-долу, за да започнете да попълвате формуляра:<p>
<p>{$a->link}</p>';
$string['manageremailrequeststr'] = '{$a->fullname} поиска да попълните формуляра за обратна връзка на служителя {$a->staffname}. Посетете URL адреса по-долу, за да започнете да попълвате формуляра:

{$a->url}';
$string['manageremailrequestsubject'] = '{$a->fullname} желае обратна връзка относно своя служител {$a->staffname}';
$string['managerreminderemailbody'] = 'С това искам да ви напомня да въведете заявката за обратна връзка относно моя служител {$a->staffname}. Можете да попълните формуляра{$a->timedue}, като посетите URL адреса по-долу, за да започнете.
{$a->url}

Благодаря,
{$a->userfrom}';
$string['managerreminderemailbodyhtml'] = 'С това искам да ви напомня да въведете заявката за обратна връзка относно моя служител {$a->staffname}. Можете да попълните формуляра{$a->timedue}, като посетите URL адреса по-долу, за да започнете.
{$a->link}

Благодаря,
{$a->userfrom}';
$string['managerreminderemailsubject'] = 'Напомняне: {$a->staffname}– заявка за обратна връзка';
$string['managerupdatealert'] = '{$a->userfrom} актуализира датата на крайния срок на заявката за обратна връзка "{$a->feedbackname}" на {$a->staffname}, вече трябва да отговорите до {$a->timedue}.';
$string['managerupdateemail'] = '{$a->userfrom} актуализира датата на крайния срок на заявката за обратна връзка "{$a->feedbackname}" на {$a->staffname}, вече трябва да отговорите до {$a->timedue}.';
$string['managerupdatesubject'] = '{$a->staffname} Актуализиране на обратна връзка';
$string['manageuserrequests'] = 'Управление на заявките на потребителите';
$string['messages'] = 'Съобщения';
$string['myfeedback'] = 'Моята обратна връзка';
$string['name'] = 'Име';
$string['nameemail'] = 'Име/имейл';
$string['name_help'] = 'Това е името, което ще се покаже в горната част на формулярите и отчетите за обратна връзка';
$string['newrequest'] = 'Нова заявка за обратна връзка';
$string['next'] = 'Напред';
$string['noavailableforms'] = 'Нямате налични неизползвани формуляри';
$string['nofeedback360requested'] = 'Все още няма заявки за обратна връзка';
$string['nofeedback360s'] = 'Няма създадена обратна връзка';
$string['nofeedback360togive'] = 'Все още нямате заявки да предоставите обратна връзка';
$string['nogroupassignments'] = 'В момента няма зададени групи';
$string['notcompleted'] = 'Незавършено';
$string['nouserassignments'] = 'В момента няма зададени потребители';
$string['options'] = 'Опции';
$string['overdue'] = 'Просрочено';
$string['pending'] = '(в процес на изчакване)';
$string['pluginname'] = 'Обратна връзка на Totara';
$string['potentialrequestees'] = 'Потенциални потребители със заявки';
$string['potentialusers'] = 'Потенциални потребители';
$string['potentialusersmatching'] = 'Потенциално съвпадащи потребители "{$a}"';
$string['preview'] = 'Преглед';
$string['previewencased'] = '(преглед)';
$string['previewheader'] = 'Преглед на "{$a}"';
$string['previewsubheader'] = 'Това показва страницата от гледната точка на някого, който отговаря на заявка за обратна връзка.';
$string['progresssaved'] = 'Напредъкът е записан';
$string['recipient:anyuser'] = 'Който и да е потребител на сайта';
$string['recipient:audiencies'] = 'Аудитории, в които членува';
$string['recipientdesc'] = 'Изберете групи от потребители, от които зададеният потребител може да поиска обратна връзка';
$string['recipient:directreports'] = 'Пряко подчинените му служители (само за мениджъри)';
$string['recipient:email'] = 'Външни имейл адреси';
$string['recipient:linemanager'] = 'Оперативния му мениджър';
$string['recipients'] = 'Получатели';
$string['recipient:sameorg'] = 'Хора от една и съща организация';
$string['recipient:samepos'] = 'Хора с една и съща позиция';
$string['recipientsupdated'] = 'Получателите са актуализирани';
$string['remind'] = 'напомняне';
$string['reminderconfirm'] = 'Това ще изпрати съобщение за напомняне на всички, за които сте поискали обратна връзка, които все още не са отговорили:';
$string['reminderconfirmanonymous'] = 'Това ще изпрати съобщение за напомняне на {$a} потребител(и), които все още не са отговорили.';
$string['reminderemailbody'] = 'Това е напомняне, че {$a->requestername} ви помоли да попълните формуляр за обратна връзка{$a->timedue}, посетете URL адреса по-долу и попълнете формуляра. {$a->url}';
$string['reminderemailbodyhtml'] = 'Това е напомняне, че {$a->requestername} ви помоли да попълните формуляр за обратна връзка{$a->timedue}, посетете URL адреса по-долу и попълнете формуляра. {$a->link}';
$string['reminderemailsubject'] = 'Напомняне: {$a->requestername}– заявка за обратна връзка';
$string['reminderssent'] = 'Напомнянията са изпратени за {$a}';
$string['remindresponders'] = 'Изпращане на напомняния за обратна връзка';
$string['removerequest'] = 'Изтриване на заявка за обратна връзка';
$string['removerequestconfirm'] = 'Наистина ли искате да премахнете заявката за обратна връзка до {$a}?';
$string['removeuserfromrequest'] = 'Премахване на заявката за обратна връзка от {$a}';
$string['request'] = 'Заявка';
$string['requestcreatedsuccessfully'] = 'Успешно създадена заявка за обратна връзка';
$string['requested'] = 'Заявена:';
$string['requestfeedback360'] = 'Заявка за обратна връзка';
$string['requestfeedback360confirm'] = 'Сигурни ли сте, че искате да...';
$string['requestfeedback360create'] = 'Създаване на нови заявки за обратна връзка за:';
$string['requestfeedback360delete'] = 'Отмяна на съществуващите заявки за:';
$string['requestfeedback360keep'] = 'Изпращане на актуализации на датите за краен срок на:';
$string['requestupdatedsuccessfully'] = 'Успешно актуализирана заявка за обратна връзка';
$string['requestusersemail'] = 'Заявка за обратна връзка от външни потребители';
$string['requestuserssystem'] = 'Заявка за обратна връзка от системни потребители';
$string['requestuserssystemchoose'] = 'Изберете потребителите, от които искате да получите обратна връзка:';
$string['response'] = 'Отговор';
$string['responsecountnew'] = '{$a->new} нови';
$string['responses'] = 'Отговори';
$string['reviewnow'] = 'Преглед на отговора ви';
$string['reviewnowmanager'] = 'Преглед на техния отговор';
$string['saveprogress'] = 'Записване на напредъка';
$string['settings'] = 'Настройки';
$string['status'] = 'Състояние';
$string['statusat'] = 'Състояние:';
$string['stop'] = 'спиране';
$string['submitfeedback'] = 'Изпращане на обратна връзка';
$string['timedue'] = 'Краен срок:';
$string['update'] = 'Актуализация';
$string['updatealert'] = '{$a->userfrom} актуализира датата на крайния срок за заявката за обратна връзка "{$a->feedbackname}", сега трябва да отговорите до {$a->timedue}.';
$string['updateemail'] = '{$a->userfrom} актуализира датата на крайния срок за заявката за обратна връзка "{$a->feedbackname}", сега трябва да отговорите до {$a->timedue}.';
$string['updatesubject'] = '{$a->userfrom} Актуализиране на обратна връзка';
$string['urlrequesturlmask'] = 'тук';
$string['userassignmentnotfound'] = 'Елементът на задаване на потребител не е открит';
$string['userheaderfeedback'] = 'Обратна връзка за {$a->username} <a href="{$a->site}/user/view.php?id={$a->userid}" target="_BLANK">Преглед на профила</a>';
$string['userheaderfeedbackbyemail'] = 'Обратна връзка за {$a->username} <a href="{$a->profileurl}" target="_blank">Преглед на профила</a> от външен потребител {$a->responder}';
$string['userownheaderfeedback'] = 'Обратна връзка за вас';
$string['userxfeedback360'] = 'Обратна връзка на {$a}';
$string['validationfailed'] = 'Неуспешно потвърждаване';
$string['viewinguserxfeedback360'] = 'Преглеждате обратната връзка на {$a}';
$string['viewrequest'] = 'Преглед на заявката';
$string['viewresponse'] = 'Преглед на отговора';
$string['viewuserxresponses'] = 'Преглед на отговорите на {$a}';
