<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Постигнати';
$string['addassignedcompetencies'] = 'Задаване на компетенции';
$string['addassignedcompetencytemplates'] = 'Задаване на шаблони на компетенции';
$string['addassignedgoals'] = 'Задаване на цели';
$string['addassignedgoaltemplates'] = 'Задаване на шаблони на цели';
$string['addaudience'] = 'Добавяне на аудитория';
$string['addcohorts'] = 'Добавяне на аудитория(ии)';
$string['addcompanygoaltype'] = 'Добавяне на нов тип цел на компанията';
$string['addcompetency'] = 'Добавяне на компетенция';
$string['addcourseevidencetocompetencies'] = 'Добавяне на свидетелство за курс към компетенциите';
$string['addcourseevidencetocompetency'] = 'Добавяне на свидетелство за курс към компетенция';
$string['addcourseevidencetogoal'] = 'Добавяне на свидетелство за курс към цел';
$string['addcourseevidencetogoals'] = 'Добавяне на свидетелство за курс към цели';
$string['adddepthlevel'] = 'Добавяне на ново йерархично ниво';
$string['addedcompetency'] = 'Компетенцията "{$a}" е добавена';
$string['addedgoal'] = 'Целта "{$a}" е добавена';
$string['addedorganisation'] = 'Организацията "{$a}" е добавена';
$string['addedposition'] = 'Позицията "{$a}" е добавена';
$string['addgoal'] = 'Добавяне на цел';
$string['addgoalcompany'] = 'Добавяне на цел на компанията';
$string['addgoalpersonal'] = 'Добавяне на лична цел';
$string['addgoals'] = 'Добавяне на цел(и)';
$string['additionaloptions'] = 'Допълнителни опции';
$string['addmultiplenewcompetency'] = 'Добавяне на няколко компетенции';
$string['addmultiplenewgoal'] = 'Добавяне на няколко цели';
$string['addmultipleneworganisation'] = 'Добавяне на няколко организации';
$string['addmultiplenewposition'] = 'Добавяне на няколко позиции';
$string['addnewcompetency'] = 'Добавяне на нова компетенция';
$string['addnewgoal'] = 'Добавяне на нова цел';
$string['addneworganisation'] = 'Добавяне на нова организация';
$string['addnewposition'] = 'Добавяне на нова позиция';
$string['addnewscalevalue'] = 'Добавяне на нова стойност в скалата';
$string['addnewtemplate'] = 'Добавяне на нов шаблон на компетенция';
$string['addorganisation'] = 'Добавяне на организация';
$string['addorganisations'] = 'Добавяне на организация(и)';
$string['addpersonalgoaltype'] = 'Добавяне на нов тип лична цел';
$string['addposition'] = 'Добавяне на позиция';
$string['addpositions'] = 'Добавяне на позиция(и)';
$string['addtype'] = 'Добавяне на нов тип';
$string['aggregationmethod'] = 'Метод на обединяване';
$string['aggregationmethod1'] = 'Всички';
$string['aggregationmethod2'] = 'Което и да е';
$string['aggregationmethod3'] = 'Изкл.';
$string['aggregationmethod4'] = 'Мерна единица';
$string['aggregationmethod5'] = 'Част';
$string['aggregationmethod6'] = 'Сбор от осреднените';
$string['aggregationmethod7'] = 'Средна стойност от осреднените';
$string['aggregationmethodview'] = 'Метод на обединяване {$a}';
$string['allcompetencyscales'] = 'Всички скали с компетенции';
$string['allframeworks'] = 'Всички схеми';
$string['allgoalscales'] = 'Всички скали с цели';
$string['allowsignupmanager'] = 'Мениджър';
$string['allowsignupmanager_help'] = 'Когато тази опция е избрана и саморегистрирането е активирано,
полето за мениджър ще бъде налично за потребителите при регистрацията';
$string['allowsignupmanagersecurityrisk'] = 'Риск за защитата: Имайте предвид, че докато тази опция е активирана, информацията за потребителите ще бъде публична.';
$string['allowsignuporganisation'] = 'Организация';
$string['allowsignuporganisation_help'] = 'Когато тази опция е избрана и саморегистрирането е активирано,
полето за организация ще бъде достъпно за потребителите при регистрацията';
$string['allowsignuporganisationsecurityrisk'] = 'Риск за защитата: Имайте предвид, че докато тази опция е активирана, информацията за организациите ще бъде публична.';
$string['allowsignupposition'] = 'Позиция';
$string['allowsignuppositionfields'] = 'Разрешаване на основни полета за позиция';
$string['allowsignupposition_help'] = 'Когато тази опция е избрана и саморегистрирането е активирано,
полето за позиция ще бъде достъпно за потребителите при регистрацията';
$string['allowsignuppositionsecurityrisk'] = 'Риск за защитата: Имайте предвид, че докато тази опция е активирана, информацията за позициите ще бъде публична.';
$string['alltypes'] = 'Всички типове';
$string['andchildren'] = '(и подчинени)';
$string['appraiser'] = 'Даващ общото оценяване';
$string['assign'] = 'Задаване';
$string['assigncohort'] = 'Аудитория';
$string['assigncompetencies'] = 'Задаване на компетенции';
$string['assigncompetency'] = 'Задаване на компетенция';
$string['assigncompetencytemplate'] = 'Задаване на шаблон на компетенция';
$string['assigncompetencytemplates'] = 'Задаване на шаблони на компетенции';
$string['assigncoursecompletion'] = 'Задаване на завършване на курса';
$string['assigncoursecompletions'] = 'Задаване на завършвания на курса';
$string['assigncoursecompletiontocompetencies'] = 'Задаване на завършване на курса към компетенции';
$string['assigncoursecompletiontocompetency'] = 'Задаване на завършване на курса към компетенция';
$string['assigncoursecompletiontogoal'] = 'Задаване на завършване на курса към цел';
$string['assigncoursecompletiontogoals'] = 'Задаване на завършване на курса към цели';
$string['assignedcompetencies'] = 'Зададени компетенции';
$string['assignedcompetenciesandtemplates'] = 'Зададени компетенции и шаблони на компетенции';
$string['assignedcompetencytemplates'] = 'Зададени шаблони на компетенции';
$string['assignedgoals'] = 'Зададени цели';
$string['assignedgoalsandtemplates'] = 'Зададени цели и шаблони на цели';
$string['assignedgoaltemplates'] = 'Зададени шаблони на цели';
$string['assignedonly'] = 'Зададени, но неизползвани';
$string['assigngoal'] = 'Задаване на цел';
$string['assigngoals'] = 'Задаване на цели';
$string['assigngoaltemplate'] = 'Задаване на шаблон на цел';
$string['assigngoaltemplates'] = 'Задаване на шаблони на цели';
$string['assigngroup'] = 'Задаване на група потребители';
$string['assignnewcompetency'] = 'Задаване на нова компетенция';
$string['assignnewevidenceitem'] = 'Задаване на нов елемент със свидетелство';
$string['assignnewgoal'] = 'Задаване на нова цел';
$string['assignorganisation'] = 'Организация';
$string['assignposition'] = 'Позиция';
$string['assignrelatedcompetencies'] = 'Задаване на свързани компетенции';
$string['assignrelatedgoals'] = 'Задаване на свързани цели';
$string['availablex'] = 'Налични {$a}';
$string['bulkactions'] = 'Групови действия';
$string['bulkaddfailed'] = '<p>При добавянето на тези елементи към йерархията възникна проблем:</p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'Групово добавяне на елементи';
$string['bulkadditemnames_help'] = 'Предоставете списък с имена (по едно на ред), за да създадете няколко елемента едновременно. Можете да използвате интервали преди имената на елементите, за да посочите взаимоотношенията между висшестояща и подчинена позиция – всеки 2 интервала, които включвате преди името, посочват едно ниво в йерархията.

Трябва да сте сигурни, че създадената от вас структура е валидна, което означава, че всеки елемент трябва да е на най-високо ниво (без отстъп) или да е под съществуващ елемент на по-горно ниво. Пример: Не можете да създадете елемент от ниво 3, освен ако вече няма елемент от ниво 2 над него.

* Забележка*: Тази допълнителна функционалност за групово добавяне е с цел създаване на опростени елементи в една и съща схема с един и същи тип и без допълнителна информация, като например ИД номера и кратки имена.

Ако искате да имате повече контрол върху дефинирането на стойността на полета като кратко име или ИД и да задавате отделни типове на елементи и т.н., трябва да използвате вместо това инструмента за импортиране до ЧР.';
$string['bulkaddnoitems'] = 'Няма открити елементи';
$string['bulkaddparenterror'] = 'Не е открит висшестоящ елемент за "{$a}". Проверете броя на интервалите преди имената на елементите си и се уверете, че структурата е правилна – щракнете върху иконата за помощ, за да получите повече подробна информация за формата.';
$string['bulkaddsuccess'] = '{$a} елемента са успешно добавени към йерархията';
$string['bulkdeletecompetency'] = 'Групово изтриване на компетенции';
$string['bulkdeletegoal'] = 'Групово изтриване на цели';
$string['bulkdeleteorganisation'] = 'Групово изтриване на организации';
$string['bulkdeleteposition'] = 'Групово изтриване на позиции';
$string['bulkmovecompetency'] = 'Групово преместване на компетенции';
$string['bulkmovegoal'] = 'Групово преместване на цели';
$string['bulkmoveorganisation'] = 'Групово преместване на организации';
$string['bulkmoveposition'] = 'Групово преместване на позиции';
$string['bulktypechanges'] = 'Групово прекласифициране';
$string['bulktypechangesdesc'] = 'Прекласифициране на всички елементи от типа:';
$string['cancelwithoutassigning'] = 'Отмяна без задаване';
$string['cannotupdatedisplaysettings'] = 'Настройките за показване не са актуализирани успешно';
$string['changeto'] = 'Промяна на';
$string['changetype'] = 'Тип на промяната';
$string['child'] = 'подчинен';
$string['children'] = 'подчинени';
$string['chooseappraiser'] = 'Избор на даващ общо оценяване';
$string['chooseappraiser_help'] = 'Щракнете върху **Избор на даващ общо оценяване**, за да изберете даващ общо оценяване за потребителя.';
$string['choosecohort'] = 'Избор на аудитория';
$string['chooseevidencetype'] = 'Избор на типа свидетелство';
$string['choosemanager'] = 'Избор на мениджър';
$string['choosemanager_help'] = 'Щракнете върху **Избор на мениджър**, за да изберете мениджър за потребителя.';
$string['chooseorganisation'] = 'Избор на организация';
$string['chooseorganisation_help'] = 'Щракнете върху **Избор на организация**, за да изберете къде работи потребителят в организацията. Това ще бъде полезно за целите на отчитането.';
$string['chooseposition'] = 'Избор на позиция';
$string['chooseposition_help'] = 'Щракнете върху **Избор на позиция**, за да изберете правилната позиция (служебна роля) за потребителя. Това е полезно за целите на отчитането.';
$string['choosewhattodowithdata'] = 'Съществуващите данни за персонализираните полета могат да бъдат изтрити или мигрирани към други персонализирани полета. Мигрираните данни не са потвърдени, може да се наложи да проверите и да коригирате ръчно засегнатите елементи.

Изберете какво искате да направите с данните от персонализираните полета:';
$string['clearsearch'] = 'Изчистване на търсенето';
$string['clearselection'] = 'Изчистване на избора';
$string['clickfornonjsform'] = 'Щракнете тук за версия на този формуляр, която не е в JavaScript';
$string['clicktoassign'] = 'Щракнете върху бутона за задаване, за да изберете компетенция.';
$string['clicktoassigngoal'] = 'Щракнете върху бутона за задаване, за да изберете цел.';
$string['clicktoassigntemplate'] = 'Щракнете върху бутона за задаване, за да изберете шаблон на компетенция.';
$string['clicktoviewchildren'] = 'Щракнете върху името на компетенцията, за да видите подчинените компетенции (ако има такива).';
$string['clicktoviewchildrengoal'] = 'Щракнете върху името на целта, за да видите подчинените цели (ако има такива).';
$string['cohortmembercount'] = 'Брой курсисти';
$string['cohortname'] = 'Име на аудиторията';
$string['cohortnotfound'] = 'Аудиторията не съществува';
$string['cohortnotselected'] = 'Няма избрани аудитории';
$string['cohorttypedynamic'] = 'Динамична';
$string['cohorttypeset'] = 'Задаване';
$string['companygoal'] = 'Цел на компанията';
$string['companygoaldetails'] = 'Преглед на схеми с цели';
$string['companygoals'] = 'Цели на компанията';
$string['competencies'] = 'Компетенции';
$string['competenciesdisabled'] = 'Компетенциите не са активирани на този сайт';
$string['competenciesusedincourse'] = 'Компетенции, използвани в курса';
$string['competency'] = 'Компетенция';
$string['competencyaddedframework'] = 'Схемата с компетенции "{$a}" е добавена';
$string['competencyaddnew'] = 'Добавяне на нова компетенция';
$string['competencyaddnewframework'] = 'Добавяне на нова схема с компетенции';
$string['competencyaggregationmethod'] = 'Метод на обединяване';
$string['competencyaggregationmethod_help'] = 'Методът на обединяване определя как системата ще изчислява постигането на компетенцията.

Ако методът на обединяване е зададен на "Всички", тогава ще трябва да се постигнат всички подчинени компетенции, за да бъде заявена като постигната висшестоящата компетенция.

Ако методът на обединяване е зададен на "Която и да е", тогава трябва да бъде изпълнена само една от подчинените компетенции, за да се постигне успешно висшестоящата компетенция.

Ако методът на обединяване е зададен на "Изключено", автоматичното постижение ще бъде дезактивирано за тази компетенция. (Въпреки това тя може да се маркира като постигната ръчно.)';
$string['competencyassigndeletecheck'] = 'Наистина ли искате да премахнете тази зададена компетенция?';
$string['competencybacktoallframeworks'] = 'Обратно към всички схеми с компетенции';
$string['competencycreatetype'] = 'Типът компетенция "{$a}" е създаден';
$string['competencycustomfields'] = 'Персонализирани полета';
$string['competencydeletecheck'] = 'Сигурни ли сте, че искате да изтриете напълно тази компетенция, всички нейни подчинени елементи и данните, които съдържат?';
$string['competencydeletecheck11'] = 'Сигурни ли сте, че искате да изтриете компетенцията {$a}?
<br /><br />
Това ще премахне следните данни:<br />
– компетенцията "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Наистина ли искате да изтриете компетенцията "{$a->itemname}" и {$a->children_string} от нея?
<br /><br />
Това ще премахне следните данни: <br />
– компетенцията "{$a->itemname}" и {$a->childcount} {$a->children_string} от нея';
$string['competencydeletedframework'] = 'Схемата с компетенции "{$a}" и нейните данни са изтрити изцяло.';
$string['competencydeletedtype'] = 'Типът компетенция "{$a}" е изтрит напълно.';
$string['competencydeletemulticheckwithchildren'] = 'Наистина ли искате да изтриете {$a->num} компетенция/компетенции и {$a->childcount} {$a->children_string}?
<br /><br />
Това ще премахне следните данни: <br />
– компетенцията/компетенциите {$a->num} и {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Персонализирани полета за йерархично ниво на компетенция';
$string['competencydepthlevelview'] = 'Изглед с йерархично ниво на компетенция';
$string['competencydescription'] = 'Описание';
$string['competencydescription_help'] = 'Поле за свободен текст за предоставяне на повече подробна информация за тази компетенция. Тези данни се показват при преглеждане на записа в йерархията и индивидуалната страница на компетенцията.';
$string['competencydetails'] = 'Подробна информация за компетенцията';
$string['competencyeditframework'] = 'Редактиране на схема с компетенции';
$string['competencyerror:createtype'] = 'Грешка при създаването на тип компетенция "{$a}"';
$string['competencyerror:deletedframework'] = 'Грешка при изтриването на схемата с компетенции "{$a}" и нейните данни.';
$string['competencyerror:deletedtype'] = 'Грешка при изтриването на типа компетенция "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'Няма компетенции в тази схема';
$string['competencyerror:updatetype'] = 'Грешка при актуализирането на типа компетенция "{$a}"';
$string['competencyevidence'] = 'Свидетелство за компетенция';
$string['competencyevidenceassessmenttype'] = 'Тип оценяване';
$string['competencyevidenceassessmenttype_help'] = 'Полето с тип оценяване е поле за свободен текст за всяка допълнителна информация за оценяването на тази компетенция. Съдържанието може да варира и полето е незадължително.';
$string['competencyevidenceassessor'] = 'Оценяващ на свидетелството';
$string['competencyevidenceassessor_help'] = 'Можете да изберете оценяващ – потребител, който е оценил, че текущият потребител има експертни квалификационни умения за текущата компетенция. Оценяващият е незадължително поле, така че оставете падащото меню върху "Избор на оценяващ...", ако не искате да зададете оценяващ.

В падащото меню са изброени всички потребители на Totara, които са в ролята на оценяващи. Ако потребителят, който искате да добавите, липсва или не се показват опции, ще трябва да поискате от администратора да добави този потребител към ролята на оценяващия.';
$string['competencyevidenceassessorname'] = 'Име на оценяващия на свидетелството';
$string['competencyevidenceassessorname_help'] = 'Полето "Име на оценяващия" се отнася до името на организацията, извършила оценяването на потребителя за тази компетенция. Това е незадължително поле, така че може да остане празно.';
$string['competencyevidencecompetency'] = 'Компетенция на свидетелство';
$string['competencyevidencecompetency_help'] = 'Компетенцията, която трябва да бъде зададена на потребителя. Ако редактирате съществуващ елемент на свидетелство за компетенция, това не може да бъде променено. Можете обаче да създадете нов елемент на свидетелство за компетенция (ако имате разрешение да го направите), като посетите страницата "Моите записи" на потребителя и щракнете върху бутона "Добавяне на competencyevidence".

Когато създавате нов елемент на свидетелство за компетенция, можете да изберете между добавяне на свидетелство за съществуваща компетенция или създаване на нова компетенция. Ако изберете "Избор на компетенция", изскачащ прозорец ще ви позволи да изберете от съществуващите компетенции. Ако изберете "Създаване на нова компетенция", ще се появи формуляр, където можете да изберете схема и да дефинирате новата компетенция.

Имайте предвид, че не можете да създавате два елемента за свидетелства за компетенция, които се отнасят до един и същ потребител и компетенция. Ако се опитате да направите това, ще ви бъде предоставена връзка, за да редактирате първоначалния запис или да изберете друга компетенция.';
$string['competencyevidencecount'] = 'Свързани курсове';
$string['competencyevidenceorganisation'] = 'Организация на свидетелството';
$string['competencyevidenceorganisation_help'] = 'Тази опция записва организацията, в която потребителят е бил в момента, в който е завършил елемента за свидетелство за компетенция. В повечето случаи тя ще е същата като текущата организация на потребителя. Тъй като потребителите с времето променят организацията си, това позволява да се запази записът на организацията, в която са били в момента на завършването. Това е незадължително поле.';
$string['competencyevidenceposition'] = 'Позиция на свидетелството';
$string['competencyevidenceposition_help'] = 'Тази опция записва позицията, на която е бил потребителят в момента, в който е завършил елемента за свидетелство за компетенция. В повечето случаи тя ще е същата като текущата роля на потребителя. Тъй като потребителите с времето променят ролите си, това позволява да се запази записът на ролята, която са имали в момента на завършването. Това е незадължително поле.';
$string['competencyevidenceproficiency_help'] = 'Това поле записва дали потребителят се счита за квалифициран експерт в определената компетенция. Опциите, които се появяват в падащото меню, зависят от скалата с компетенции, зададена на избраната компетенция, така че компетенцията трябва да бъде избрана, преди това поле да може да бъде модифицирано. Трябва да се зададе квалификация за добавяне или актуализиране на запис на свидетелство за компетенция.';
$string['competencyevidencetimecompleted'] = 'Момент на завършване на свидетелството';
$string['competencyevidencetimecompleted_help'] = 'Отчет за момента на завършване на свидетелството за компетенция.';
$string['competencyevidenceuser'] = 'Потребител на свидетелство за компетенция';
$string['competencyevidenceuser_help'] = 'Потребителят, на когото е зададен този елемент на свидетелство за компетенция. Не е възможно да се зададе повторно елемент на свидетелство за компетенция на друг потребител. Ако имате нужните разрешения, можете да създадете нов елемент на свидетелство за компетенция за даден потребител, като щракнете върху бутона на страницата "Моите записи" на потребителя. Можете също да редактирате свидетелства за този потребител, като откриете записа в отчета и щракнете върху иконата за редактиране.';
$string['competencyfeatureplural'] = 'Компетенции';
$string['competencyframework'] = 'Схема с компетенции';
$string['competencyframeworkdescription'] = 'Описание';
$string['competencyframeworkdescription_help'] = 'Описанието на схемата е текстово поле за съхраняване на допълнителна информация за схемата. Показва се на страницата за управление на компетенциите, точно над таблицата с компетенции.';
$string['competencyframeworkfullname'] = 'Пълно име';
$string['competencyframeworkfullname_help'] = 'Пълното име на схемата е пълното заглавие на схемата.';
$string['competencyframeworkgeneral'] = 'Схема с компетенции';
$string['competencyframeworkgeneral_help'] = '**Схеми с компетенции** се създават, за да показват уменията, знанията и поведенческите компетенции, които очаквате да постигнат служителите.

Компетенциите могат да бъдат групирани под различни видове схеми. Например една схема може да съдържа всички национални стандарти за компетенция на отрасъла (взети от орган на отрасъла), докато друга схема може да съдържа специфични компетенции, създадени в компанията.

Преди да създадете схема с компетенции, трябва да зададете **Скала с компетенции**.';
$string['competencyframework_help'] = 'Компетенциите се групират или категоризират и се съхраняват в ‰Û÷Competency framework‰Ûª. След като се създаде схема с компетенции, компетенциите могат да бъдат настроени в нея.';
$string['competencyframeworkidnumber'] = 'ИД номер';
$string['competencyframeworkidnumber_help'] = 'ИД номерът на схемата е уникален номер, който може да се използва за представяне на схемата.';
$string['competencyframeworkmanage'] = 'Управление на схеми';
$string['competencyframeworks'] = 'Схеми с компетенции';
$string['competencyframeworkscale'] = 'Скала на схема с компетенции';
$string['competencyframeworkscale_help'] = 'Скалите с компетенции ви позволяват да дефинирате критериите, по които може да бъде измерена компетенцията. Например една скала може да има три стойности ‰Û÷competent, competent with supervision, not competent‰Ûª.

Първата стъпка е да използвате опцията "Скали с компетенции", за да добавите нова скала, а след това да добавите стойностите в скалата, които се използват за определяне на напредъка на курсиста в тази компетенция. Можете да добавите толкова стойности, колкото желаете. Обърнете внимание и на настройките със стойности "По подразбиране" и "Квалифициран/а".';
$string['competencyframeworks_help'] = '**Схеми с компетенции** се създават, за да показват уменията, знанията и поведенческите компетенции, които очаквате да постигнат служителите.

Компетенциите могат да бъдат групирани под различни видове схеми. Например една схема може да съдържа всички национални стандарти за компетенция на отрасъла (взети от орган на отрасъла), докато друга схема може да съдържа специфични компетенции, създадени в компанията.

Преди да създадете схема с компетенции, трябва да зададете **Скала с компетенции**.';
$string['competencyframeworkshortname'] = 'Кратко име на схемата с компетенции';
$string['competencyframeworkshortname_help'] = 'Краткото кратко име е за бърза справка с пълното име на схемата и може да се използва с цел показване.';
$string['competencyframeworkview'] = 'Преглед на схемата';
$string['competencyfullname'] = 'Пълно име на компетенцията';
$string['competencyfullname_help'] = 'Пълното име на компетенцията е пълното заглавие на компетенцията.';
$string['competencyidnumber'] = 'ИД номер на компетенцията';
$string['competencyidnumber_help'] = 'ИД номерът на компетенцията е уникален номер, използван за представяне на компетенцията.';
$string['competencymanage'] = 'Управление на компетенциите';
$string['competencymissingname'] = 'Липсващо име на компетенция';
$string['competencymissingnameframework'] = 'Липсващо име на схемата на компетенцията';
$string['competencymissingnametype'] = 'Липсващо име на тип компетенция';
$string['competencymissingshortname'] = 'Липсващо кратко име на компетенция';
$string['competencynoframeworks'] = 'Няма дефинирани схеми на компетенции';
$string['competencynoframeworkssetup'] = 'Няма зададени схеми за компетенции за този сайт.';
$string['competencynotypes'] = 'Няма типове компетенции';
$string['competencyparent'] = 'Висшестоящ елемент';
$string['competencyparent_help'] = '**Висшестояща компетенция** ви позволява да управлявате връзките между висшестоящи и подчинени компетенции.

От падащото меню изберете **Висшестояща компетенция**. Изберете **Най-горе**, ако искате компетенцията да е на най-горното ниво в йерархията.

Ако промените висшестоящата компетенция на елемент, той ще се премести под новия си висшестоящ елемент и всички негови подчинени позиции ще се преместят с него.

**Забележка:** за да настроите взаимоотношения между висшестоящи и подчинени елементи, трябва да има поне още един елемент в схемата. В противен случай опцията няма да се появи.';
$string['competencyplural'] = 'Компетенции';
$string['competencyreturntoframework'] = 'Връщане към схемата с компетенции';
$string['competencyscale'] = 'Скала с компетенции';
$string['competencyscaleassign'] = 'Скала с компетенции';
$string['competencyscaleassign_help'] = 'Скалата с компетенции определя критериите, по които може да се измери компетенцията. Това е името на скалата, към която се добавя стойността.';
$string['competencyscaledefault'] = 'Стойност по подразбиране';
$string['competencyscaledefault_help'] = '**Стойност по подразбиране** се задава автоматично на даден потребител, когато все още не е демонстрирал експертните квалификационни умения, изисквани от посочените за компетенцията елементи на свидетелства (завършване на курса/дейността или успешно преминаване на курса/получаване на оценка за дейност).';
$string['competencyscaledescription'] = 'Описание';
$string['competencyscale_help'] = '**Скала** е името на скалата с компетенции, която се използва в схемата с компетенции.

Скалата с компетенции се задава в схемата с компетенции. Само една скала с компетенции може да бъде използвана във всяка схема.

Нова скала с компетенции може да бъде настроена под "Йерархии/Компетенции/Управление на схеми" в менюто "Администриране на сайта".';
$string['competencyscaleinuse'] = 'Тази скала се използва (т.е. потребителите имат компетенции, маркирани със стойности от тази скала). Стойностите на скалата не могат да се създават, преподреждат или изтриват, за да се запази целостта на данните. Все пак ще можете да преименувате стойностите в скалата, но това може да обърка потребителите, когато квалификацията им се промени без предупреждение.';
$string['competencyscaleproficient'] = 'Стойност на квалификация';
$string['competencyscaleproficient_help'] = 'Стойностите на квалификация дават възможност на системата да проследява дали даден потребител е "компетентен" в определена компетенция. Това се използва за показване на напредъка в плановете за обучение и показва само просрочени бележки за незавършени компетенции.
Потребителят се счита за "компетентен", ако стойността в скалата е с отметка за квалификация. Можете да зададете няколко стойности на скалата, които да са за квалификация, но трябва да имате най-малко една стойност в скалата, маркирана за квалификация. Стойността за квалификация се редактира чрез редактиране на стойността в скалата.

Най-ниската стойност в скалата, която е маркирана за квалификация, автоматично се задава на всеки потребител, който е демонстрирал експертните квалификационни умения, изисквани от елемента(ите) на свидетелство на компетенцията (напр. завършване на курс/дейност, преминаване на курс/получаване на оценка за дейност).';
$string['competencyscales'] = 'Скали с компетенции';
$string['competencyscalescalename'] = 'Име';
$string['competencyscalescalename_help'] = 'Името на скалата с компетенции, която ще бъде използвана от схемите с компетенции.';
$string['competencyscalescalevalues'] = 'Стойности';
$string['competencyscalescalevalues_help'] = 'Въведете стойности за скалата с компетенции (по една на ред), от най-висока степен до най-ниска степен на компетенция. Например:

<p class="indent">
 <em> Компетентен/на<br /> Компетентен/на под ръководство<br /> Без компетенция<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'Скала с компетенции';
$string['competencyscalesgeneral_help'] = '**Скалите с компетенциите** ви позволяват да дефинирате критериите, по които може да бъде измерена компетенцията. Например една скала може да има три стойности: "Компетентен/на", "Компетентен/на под ръководство", "Без компетенция".

Трябва да имате установена скала с компетенции, преди да създадете схема с компетенции или която и да е компетенция.';
$string['competencyscalevaluedescription'] = 'Описание';
$string['competencyscalevaluedescription_help'] = 'По-подробно описание на стойността в скалата с компетенции';
$string['competencyscalevalueidnumber'] = 'ИД номер на стойността в скалата';
$string['competencyscalevalueidnumber_help'] = 'ИД номерът на скалата е уникално число, използвано за представяне на стойността на скалата.';
$string['competencyscalevaluename'] = 'Име на стойността в скалата';
$string['competencyscalevaluename_help'] = '**Име на стойността в скалата** е името на стойността на скалата на компетенция, която добавяте или редактирате.

Стойността в скалата се използва за определяне на напредъка на курсиста в дадена компетенция. Можете да добавяте толкова скали, колкото са необходими.

**Забележка:** Не забравяйте да зададете настройките за стойностите "По подразбиране" и "Квалифициран/а".';
$string['competencyscalevaluenumeric'] = 'Числена стойност в скала с компетенции';
$string['competencyscalevaluenumericalvalue'] = 'Числена стойност на стойност в скалата';
$string['competencyscalevaluenumericalvalue_help'] = 'Числената стойност на стойността на скалата е числената стойност, асоциирана със стойността на скалата. Стойността на скалата трябва да бъде в диапазона от -99999,99999 до 99999,99999 с не повече от 5 знака след десетичната запетая.';
$string['competencyshortname'] = 'Кратко име на компетенцията';
$string['competencyshortname_help'] = 'Краткото име на компетенцията за бърза за справка с името на компетенцията и може да се използва за показване.';
$string['competencytemplatefullname_help'] = 'Пълното име на шаблона е пълното заглавие на създадения шаблон на компетенцията.';
$string['competencytemplategeneral_help'] = '**Шаблон на компетенция** е начин за групиране на компетенциите от една схема с компетенции.

При организирането на събитие за обучение, например курс за въвеждане в длъжност, това може да бъде свързано с шаблон за компетенция, наречен "компетенции за нови служители"; като се извлекат автоматично няколко компетенции, вместо да се избират многократно компетенциите една по една.';
$string['competencytemplatemanage'] = 'Управление на шаблони';
$string['competencytemplates'] = 'Шаблони на компетенции';
$string['competencytemplateshortname_help'] = 'Краткото име на шаблона е за бърза справка с името на шаблона на компетенцията и може да се използва за показване.';
$string['competencytype'] = 'Тип';
$string['competencytypecustomfields'] = 'Персонализирани полета на типа компетенция';
$string['competencytypedescription'] = 'Описание на типа компетенция';
$string['competencytypedescription_help'] = 'По-подробно текстово описание на типа компетенция';
$string['competencytype_help'] = 'Администраторите могат да създават и задават типове компетенции. Ако компетенцията е със зададен тип, тя наследява всички персонализирани полета, които са били зададени на този тип. Това ви позволява да организирате метаданните, свързани с вашите компетенции, и да показвате само областите, нужни за всеки вид компетенция.';
$string['competencytypeidnumber'] = 'ИД номер на типа компетенция';
$string['competencytypes'] = 'Типове компетенции';
$string['competencytypeview'] = 'Преглед на типа компетенция';
$string['competencyupdatedframework'] = 'Схемата с компетенции "{$a}" е актуализирана';
$string['competencyupdatetype'] = 'Типът компетенция "{$a}" е актуализиран';
$string['competent'] = 'Компетентен/на';
$string['competentwithsupervision'] = 'Компетентен/на под ръководство';
$string['configenablegoals'] = 'Тази опция ще ви позволи следното: Активиране (показване)/Дезактивиране на функции за цели от потребители на този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опции, свързани с целите, ще бъдат достъпни.
* Ако е избрано "Дезактивиране", разделът за цели ще изчезне от всяко меню на сайта и няма да бъде достъпен.';
$string['configshowhierarchyshortnames'] = 'Включва или изключва използването на кратки имена в допълнение към пълните имена в йерархичните формуляри. Когато тази опция е активирана, йерархиите ще съдържат поле за кратко име във формулярите за схема, елемент и тип';
$string['confirmmoveitems'] = 'Наистина ли искате да преместите {$a->num} {$a->items} в "{$a->parentname}"?<br /><br /> Всички подчинени елементи на {$a->items} също ще бъдат преместени едновременно с това.';
$string['confirmpersonaldelete'] = 'Сигурни ли сте, че искате да изтриете личната цел на {$a->username} {$a->goalname}';
$string['confirmproceed'] = 'Сигурни ли сте, че искате да продължите?';
$string['confirmtypechange'] = 'Прекласифициране на елементи и прехвърляне/изтриване на данни';
$string['couldnotdeletescalevalue'] = 'Възникна проблем при изтриването на тази стойност в скалата';
$string['createdon'] = 'Създадено на';
$string['createnewcompetency'] = 'Създаване на нова компетенция';
$string['createnewgoal'] = 'Създаване на нова цел';
$string['currentlyselected'] = 'Текущо избрани';
$string['currenttype'] = 'Текущ тип';
$string['customfields'] = 'Персонализирани полета';
$string['datainx'] = 'Данни в/ъв {$a}:';
$string['deletecheckdepth'] = 'Напълно сигурни ли сте, че искате да изтриете напълно това йерархично ниво?';
$string['deletecheckframework'] = 'Сигурни ли сте, че искате да изтриете схемата "{$a}"?';
$string['deletecheckscale'] = 'Напълно сигурни ли сте, че искате да изтриете напълно тази скала?';
$string['deletecheckscalevalue'] = 'Напълно сигурни ли сте, че искате да изтриете тази стойност от скалата?';
$string['deletechecktemplate'] = 'Напълно сигурни ли сте, че искате да изтриете този шаблон на компетенция?';
$string['deletechecktype'] = 'Напълно сигурни ли сте, че искате да изтриете този тип?';
$string['deletechecktypeassociated'] = 'Този тип има {$a} зададени елемента. Напълно сигурни ли сте, че искате да изтриете този тип?';
$string['deletecompetency'] = 'Изтриване на компетенцията';
$string['deletedataconfirmproceed'] = 'Тъй като новият клас няма персонализирани полета, това ще изтрие всички данни, отнасящи се до следните персонализирани полета:{$a}Ако искате да прехвърлите данните към новия тип, създайте подходящите персонализирани полета в новия тип преди прекласифицирането. Сигурни ли сте, че искате да продължите?';
$string['deletedcompetency'] = 'Компетенцията {$a} и подчинените й елементи са изтрити напълно.';
$string['deletedcompetencyscale'] = 'Скалата с компетенции "{$a}" е напълно изтрита.';
$string['deletedcompetencyscalevalue'] = 'Стойността на скалата с компетенции "{$a}" е изтрита.';
$string['deleteddepth'] = 'Йерархичното ниво {$a} е изтрито.';
$string['deletedepth'] = 'Изтриване на {$a}';
$string['deletedepthhaschildren'] = 'Това ниво от йерархията не може да бъде изтрито, тъй като има елементи на това ниво.';
$string['deletedepthnosuchdepth'] = 'Невалиден ИД на ниво от йерархията. Опитайте отново.';
$string['deletedepthnotdeepest'] = 'Това ниво от йерархията не може да бъде изтрито, тъй като в тази схема има йерархични нива под него.';
$string['deletedgoal'] = 'Целта {$a} и подчинените й цели са напълно изтрити.';
$string['deletedgoalscale'] = 'Скалата с цели "{$a}" е напълно изтрита.';
$string['deletedgoalscalevalue'] = 'Стойността на скалата с цели "{$a}" е изтрита.';
$string['deletedorganisation'] = 'Организацията "{$a}" и подчинените й организации са напълно изтрити';
$string['deletedpersonalgoal'] = 'Успешно е изтрита лична цел {$a}';
$string['deletedposition'] = 'Позицията {$a} и подчинените й позиции са напълно изтрити';
$string['deletedtemplate'] = 'Шаблонът на компетенция {$a} и неговите данни са напълно изтрити.';
$string['deletedtype'] = 'Типът "{$a}" е изтрит.';
$string['deleteframework'] = 'Изтриване на {$a}';
$string['deletegoal'] = 'Изтриване на целта';
$string['deleteincludexcustomfields'] = '– {$a} запис(а) на персонализирани полета';
$string['deleteincludexevidence'] = '– {$a} елемент(и) на свидетелства';
$string['deleteincludexrelatedcompetencies'] = '– {$a} връзка(а) към свързани компетенции';
$string['deleteincludexrelatedgoals'] = '– {$a} връзка(и) към свързани цели';
$string['deleteincludexuserassignments'] = '– {$a} потребителско задаване(ия)';
$string['deleteincludexuserstatusrecords'] = '– {$a} запис(а) на потребителско състояние';
$string['deleteorganisation'] = 'Изтриване на организацията';
$string['deleteposition'] = 'Изтриване на позицията';
$string['deleteselectedx'] = 'Изтриване на избраното: {$a}';
$string['deletethisdata'] = 'Изтриване на тези данни';
$string['deletetype'] = 'Изтриване на тип "{$a}"';
$string['deletetypenosuchtype'] = 'Невалиден ИД на тип. Опитайте отново.';
$string['depth'] = 'Йерархично ниво {$a}';
$string['depthlevel'] = 'Йерархично ниво';
$string['depthlevels'] = 'Йерархични нива';
$string['depths'] = 'Нива';
$string['description'] = 'Описание';
$string['descriptionview'] = 'Описание';
$string['displayoptions'] = 'Опции за показване';
$string['editcompetency'] = 'Редактиране на компетенцията';
$string['editdepthlevel'] = 'Редактиране на йерархичното ниво';
$string['editgeneric'] = 'Редактиране на {$a}';
$string['editgoal'] = 'Редактиране на цел';
$string['editorganisation'] = 'Редактиране на организация';
$string['editpersonalgoal'] = 'Редактиране на лична цел:';
$string['editposition'] = 'Редактиране на позиция';
$string['editscalevalue'] = 'Редактиране на стойност в скалата';
$string['edittype'] = 'Редактиране на тип';
$string['edittypelevel'] = 'Редактиране на тип';
$string['enablecompetencies'] = 'Активиране на компетенциите';
$string['enablecompetencies_desc'] = 'Тази опция ще ви позволи следното: Активиране (показване)/дезактивиране на функцията за компетенции на този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опции, свързани с компетенции, ще бъдат достъпни.
* Ако е избрано "Дезактивиране", разделът с компетенциите ще изчезне от всяко меню на сайта и няма да бъде достъпен.';
$string['enablegoals'] = 'Активиране на цели';
$string['enablepositions'] = 'Активиране на йерархии на позициите';
$string['enablepositions_desc'] = 'Тази опция ви позволява: да активирате (покажете) или да дезактивирате функцията за йерархия на позициите на този сайт.

* Ако е избрано "Показване", всички функции, свързани с позициите, ще бъдат видими и достъпни.
* Ако е избрано "Дезактивиране", няма да се виждат и няма да са достъпни функции за позициите.';
$string['enternamesoneperline'] = 'Въведете {$a} имена (по едно на ред)';
$string['entervaliddate'] = 'Въведете валидна дата';
$string['error:addcompetency'] = 'Възникна проблем с добавянето на компетенцията "{$a}"';
$string['error:addgoal'] = 'Възникна проблем с добавянето на целта "{$a}"';
$string['error:addgoals'] = 'Нямате разрешение да добавяте цели';
$string['error:addorganisation'] = 'Възникна проблем с добавянето на организацията "{$a}"';
$string['error:addposition'] = 'Възникна проблем с добавянето на позицията "{$a}"';
$string['error:alreadyassigned'] = 'Тази цел вече е зададена чрез този метод';
$string['error:appraiserdeleted'] = 'Даващият общото оценяване "{$a->username}" е изтрит от системата, изберете друг даващ общо оценяване.';
$string['error:badsortorder'] = 'Не може да се премести {$a}, има някаква грешка в заявките за подреждане.';
$string['error:cannotconvertfieldfromxtoy'] = '"{$a->from}" полета не могат да бъдат преобразувани в полета "{$a->to}".';
$string['error:cannotmoveparentintochild'] = 'Не можете да преместите "{$a->item}" в собствения си подчинен елемент "{$a->newparent}"';
$string['error:checkvariable'] = 'Контролната променлива е грешна – опитайте отново';
$string['error:compevidencealreadyexists'] = 'Този потребител вече има свидетелства за цел за избраната цел. Можете да <a href=\'edit.php?id={$a}\'>редактирате съществуващата цел</a> или да добавите друга.';
$string['error:couldnotdeletescale'] = 'Възникна проблем при изтриването на скалата с цели "{$a}"';
$string['error:couldnotmoveitem'] = 'Неуспешно преместване на {$a}. Възникна грешка при актуализирането на базата данни.';
$string['error:couldnotmoveitemnopeer'] = 'Неуспешно преместване на {$a}, няма съседен елемент на същото йерархично ниво, с който да се замени.';
$string['error:couldnotreclassifybulk'] = 'Възникна проблем при прекласифицирането на елементи от "{$a->from}" на "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Възникна проблем при прекласифицирането на този елемент от "{$a->from}" на "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'Йерархията не може да се надстрои поради неправилни данни ({$a})';
$string['error:createpersonalgoal'] = 'Нямате разрешение да създавате лични цели за този потребител';
$string['error:dateformat'] = 'Въведете дата във формат {$a}.';
$string['error:deletedepthcheckvariable'] = 'Контролната променлива е грешна – опитайте отново';
$string['error:deletegoalassignment'] = 'Нямате разрешение да премахвате това задание';
$string['error:deletepersonalgoal'] = 'Неуспешно изтриване на личната цел {$a}';
$string['error:deletetypecheckvariable'] = 'Контролната променлива е грешна – опитайте отново';
$string['error:deleteusergoals'] = 'Нямате разрешение да изтриете тази цел';
$string['error:deletingindiviualassignments'] = 'Грешка: Не може да се изтрият зададени елементи на потребител от лицето';
$string['error:dialognolinkedcourseitems'] = 'В тази схема няма цели със зададени към тях свързани курсове';
$string['error:editgoals'] = 'Нямате разрешение да редактирате тази цел';
$string['error:evidencealreadyexists'] = 'Неуспешно създаване на нови свидетелства за цели, тъй като вече съществува запис за този потребител и цел';
$string['error:failedbulkmove'] = 'Възникна проблем при преместването на тези елементи';
$string['error:findgoals'] = 'Нямате разрешение да откривате цел(и)';
$string['error:goalnotfound'] = 'Целта не е открита';
$string['error:hierarchyprefixnotfound'] = 'Префиксът за йерархия {$a} не е открит';
$string['error:hierarchytypenotfound'] = 'Типът йерархия {$a} не е открит';
$string['error:includechildrencohort'] = 'не могат да включват подчинени елементи на елемент, който не е в йерархията, аудитории';
$string['error:invaliddateformat'] = 'Невалиден формат на датата, въведете датата, като използвате {$a}';
$string['error:invaliddatepast'] = 'Невалидна дата, целевата дата трябва да бъде в бъдещето';
$string['error:invaliditemid'] = 'Невалиден ИД на елемента';
$string['error:invalidparentformove'] = 'Местоположението, до което премествате елемента(ите), не съществува';
$string['error:managerdeleted'] = 'Мениджърът "{$a->username}" е изтрит от системата, изберете друг мениджър.';
$string['error:nodeletecompetencyscaleassigned'] = 'Не можете да изтриете тази скала с компетенции, тъй като тя вече е зададена в една или повече схеми';
$string['error:nodeletecompetencyscaleinuse'] = 'Не можете да изтриете тази скала с компетенции, тъй като тя се използва';
$string['error:nodeletecompetencyscalevaluedefault'] = 'Не можете да изтриете тази стойност в скалата, тъй като тя е по подразбиране';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'Не можете да изтриете тази стойност в скалата, тъй като тя е единствената стойност за квалификация в тази скала. Маркирайте друга стойност като квалификация, преди да изтриете';
$string['error:nodeletegoalscaleassigned'] = 'Не можете да изтриете тази скала на целта, тъй като тя вече е зададена в една или повече схеми';
$string['error:nodeletegoalscaleinuse'] = 'Не можете да изтриете тази скала на целта, тъй като тя се използва';
$string['error:nodeletegoalscalevaluedefault'] = 'Не можете да изтриете тази стойност в скалата, тъй като тя е по подразбиране';
$string['error:nodeletegoalscalevalueonlyprof'] = 'Не можете да изтриете тази стойност на скала, тъй като тя е единствената стойност "счита се за завършено" в тази скала. Маркирайте друга стойност "счита се за завършено", преди да изтриете';
$string['error:nodeletescaleinuse'] = 'Не можете да изтриете скала, която се използва. За да изтриете тази скала, тя не трябва да бъде зададена в никоя схема.';
$string['error:nodeletescalevalueinuse'] = 'Не можете да изтриете стойност на скалата, която се използва. За да изтриете тази стойност на скалата, скалата не трябва да бъде зададена в никоя схема.';
$string['error:noframeworksfound'] = 'Няма {$a} схеми с едно или повече йерархични нива.';
$string['error:noitemsselected'] = 'Няма избрани елементи';
$string['error:nonedeleted'] = 'Никой от избраните елементи {$a} не е изтрит';
$string['error:nonefoundbulk'] = 'Няма елементи от този тип за конвертиране';
$string['error:nonefounditem'] = 'Изглежда елементът не принадлежи към посочения тип';
$string['error:noposenabled'] = 'Няма активирани типове позиции';
$string['error:noreorderscaleinuse'] = 'Не можете да преподреждате скала, която се използва. За да преподредите тази скала, тя не трябва да бъде зададена в никоя схема.';
$string['error:norestorefiles'] = 'Няма открити файлове, от които да се извърши възстановяване. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Най-малко една стойност на скалата трябва винаги да е маркирана като квалификация. Задайте друга стойност на скалата като квалификация, преди да премахнете тази стойност.';
$string['error:positionnotset'] = 'За този потребител не е зададена позиция';
$string['error:positionsdisabled'] = 'Позициите на йерархията са дезактивирани на този сайт';
$string['error:postypenotenabled'] = 'Типът позиция не е активиран';
$string['error:restoreerror'] = 'Възникна грешка по време на процеса на възстановяване: {$a}';
$string['error:scaledetails'] = 'Грешка при получаване на подробна информация за скалата.';
$string['error:somedeleted'] = 'Само {$a->actually_deleted} от възможни {$a->marked_for_deletion} {$a->items} са изтрити успешно';
$string['error:startafterfinish'] = 'Началната дата не трябва да бъде по-късна от крайната дата';
$string['error:tempmanagerdeleted'] = 'Временният мениджър "{$a->username}" е изтрит от системата, изберете друг временен мениджър.';
$string['error:typenotfound'] = 'Типът {$a} не е открит';
$string['error:unknownaction'] = 'Неизвестно действие';
$string['error:unknownbuttonclicked'] = 'Щракнато е върху неизвестен бутон';
$string['error:updatecompetency'] = 'Възникна проблем при актуализирането на компетенцията "{$a}"';
$string['error:updategoal'] = 'Възникна проблем при актуализирането на целта "{$a}"';
$string['error:updateorganisation'] = 'Възникна проблем при актуализирането на организацията "{$a}"';
$string['error:updateposition'] = 'Възникна проблем при актуализирането на позицията "{$a}"';
$string['error:updatescalevalue'] = 'Нямате разрешение да актуализирате скалата за това задание';
$string['error:updatingscalevalue'] = 'Грешка: неуспешно актуализиране на стойността на скалата';
$string['error:userownappraiser'] = 'Потребителят не може да бъде определен като свой собствен даващ общо оценяване';
$string['error:userownmanager'] = 'Потребителят не може да бъде определен като свой собствен мениджър';
$string['error:viewusergoals'] = 'Нямате разрешение да виждате тези цели на потребители';
$string['eventexportedframework'] = 'Експортирана е йерархична схема';
$string['eventpositionupdated'] = 'Позицията на потребителя е актуализирана';
$string['eventpositionviewed'] = 'Позицията на потребителя е прегледана';
$string['eventviewedframework'] = 'Прегледан е списък с йерархични схеми';
$string['eventviewedtype'] = 'Прегледан е списък с типове йерархии';
$string['evidence'] = 'Свидетелство';
$string['evidenceactivitycompletion'] = 'завършване на дейност';
$string['evidencecoursecompletion'] = 'завършване на курс';
$string['evidencecoursegrade'] = 'получена оценка за курс';
$string['evidenceitemremovecheck'] = 'Напълно сигурни ли сте, че искате да премахнете този елемент със свидетелство от "{$a}"?';
$string['evidenceitems'] = 'Свързани курсове';
$string['export'] = 'Експортиране';
$string['exportas'] = 'Експортиране като';
$string['exportcsv'] = 'CSV формат';
$string['exportexcel'] = 'Excel формат';
$string['exportformat'] = 'Формат на експортиране';
$string['exportods'] = 'ODS формат';
$string['exporttext'] = 'Текстов формат';
$string['exportxls'] = 'Excel формат';
$string['filterframework'] = 'Филтриране по схема:';
$string['findgoals'] = 'Търсене на цел(и)';
$string['finishdate'] = 'Крайна дата';
$string['finishdate_help'] = 'Щракнете върху иконата на календара, за да изберете датата, на която потребителят е завършил в тази позиция.';
$string['formrequiresjs'] = 'Този формуляр изисква Javascript да е активиран.';
$string['frameworkdoesntexist'] = 'Схемата {$a} не съществува';
$string['fullnamedepth'] = 'Пълно име на йерархично ниво';
$string['fullnameframework'] = 'Пълно име';
$string['fullnametemplate'] = 'Пълно име на шаблона';
$string['fullnametype'] = 'Въведете пълното име';
$string['fullnametype_help'] = 'Въведете пълното име';
$string['fullnameview'] = 'Пълно име';
$string['globalsettings'] = 'Глобални настройки';
$string['goal'] = 'Цел';
$string['goaladdedframework'] = 'Схемата с цели "{$a}" е добавена';
$string['goaladdnew'] = 'Добавяне на нова цел';
$string['goaladdnewframework'] = 'Добавяне на нова схема с цели';
$string['goalaggregationmethod'] = 'Метод на обединяване';
$string['goalaggregationmethod_help'] = 'Методът на обединяване определя как системата ще изчислява постигането на целта.

Ако методът на обединяване е зададен на "Всички", всички цели на подчинения елемент ще трябва да бъдат постигнати, за да бъде постигната висшестоящата цел.

Ако методът за обединяване е зададен на "Която и да е", тогава трябва да бъде изпълнена само една от подчинените цели, за да се постигне успешно висшестоящата цел.

Ако методът за обединяване е зададен на "Изключено", автоматичното постижение ще бъде дезактивирано за тази цел. (Въпреки това тя може да се маркира като постигната ръчно.)';
$string['goalallframeworks'] = 'Всички схеми';
$string['goalassigmentselector'] = 'Задаване на група потребители';
$string['goalassigndeletecheck'] = 'Наистина ли искате да премахнете това задаване на цел?';
$string['goalassignlevelparent'] = 'Висшестоящ елемент: {$a}';
$string['goalassignmentadmin'] = 'Администратор: {$a}';
$string['goalassignmentaudience'] = 'Аудитория: {$a}';
$string['goalassignmentindividual'] = 'Индивидуално по: {$a}';
$string['goalassignmentmanager'] = 'Мениджър: {$a}';
$string['goalassignmentorganisation'] = 'Организация: {$a}';
$string['goalassignmentposition'] = 'Позиция: {$a}';
$string['goalassignments'] = 'Зададени цели';
$string['goalassignmentself'] = 'Самостоятелно';
$string['goalassignthislevelbelow'] = 'Това ниво и по-долу';
$string['goalassignthislevelonly'] = 'Това ниво';
$string['goalbacktoallframeworks'] = 'Обратно към всички схеми с цели';
$string['goalcount'] = 'Брой цели';
$string['goalcreatetype'] = 'Типът цел "{$a}" е създаден';
$string['goalcustomfields'] = 'Персонализирани полета';
$string['goaldeletecheck'] = 'Сигурни ли сте, че искате напълно да изтриете тази цел, всичките й подчинени елементи и данните, които съдържат?';
$string['goaldeletecheck11'] = 'Сигурни ли сте, че искате да изтриете целта "{$a}"?
<br /><br />
Това ще премахне следните данни:<br />
– целта "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Сигурни ли сте, че искате да изтриете целта {$a->itemname} и {$a->children_string} в нея?
<br /><br />
Това ще премахне следните данни: <br />
– целта "{$a->itemname}" и {$a->childcount} {$a->children_string} в нея';
$string['goaldeletedassignment'] = 'Успешно е изтрито задаване на цел';
$string['goaldeletedframework'] = 'Схемата с цели "{$a}" и нейните данни са напълно изтрити.';
$string['goaldeletedtype'] = 'Типът цел "{$a}" е напълно изтрит.';
$string['goaldeletemulticheckwithchildren'] = 'Сигурни ли сте, че искате да изтриете {$a->num} цел(и) и {$a->childcount} {$a->children_string}?
<br /><br />
Това ще премахне следните данни: <br />
– {$a->num} цел(и) и {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Персонализирани полета за йерархично ниво на целта';
$string['goaldepthlevelview'] = 'Изглед на йерархичното ниво на целта';
$string['goaldescription'] = 'Описание';
$string['goaldescription_help'] = 'Поле за свободен текст за предоставяне на повече подробна информация за тази цел. Тези данни се показват при преглед на записа в йерархията и на индивидуалната страница на целта.';
$string['goaldetails'] = 'Подробна информация за целта';
$string['goaleditframework'] = 'Редактиране на схемата с цели';
$string['goalembeddedreportcustomfields'] = 'Персонализирани полета на целта';
$string['goalerror:createtype'] = 'Грешка при създаването на типа цел "{$a}"';
$string['goalerror:deletedframework'] = 'Грешка при изтриването на схемата с цели "{$a}" и нейните данни.';
$string['goalerror:deletedtype'] = 'Грешка при изтриването на типа цел "{$a}".';
$string['goalerror:dialognotreeitems'] = 'Няма цели в тази схема';
$string['goalerror:updatetype'] = 'Грешка при актуализирането на типа цел "{$a}"';
$string['goalevidence'] = 'Свидетелство за цел';
$string['goalevidenceassessmenttype'] = 'Тип оценяване';
$string['goalevidenceassessmenttype_help'] = 'Полето за тип оценяване е поле за свободен текст за всяка допълнителна информация относно оценяването на тази цел. Съдържанието може да варира и полето е незадължително.';
$string['goalevidenceassessor'] = 'Оценяващ на свидетелството';
$string['goalevidenceassessor_help'] = 'Можете да изберете оценяващ – потребител, който е оценил, че текущият потребител е постигнал текущата цел. Оценяващият е незадължително поле, така че оставете падащото меню върху "Избор на оценяващ...", ако не искате да зададете оценяващ.

В падащото меню са изброени всички потребители на Totara, които са в ролята на оценяващи. Ако потребителят, който искате да добавите, липсва или не се показват опции, ще трябва да поискате от администратора да добави този потребител към ролята на оценяващия.';
$string['goalevidenceassessorname'] = 'Име на оценяващия на свидетелството';
$string['goalevidenceassessorname_help'] = 'Полето "Име на оценяващ" се отнася до името на организацията, извършила оценяването на потребителя за тази цел. Това е незадължително поле, така че може да остане празно.';
$string['goalevidencegoal'] = 'Цел на свидетелство';
$string['goalevidencegoal_help'] = 'Целта, която трябва да бъде зададена на потребителя. Ако редактирате съществуващ елемент на свидетелство за цел, това не може да бъде променено. Можете обаче да създадете нов елемент на свидетелство за цел (ако имате разрешение да го направите), като посетите страницата "Моите записи" на потребителя и щракнете върху бутона "Добавяне на свидетелство за цел".

Когато създавате нов елемент на свидетелство за цел, можете да изберете между добавяне на свидетелство за съществуваща цел или създаване на нова цел. Ако изберете "Избор на цел", изскачащ прозорец ще ви позволи да изберете от съществуващите цели. Ако изберете "Създаване на нова цел", ще се появи формуляр, където можете да изберете схема и да дефинирате новата цел.

Имайте предвид, че не можете да създавате два елемента за свидетелство за цели, които се отнасят за един и същи потребител и цел. Ако се опитате да направите това, ще ви бъде предоставена връзка, за да редактирате първоначалния запис или да изберете друга цел.';
$string['goalevidenceorganisation'] = 'Организация на свидетелството';
$string['goalevidenceorganisation_help'] = 'Тази опция записва организацията, в която потребителят е бил в момента, в който е завършил елемента за свидетелство за цел. В повечето случаи тя ще е същата като текущата организация на потребителя. Тъй като потребителите с времето променят организацията си, това позволява да се запази записът на организацията, в която са били в момента на завършването. Това е незадължително поле.';
$string['goalevidenceposition'] = 'Позиция на свидетелството';
$string['goalevidenceposition_help'] = 'Тази опция записва позицията, на която е бил потребителят в момента, в който е завършил елемента за свидетелство за цел. В повечето случаи тя ще е същата като текущата роля на потребителя. Тъй като потребителите с времето променят ролите си, това позволява да се запази записът на ролята, която са имали в момента на завършването. Това е незадължително поле.';
$string['goalevidenceproficiency_help'] = 'Това поле записва дали потребителят се счита за завършил зададена цел. Опциите, които се появяват в падащото меню, зависят от скалата с цели, зададена на избраната цел, така че целта трябва да бъде избрана, преди това поле да може да бъде променено. Трябва да се зададе квалификация за добавяне или актуализиране на запис на свидетелство за цел.';
$string['goalevidencetimecompleted'] = 'Момент на завършване на свидетелството';
$string['goalevidencetimecompleted_help'] = 'Запис на момента, когато свидетелството за цел е завършено.';
$string['goalevidenceuser'] = 'Потребител на свидетелство за цел';
$string['goalevidenceuser_help'] = 'Потребителят, на когото е зададен този елемент на свидетелство за цел. Не е възможно да се зададе повторно даден елемент на свидетелство за цел на друг потребител. Ако имате нужните разрешения, можете да създадете нов елемент на свидетелство за цел за даден потребител, като щракнете върху бутона на страницата "Моите записи" на потребителя. Можете също да редактирате свидетелства за този потребител, като откриете записа в отчета и щракнете върху иконата за редактиране.';
$string['goalfeatureplural'] = 'Цели';
$string['goalframework'] = 'Схема с цели';
$string['goalframeworkdescription'] = 'Описание';
$string['goalframeworkdescription_help'] = 'Описанието на схемата е текстово поле за съхраняване на допълнителна информация за схемата. Показва се на страницата за управление на целите, точно над таблицата с целите.';
$string['goalframeworkfullname'] = 'Пълно име';
$string['goalframeworkfullname_help'] = 'Пълното име на схемата е пълното заглавие на схемата.';
$string['goalframeworkgeneral'] = 'Схема с цели';
$string['goalframeworkgeneral_help'] = '**Схеми с цели** се настройват, за да показват уменията, знанията и поведенческите компетенции, които очаквате да постигнат служителите.

Целите могат да бъдат групирани под различни видове схеми. Например една схема може да съдържа всички национални стандарти за цели на отрасъла (взети от орган на отрасъла), докато друга схема може да съдържа специфични цели, настроени специално за компанията.

Преди да създадете схема с цели, трябва да зададете **Скала с цели**.';
$string['goalframework_help'] = 'Целите се групират или категоризират и се съхраняват в ‰Û÷Goal framework‰Ûª. След като се настрои схема с цели, в нея могат да бъдат настройвани цели.';
$string['goalframeworkidnumber'] = 'ИД номер';
$string['goalframeworkidnumber_help'] = 'ИД номерът на схемата е уникален номер, който може да се използва за представяне на схемата.';
$string['goalframeworkmanage'] = 'Управление на схеми';
$string['goalframeworks'] = 'Схеми с цели';
$string['goalframeworkscale'] = 'Скала на схема с цели';
$string['goalframeworkscale_help'] = 'Скалите с цели ви позволяват да определите критериите, по които да се измерва целта. Например една скала може да има три стойности ‰Û÷Complete, In Progress, Started‰Ûª.

Първата стъпка е да използвате опцията за скали с цели, за да добавите нова скала, а след това да добавите стойностите в скалата, които се използват за определяне на напредъка на курсиста в тази цел. Можете да добавите толкова стойности, колкото желаете. Обърнете внимание и на настройките със стойности "По подразбиране" и "счита се за завършено".';
$string['goalframeworks_help'] = '**Схеми с цели** се настройват, за да показват уменията, знанията и поведенческите компетенции, които очаквате да постигнат служителите.

Целите могат да бъдат групирани под различни видове схеми. Например една схема може да съдържа всички национални стандарти за цели на отрасъла (взети от орган на отрасъла), докато друга схема може да съдържа специфични цели, настроени специално за компанията.

Преди да създадете схема с цели, трябва да зададете **Скала с цели**.';
$string['goalframeworkshortname'] = 'Кратко име на схемата с цели';
$string['goalframeworkshortname_help'] = 'Краткото кратко име е за бърза справка с пълното име на схемата и може да се използва с цел показване.';
$string['goalframeworkview'] = 'Преглед на схемата';
$string['goalfullname'] = 'Пълно име на целта';
$string['goalfullname_help'] = 'Пълното име на целта е пълното заглавие на целта.';
$string['goalidnumber'] = 'ИД номер на целта';
$string['goalidnumber_help'] = 'ИД номерът на целта е уникален номер, използван за представяне на целта.';
$string['goalmanage'] = 'Управление на цели';
$string['goalmissingname'] = 'Липсващо име на цел';
$string['goalmissingnameframework'] = 'Липсващо име на схема с цели';
$string['goalmissingnametype'] = 'Липсващо име на тип цел';
$string['goalmissingshortname'] = 'Липсващо кратко име на цел';
$string['goalnoframeworks'] = 'Не са дефинирани схеми с цели';
$string['goalnoframeworkssetup'] = 'Няма настроени схеми с цели за този сайт.';
$string['goalnotescalevalueentry'] = 'По една стойност на ред – от най-завършено състояние до най-малко завършеното';
$string['goalnotypes'] = 'Няма типове цели';
$string['goalparent'] = 'Висшестоящ елемент';
$string['goalparent_help'] = '**Висшестояща цел** ви позволява да управлявате отношенията висшестоящ/подчинен елемент между целите.

Изберете **Висшестояща цел** от падащото меню. Изберете **Най-горе**, ако искате целта да е на най-горното ниво в йерархията.

Ако промените висшестоящата цел на елемент, тя ще се премести под новата си висшестояща цел и всички нейни подчинени елементи ще се преместят с нея.

**Забележка:** за да настроите взаимоотношения между висшестоящи и подчинени елементи, трябва да има поне още един елемент в схемата. В противен случай опцията няма да се появи.';
$string['goalpersonalavailableall'] = 'Налична за всички потребители';
$string['goalpersonalavailableaudience'] = 'Налична само за определени аудитории';
$string['goalplural'] = 'Цели';
$string['goalreports'] = 'Отчети';
$string['goalreturntoframework'] = 'Връщане към схемата с цели';
$string['goals'] = 'Цели';
$string['goalsassigned'] = 'Зададени цели';
$string['goalscale'] = 'Скала с цели';
$string['goalscaleassign'] = 'Скала с цели';
$string['goalscaleassign_help'] = 'Скалата с цели определя критериите, по които може да бъде измерена дадена цел. Това е името на скалата, към която се добавя стойността.';
$string['goalscaledefault'] = 'Стойност по подразбиране';
$string['goalscaledefaultassigned'] = 'Целта е зададена';
$string['goalscaledefaultcompleted'] = 'Целта е завършена';
$string['goalscaledefault_help'] = '**Стойност по подразбиране** се задава автоматично на даден потребител, когато все още не е демонстрирал квалификационните умения, изисквани от посочените за целта елементи на свидетелства (завършване на курса/дейността или преминаване на курса/получаване на оценка за дейност).';
$string['goalscaledefaultstarted'] = 'Целта е в процес на изпълнение';
$string['goalscaledescription'] = 'Описание';
$string['goalscale_help'] = '**Скала** е името на скалата с цели, която се използва в схемата с цели.

Скалата с цели е зададена в схемата с цели. Във всяка схема може да се използва само една скала с цели.

Нова скала с цели може да бъде настроена под "Йерархии/Цели/Управление на схеми" в менюто "Администриране на сайта".';
$string['goalscaleinuse'] = 'Тази цел се използва (т.е. потребителите имат цели, маркирани със стойности от тази скала). Стойностите на скалата не могат да се създават, преподреждат или изтриват, за да се запази целостта на данните. Все пак ще можете да преименувате стойностите в скалата, но това може да обърка потребителите, когато квалификацията им се промени без предупреждение.';
$string['goalscaleproficient'] = 'Счита се за завършено';
$string['goalscaleproficient_help'] = 'Стойностите за *Счита се за завършено* дават възможност на системата да проследява дали даден потребител е завършил определена цел.
 Потребителят се счита за завършил, ако му е зададена стойност в скалата, която има отметка до "счита се за завършено". Можете да задавате няколко стойности в скалата на "счита се за завършено", но трябва да имате поне една стойност в скалата, маркирана като "счита се за завършено". Стойността "счита се за завършено" се редактира чрез редактиране на стойностите в скалата.';
$string['goalscales'] = 'Скали с цели';
$string['goalscalescalename'] = 'Име';
$string['goalscalescalename_help'] = 'Името на скалата с цели, която ще бъде използвана от схемите с цели.';
$string['goalscalescalevalues'] = 'Стойности';
$string['goalscalescalevalues_help'] = 'Въведете стойности за скалата с цели (по една на ред), от най-ниското до най-високото състояние на завършване. Например:

  * *Завършена*
  * *В процес на изпълнение*
  * *Започната*';
$string['goalscalesetdefault'] = 'Задаване на {$a} като стойността по подразбиране';
$string['goalscalesgeneral'] = 'Скала с цели';
$string['goalscalesgeneral_help'] = '**Скалите с цели** ви позволяват да дефинирате критериите, по които да се измерва целта. Например една скала може да има три стойности – "Завършена", "В процес на изпълнение", "Започната".

*Трябва да сте настроили скала с цели, преди да настроите схема с цели или каквито и да е цели.*';
$string['goalscalevaluedescription'] = 'Описание';
$string['goalscalevaluedescription_help'] = 'По-дълго описание на стойността в скалата с цели';
$string['goalscalevalueidnumber'] = 'ИД номер на стойността в скалата';
$string['goalscalevalueidnumber_help'] = 'ИД номерът на скалата е уникално число, използвано за представяне на стойността на скалата.';
$string['goalscalevaluename'] = 'Име на стойността в скалата';
$string['goalscalevaluename_help'] = '**Име на стойността в скалата** е името на стойността, която добавяте или редактирате, в скалата за цел.

Използва се стойност в скалата, за да се дефинира напредъкът на курсиста за дадена цел. Можете да добавяте толкова скали, колкото са необходими.

**Забележка:** Не забравяйте да зададете настройките за стойностите "По подразбиране" и "счита се за завършено".';
$string['goalscalevaluenumeric'] = 'Числена стойност в скалата с цели';
$string['goalscalevaluenumericalvalue'] = 'Числена стойност на стойност в скалата';
$string['goalscalevaluenumericalvalue_help'] = 'Числената стойност на стойността на скалата е числената стойност, асоциирана със стойността на скалата. Стойността на скалата трябва да бъде в диапазона от -99999,99999 до 99999,99999 с не повече от 5 знака след десетичната запетая.';
$string['goalsdisabled'] = 'Целите не са активирани на този сайт';
$string['goalshortname'] = 'Кратко име на целта';
$string['goalshortname_help'] = 'Краткото име на целта е име за бърза справка за целта и може да се използва с цел показване.';
$string['goalstatushistoryreportfor'] = 'Отчет с хронологията на състоянието на целта:';
$string['goalstatusreport'] = 'Отчет за състоянието';
$string['goalstatusreportfor'] = 'Отчет за състоянието на целта:';
$string['goalsummaryreport'] = 'Обобщен отчет';
$string['goalsummaryreportforx'] = 'Отчет с обобщение на целта за {$a}:';
$string['goalsusedincourse'] = 'Цели, използвани в курса';
$string['goaltable:assigned'] = 'Зададено чрез';
$string['goaltable:assignmentlevel'] = 'Зададено на';
$string['goaltable:delete'] = 'Изтриване';
$string['goaltable:due'] = 'Краен срок';
$string['goaltable:name'] = 'Име';
$string['goaltable:numusers'] = 'Брой потребители';
$string['goaltable:scale'] = 'Скала';
$string['goaltable:scalevalue'] = 'Стойност в скалата';
$string['goaltable:status'] = 'Състояние';
$string['goaltable:type'] = 'Тип';
$string['goaltargetdate'] = 'Целева дата';
$string['goaltargetdate_help'] = 'Задава датата, до която възнамерявате да завършите целта';
$string['goaltemplatefullname_help'] = 'Пълното име на шаблона е пълното заглавие на настройвания шаблон на цел.';
$string['goaltemplategeneral_help'] = '**Шаблон на цел** е начин за групиране на цели от една схема с цели на едно място.

При организирането на събитие за обучение, например курс за въвеждане в длъжност, това може да бъде свързано с шаблон на цел, наречен "цели за нови служители"; като се извлекат автоматично няколко цели, вместо да се избират многократно една по една.';
$string['goaltemplatemanage'] = 'Управление на шаблони';
$string['goaltemplates'] = 'Шаблони на цели';
$string['goaltemplateshortname_help'] = 'Краткото име на шаблона е име за бърза справка за шаблона на целта и може да се използва с цел показване.';
$string['goaltype'] = 'Тип';
$string['goaltypeavailability'] = 'Наличност на типа цел';
$string['goaltypeavailability_help'] = 'Избор на наличността на типа цел';
$string['goaltypecustomfields'] = 'Персонализирани полета на типа цел';
$string['goaltypedescription'] = 'Описание на типа цел';
$string['goaltypedescription_help'] = 'По-дълго текстово описание на типа цел';
$string['goaltype_help'] = 'Администраторите могат да създават и задават типове цели. Ако дадена цел е със зададен тип, тя наследява всички персонализирани полета, които са били зададени на този тип. Това ви позволява да организирате метаданни, свързани с целите ви, и да показвате само полетата, от които се нуждае всеки тип цел.';
$string['goaltypeidnumber'] = 'ИД номер на тип цел';
$string['goaltypes'] = 'Типове цели';
$string['goaltypeview'] = 'Изглед на типа цел';
$string['goalupdatedframework'] = 'Схемата с цели "{$a}" е актуализирана';
$string['goalupdatetype'] = 'Типът цел "{$a}" е актуализиран';
$string['hidden'] = 'Скрита';
$string['hidecustomfields'] = 'Скриване на персонализираните полета';
$string['hidedetails'] = 'Скриване на подробната информация';
$string['hierarchies'] = 'Йерархии';
$string['hierarchy:assignselfgoal'] = 'Задаване на цели на себе си';
$string['hierarchy:assignselfposition'] = 'Задаване на собствена позиция';
$string['hierarchy:assignusergoal'] = 'Задаване на цели на екипа';
$string['hierarchy:assignuserposition'] = 'Задаване на позиция на потребителя';
$string['hierarchybackup'] = 'Резервно копие на йерархията';
$string['hierarchy:competencymanagecustomfield'] = 'Управление на персонализирани полета на компетенция';
$string['hierarchy:createcompetency'] = 'Създаване на компетенция';
$string['hierarchy:createcompetencydepth'] = 'Създаване на йерархично ниво на компетенция';
$string['hierarchy:createcompetencyframeworks'] = 'Създаване на схема с компетенции';
$string['hierarchy:createcompetencyscale'] = 'Създаване на скали с компетенции';
$string['hierarchy:createcompetencytemplate'] = 'Създаване на шаблон на компетенция';
$string['hierarchy:createcompetencytype'] = 'Създаване на тип компетенция';
$string['hierarchy:createcoursecustomfield'] = 'Създаване на персонализирано поле на курс';
$string['hierarchy:creategoal'] = 'Създаване на цел';
$string['hierarchy:creategoalframeworks'] = 'Създаване на схеми с цели';
$string['hierarchy:creategoalscale'] = 'Създаване на скали на цели';
$string['hierarchy:creategoaltemplate'] = 'Създаване на шаблони на цели';
$string['hierarchy:creategoaltype'] = 'Създаване на типове цели';
$string['hierarchy:createorganisation'] = 'Създаване на организация';
$string['hierarchy:createorganisationdepth'] = 'Създаване на йерархично ниво на организация';
$string['hierarchy:createorganisationframeworks'] = 'Създаване на схема с организации';
$string['hierarchy:createorganisationtype'] = 'Създаване на тип организация';
$string['hierarchy:createposition'] = 'Създаване на позиция';
$string['hierarchy:createpositiondepth'] = 'Създаване на йерархично ниво на позиция';
$string['hierarchy:createpositionframeworks'] = 'Създаване на схема с позиции';
$string['hierarchy:createpositiontype'] = 'Създаване на тип позиция';
$string['hierarchy:deletecompetency'] = 'Изтриване на компетенция';
$string['hierarchy:deletecompetencydepth'] = 'Изтриване на йерархично ниво на компетенция';
$string['hierarchy:deletecompetencyframeworks'] = 'Изтриване на схема с компетенции';
$string['hierarchy:deletecompetencyscale'] = 'Изтриване на скали с компетенции';
$string['hierarchy:deletecompetencytemplate'] = 'Изтриване на шаблон на компетенция';
$string['hierarchy:deletecompetencytype'] = 'Изтриване на тип компетенция';
$string['hierarchy:deletecoursecustomfield'] = 'Изтриване на персонализирано поле на курс';
$string['hierarchy:deletegoal'] = 'Изтриване на цел';
$string['hierarchy:deletegoalframeworks'] = 'Изтриване на схеми с цели';
$string['hierarchy:deletegoalscale'] = 'Изтриване на скали на цели';
$string['hierarchy:deletegoaltemplate'] = 'Изтриване на шаблони на цели';
$string['hierarchy:deletegoaltype'] = 'Изтриване на типове цели';
$string['hierarchy:deleteorganisation'] = 'Изтриване на организация';
$string['hierarchy:deleteorganisationdepth'] = 'Изтриване на йерархично ниво на организация';
$string['hierarchy:deleteorganisationframeworks'] = 'Изтриване на схема с организации';
$string['hierarchy:deleteorganisationtype'] = 'Изтриване на тип организация';
$string['hierarchy:deleteposition'] = 'Изтриване на позиция';
$string['hierarchy:deletepositiondepth'] = 'Изтриване на йерархично ниво на позиция';
$string['hierarchy:deletepositionframeworks'] = 'Изтриване на схема с позиции';
$string['hierarchy:deletepositiontype'] = 'Изтриване на тип позиция';
$string['hierarchy:editgoalreport'] = 'Редактиране на вградените отчети за цели';
$string['hierarchy:goalmanagecustomfield'] = 'Управление на персонализирани полета за цел';
$string['hierarchy:managegoalassignments'] = 'Задаване на цели на компанията';
$string['hierarchy:manageowncompanygoal'] = 'Управление на собствени цели на компанията';
$string['hierarchy:manageownpersonalgoal'] = 'Управление на собствени лични цели';
$string['hierarchy:managestaffcompanygoal'] = 'Управление на цели на компанията на членове на екипа';
$string['hierarchy:managestaffpersonalgoal'] = 'Управление на лични цели на членове на екипа';
$string['hierarchy:organisationmanagecustomfield'] = 'Управление на персонализирани полета на организация';
$string['hierarchy:positionmanagecustomfield'] = 'Управление на персонализирано поле на позиция';
$string['hierarchyrestore'] = 'Възстановяване на йерархията';
$string['hierarchy:updatecompetency'] = 'Актуализиране на компетенция';
$string['hierarchy:updatecompetencydepth'] = 'Актуализиране на йерархично ниво на компетенция';
$string['hierarchy:updatecompetencyframeworks'] = 'Актуализиране на схема с компетенции';
$string['hierarchy:updatecompetencyscale'] = 'Актуализиране на скалите с компетенции';
$string['hierarchy:updatecompetencytemplate'] = 'Актуализиране на шаблон на компетенция';
$string['hierarchy:updatecompetencytype'] = 'Актуализиране на тип компетенция';
$string['hierarchy:updatecoursecustomfield'] = 'Актуализиране на персонализирано поле на курс';
$string['hierarchy:updategoal'] = 'Актуализиране на цел';
$string['hierarchy:updategoalframeworks'] = 'Актуализиране на схеми с цели';
$string['hierarchy:updategoalscale'] = 'Актуализиране на скали на цели';
$string['hierarchy:updategoaltemplate'] = 'Актуализиране на шаблони на цели';
$string['hierarchy:updategoaltype'] = 'Актуализиране на типове цели';
$string['hierarchy:updateorganisation'] = 'Актуализиране на организация';
$string['hierarchy:updateorganisationdepth'] = 'Актуализиране на йерархично ниво на организация';
$string['hierarchy:updateorganisationframeworks'] = 'Актуализиране на схема на организация';
$string['hierarchy:updateorganisationtype'] = 'Актуализиране на тип организация';
$string['hierarchy:updateposition'] = 'Актуализиране на позиция';
$string['hierarchy:updatepositiondepth'] = 'Актуализиране на йерархично ниво на позиция';
$string['hierarchy:updatepositionframeworks'] = 'Актуализиране на схема с позиции';
$string['hierarchy:updatepositiontype'] = 'Актуализиране на тип позиция';
$string['hierarchy:viewcompetency'] = 'Преглед на компетенция';
$string['hierarchy:viewcompetencyframeworks'] = 'Преглед на схеми с компетенции';
$string['hierarchy:viewcompetencyscale'] = 'Преглед на скали с компетенции';
$string['hierarchy:viewgoal'] = 'Преглед на цел';
$string['hierarchy:viewgoalframeworks'] = 'Преглед на схеми с цели';
$string['hierarchy:viewgoalreport'] = 'Преглед на вградени отчети за цели';
$string['hierarchy:viewgoalscale'] = 'Преглед на скали с цели';
$string['hierarchy:vieworganisation'] = 'Преглед на организация';
$string['hierarchy:vieworganisationframeworks'] = 'Преглед на схеми на организации';
$string['hierarchy:viewowncompanygoal'] = 'Преглед на собствени цели на компанията';
$string['hierarchy:viewownpersonalgoal'] = 'Преглед на собствени лични цели';
$string['hierarchy:viewposition'] = 'Преглед на позиция';
$string['hierarchy:viewpositionframeworks'] = 'Преглед на схеми с позиции';
$string['hierarchy:viewstaffcompanygoal'] = 'Преглед на цели на компанията на членове на екипа';
$string['hierarchy:viewstaffpersonalgoal'] = 'Преглед на лични цели на членове на екипа';
$string['idnumberview'] = 'ИД номер';
$string['includecompetencyevidence'] = 'Включване на свидетелство за компетенция';
$string['includegoalevidence'] = 'Включване на свидетелство за цел';
$string['individual'] = 'Индивидуална';
$string['invalidassigntype'] = 'Неразпознат тип задание за тази {$a} цел';
$string['invalidevidencetype'] = 'Невалиден тип свидетелство';
$string['invalidgoalscale'] = 'Скалата, която се опитвате да зададете, не съществува';
$string['invalidgoaltype'] = 'Неразпознат тип цел';
$string['invalidnumeric'] = 'Числената стойност трябва да се състои от число (или да не е зададена)';
$string['invalidscalenumericalvalue'] = 'Числената стойност е извън разрешения диапазон';
$string['invalidtargetdate'] = 'Целевата дата, която сте задали, е в миналото';
$string['itemstoadd'] = 'Елементи за добавяне';
$string['linkcourses'] = 'Свързване на курсове';
$string['linktoscalevalues'] = 'Преглед/редактиране на стойностите в скалата за тази скала с компетенции.';
$string['linktoscalevaluesgoal'] = 'Преглед/редактиране на стойностите за тази скала с цели.';
$string['locatecompetency'] = 'Откриване на компетенция';
$string['locatecompetencytemplate'] = 'Откриване на шаблон на компетенция';
$string['locategoal'] = 'Откриване на цел';
$string['locategoaltemplate'] = 'Откриване на шаблон на цел';
$string['locateorganisation'] = 'Откриване на организация';
$string['locateorganisationtemplate'] = 'Откриване на шаблон на организация';
$string['locateposition'] = 'Откриване на позиция';
$string['locatepositiontemplate'] = 'Откриване на шаблон на позиция';
$string['managecompanygoaltypes'] = 'Управление на типове цели на компанията';
$string['managecompetencies'] = 'Управление на компетенциите';
$string['managecompetency'] = 'Управление на компетенциите';
$string['managecompetencytypes'] = 'Управление на типове';
$string['managegoal'] = 'Управление на цели';
$string['managegoals'] = 'Управление на цели';
$string['managegoaltypes'] = 'Управление на типове цели';
$string['manageorganisation'] = 'Управление на организации';
$string['manageorganisations'] = 'Управление на организации';
$string['manageorganisationtypes'] = 'Управление на типове';
$string['managepersonalgoaltypes'] = 'Управление на типове лични цели';
$string['manageposition'] = 'Управление на позиции';
$string['managepositions'] = 'Управление на позиции';
$string['managepositiontypes'] = 'Управление на типове';
$string['manager'] = 'Мениджър';
$string['mandatory'] = 'Задължително';
$string['missingfullnametemplate'] = 'Липсващо пълно име на шаблон';
$string['missingfullnametype'] = 'Липсващо пълно име на тип';
$string['missingnametemplate'] = 'Липсващо име на шаблон';
$string['missingscale'] = 'Липсваща скала';
$string['missingscalevaluename'] = 'Липсващо име на стойност в скала';
$string['missingshortnamedepth'] = 'Липсващо кратко име на йерархично ниво';
$string['missingshortnameframework'] = 'Липсващо кратко име на схема';
$string['missingshortnametemplate'] = 'Липсващо кратко име на шаблон';
$string['missingshortnametype'] = 'Липсващо кратко име на тип';
$string['missingtypename'] = 'Липсващо име на тип';
$string['moveselectedxto'] = 'Преместване на избрания(те) елемент(и) {$a} в/ъв:';
$string['mygoals'] = 'Моите цели';
$string['mygoalsteam'] = 'Целите на {$a}';
$string['name'] = 'Име';
$string['newpersonalgoal'] = 'Създаване на нова лична цел';
$string['newtype'] = 'Нов тип';
$string['noassignedcompetencies'] = 'Не са зададени компетенции';
$string['noassignedcompetenciestotemplate'] = 'Не са зададени компетенции към този шаблон';
$string['noassignedcompetencytemplates'] = 'Не са зададени шаблони на компетенция';
$string['noassignedgoals'] = 'Не са зададени цели';
$string['noassignedgoalstotemplate'] = 'Не са зададени цели към този шаблон';
$string['noassignedgoaltemplates'] = 'Не са зададени шаблони на цели';
$string['nochildcompetencies'] = 'Няма подчинени компетенции';
$string['nochildcompetenciesfound'] = 'Не са открити подчинени компетенции';
$string['nochildgoals'] = 'Няма подчинени цели';
$string['nochildgoalsfound'] = 'Не са открити подчинени цели';
$string['nochildorganisations'] = 'Не са дефинирани подчинени организации';
$string['nocompetenciesassignedtoposition'] = 'Не са зададени компетенции към позицията';
$string['nocompetenciesinframework'] = 'Няма компетенции в тази схема';
$string['nocompetency'] = 'Не са дефинирани компетенции';
$string['nocompetencyscales'] = 'Трябва да дефинирате поне една скала с компетенции със стойности, преди да можете да дефинирате схема с компетенции.';
$string['nocoursecompetencies'] = 'Няма компетенции за курс';
$string['nocoursegoals'] = 'Няма цели за курс';
$string['nocoursesincat'] = 'Не са открити курсове в тази категория';
$string['nocustomfields'] = 'Няма персонализирани полета';
$string['nodata'] = 'Няма данни за персонализирани полета';
$string['nodepthlevels'] = 'Няма йерархични нива в тази схема';
$string['noevidenceitems'] = 'Няма свързани курсове, настроени за тази компетенция';
$string['noevidencetypesavailable'] = 'Няма типове свидетелства, налични в този курс';
$string['nogoal'] = 'Не са дефинирани цели';
$string['nogoalsassignedtoposition'] = 'Не са зададени цели към позицията';
$string['nogoalscales'] = 'Трябва да дефинирате поне една скала с цели със стойности, преди да можете да дефинирате схема с цели.';
$string['nogoalsinframework'] = 'Няма цели в тази схема';
$string['nomanager'] = 'Не са дефинирани мениджъри';
$string['nonsensicalproficientvalues'] = 'Предупреждение: В тази скала има стойности за квалификация под стойности, които не са за квалификация. Не забравяйте, че скалата ви трябва да бъде с ред от най-високо ниво на квалификация най-горе до най-ниското най-долу.';
$string['noorganisation'] = 'Не са дефинирани организации';
$string['noorganisationsinframework'] = 'Няма организации в тази схема';
$string['nopathfoundforid'] = 'Няма открит път за {$a->prefix} с ИД {$a->id}';
$string['nopermviewhiddenframeworks'] = 'Нямате разрешение да преглеждате скрити схеми';
$string['noposition'] = 'Не са дефинирани позиции';
$string['nopositionsassigned'] = 'В момента няма зададени позиции към този потребител';
$string['nopositionset'] = 'Няма зададена позиция';
$string['nopositionsinframework'] = 'Няма позиции в тази схема';
$string['norelatedcompetencies'] = 'Няма свързани компетенции';
$string['norelatedgoals'] = 'Няма свързани цели';
$string['noresultsfor'] = 'Няма открити резултати за "{$a->query}".';
$string['noresultsforinframework'] = 'Няма открити резултати за "{$a->query}" в схемата "{$a->framework}".';
$string['noresultsforsearchx'] = 'Не са открити резултати за търсенето на "{$a}"';
$string['noscalesdefined'] = 'Не са дефинирани скали';
$string['noscalevalues'] = 'За тази скала няма дефинирани стойности в скалата.';
$string['notcompetent'] = 'Без компетенция';
$string['notemplateinframework'] = 'Няма шаблони на компетенция, дефинирани в тази схема';
$string['notescalevalueentry'] = 'По една стойност на ред – от най-високата до най-ниска компетенция';
$string['notset'] = 'Не е зададено';
$string['notypelevels'] = 'Няма типове в тази схема';
$string['nounassignedcompetencies'] = 'Няма незададени компетенции';
$string['nounassignedcompetencytemplates'] = 'Няма незададени шаблони на компетенции';
$string['nounassignedgoals'] = 'Няма незададени цели';
$string['nounassignedgoaltemplates'] = 'Няма незададени шаблони на цели';
$string['noxfound'] = 'Не са открити {$a}';
$string['numericalvalue'] = 'Числена стойност';
$string['oldgoalassignment'] = 'Стар {$a->type}: {$a->name}';
$string['optional'] = 'Незадължителен';
$string['options'] = 'Опции';
$string['organisation'] = 'Организация';
$string['organisationaddedframework'] = 'Схемата на организация "{$a}" е добавена';
$string['organisationaddnew'] = 'Добавяне на нова организация';
$string['organisationaddnewframework'] = 'Добавяне на нова схема на организация';
$string['organisationbacktoallframeworks'] = 'Обратно към всички схеми на организации';
$string['organisationcreatetype'] = 'Типът организация "{$a}" е създаден';
$string['organisationcustomfields'] = 'Персонализирани полета';
$string['organisationdeletecheck'] = 'Наистина ли искате да изтриете тази организация, всичките й подчинени елементи и данните, които съдържат?';
$string['organisationdeletecheck11'] = 'Сигурни ли сте, че искате да изтриете организацията "{$a}"?
<br /><br />
Това ще премахне следните данни:<br />
– организацията "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Наистина ли искате да изтриете организацията "{$a->itemname}" и {$a->children_string} в нея?
<br /><br />
Това ще премахне следните данни: <br />
– организацията "{$a->itemname}" и {$a->childcount} {$a->children_string} в нея';
$string['organisationdeletedassignedcompetency'] = 'Задаването на компетенция е успешно премахнато от тази организация';
$string['organisationdeletedassignedgoal'] = 'Задаването на целта е успешно премахнато от тази организация';
$string['organisationdeletedframework'] = 'Схемата на организация "{$a}" и нейните данни са изтрити напълно';
$string['organisationdeletedtype'] = 'Типът организация "{$a}" е изтрит напълно';
$string['organisationdeleteincludexjobassignments'] = '– {$a} зададен(и) елемент(а) в тази организация (задаването за потребителите, зададени за тази организация, ще бъде премахнато)';
$string['organisationdeleteincludexlinkedcompetencies'] = '– {$a} връзка(и) към компетенции';
$string['organisationdeleteincludexlinkedgoals'] = '– {$a} връзка(и) към цели';
$string['organisationdeleteincludexposassignments'] = '– {$a} зададен(и) елемент(а) в тази организация (задаването за потребителите, зададени за тази организация, ще бъде премахнато)';
$string['organisationdeletemulticheckwithchildren'] = 'Наистина ли искате да изтриете {$a->num} организация(и) и {$a->childcount} {$a->children_string}?
<br /><br />
Това ще премахне следните данни: <br />
– {$a->num} организация(и) и {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Персонализирани полета на йерархично ниво на организация';
$string['organisationdescription'] = 'Описание';
$string['organisationdescription_help'] = 'Поле за свободен текст за предоставяне на повече подробна информация за тази организация. Тези данни се показват при преглед на записа в йерархията и на индивидуалната страница на организацията.';
$string['organisationdetails'] = 'Подробна информация за организацията';
$string['organisationeditframework'] = 'Редактиране на схемата на организацията';
$string['organisationerror:createtype'] = 'Грешка при създаването на типа организация "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'Грешка при премахване на задаване на компетенция от тази организация';
$string['organisationerror:deleteassignedgoal'] = 'Грешка при премахване на задаване на цел от тази организация';
$string['organisationerror:deletedframework'] = 'Грешка при изтриването на схема на организация "{$a}" и нейните данни.';
$string['organisationerror:deletedtype'] = 'Грешка при изтриването на тип организация "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'Няма организации в тази схема';
$string['organisationerror:updatetype'] = 'Грешка при актуализирането на тип организация "{$a}"';
$string['organisationfeatureplural'] = 'Организации';
$string['organisationframework'] = 'Схема на организацията';
$string['organisationframeworkdescription'] = 'Описание';
$string['organisationframeworkdescription_help'] = 'Описанието на схемата е текстово поле за съхраняване на допълнителна информация за схемата. Показва се на страницата за управление на организациите, точно над таблицата с организациите.';
$string['organisationframeworkfullname_help'] = 'Пълното име на схемата е пълното заглавие на схемата.';
$string['organisationframework_help'] = '**Схема на организацията** е името на схемата, в която дефинирате организацията си.';
$string['organisationframeworkidnumber'] = 'ИД номер';
$string['organisationframeworkidnumber_help'] = 'ИД номерът на схемата е уникален номер, който може да се използва за представяне на схемата.</h1>';
$string['organisationframeworkmanage'] = 'Управление на схеми';
$string['organisationframeworks'] = 'Схеми на организации';
$string['organisationframeworks_help'] = '**Схема на организацията** се настройва с цел описание на организационната структура на вашата организация.

Можете да настроите няколко схеми на организацията. Например: настройте схема за подразделения или дъщерни дружества на дадена фирма.';
$string['organisationframeworkshortname'] = 'Кратко име на схемата на организацията';
$string['organisationframeworkshortname_help'] = 'Краткото кратко име е за бърза справка с пълното име на схемата и може да се използва с цел показване.';
$string['organisationfullname'] = 'Пълно име на организацията';
$string['organisationfullname_help'] = 'Пълното име на организацията е пълното заглавие на организацията.';
$string['organisationidnumber'] = 'ИД номер на организация';
$string['organisationidnumber_help'] = 'ИД номерът на организацията е уникален номер, използван за представяне на организацията.';
$string['organisationmanage'] = 'Управление на организации';
$string['organisationmissingname'] = 'Липсващо име на организация';
$string['organisationmissingnameframework'] = 'Липсващо име на схема на организация';
$string['organisationmissingnametype'] = 'Липсващо име на тип организация';
$string['organisationmissingshortname'] = 'Липсващо кратко име на организацията';
$string['organisationnoframeworks'] = 'Няма налични схеми на организацията';
$string['organisationnoframeworkssetup'] = 'Няма настроени схеми на организация за този сайт.';
$string['organisationnotfound'] = 'Организацията не съществува';
$string['organisationnotypes'] = 'Няма типове организации';
$string['organisationparent'] = 'Висшестоящ елемент';
$string['organisationparent_help'] = '**Висшестояща организация** ви позволява да управлявате отношенията висшестоящ/подчинен елемент между организациите.

Изберете папката **Висшестояща организация** от падащото меню. Изберете **Най-горе**, ако искате организацията да е на най-горното ниво в йерархията.

Ако промените висшестоящата организация на елемент, тя ще се премести под новата си висшестояща цел и всички нейни подчинени елементи ще се преместят с нея.

**Забележка:** за да настроите взаимоотношения между висшестоящи и подчинени елементи, трябва да има поне още един елемент в схемата. В противен случай опцията няма да се появи.';
$string['organisationplural'] = 'Организации';
$string['organisationreturntoframework'] = 'Връщане към схемата на организацията';
$string['organisations'] = 'Организации';
$string['organisationshortname'] = 'Кратко име на организацията';
$string['organisationshortname_help'] = 'Краткото име на организацията е име за бърза справка за организацията и може да се използва с цел показване.';
$string['organisationtype'] = 'Тип';
$string['organisationtypecustomfields'] = 'Персонализирани полета на тип организация';
$string['organisationtypedescription'] = 'Описание на тип организация';
$string['organisationtypedescription_help'] = 'По-дълго текстово описание на типа организация';
$string['organisationtype_help'] = 'Администраторите могат да създават и задават типове организации. Ако дадена организация има зададен тип, тя наследява всички персонализирани полета, които са били зададени за този тип. Това ви позволява да организирате метаданни, отнасящи се до вашите организации, и да показвате само областите, от които се нуждае всеки вид организация.';
$string['organisationtypeidnumber'] = 'ИД номер на типа организация';
$string['organisationtypes'] = 'Типове организации';
$string['organisationupdatedframework'] = 'Схемата на организацията "{$a}" е актуализирана';
$string['organisationupdatetype'] = 'Типът организация "{$a}" е актуализиран';
$string['orgincludechildrenno'] = 'Игнориране на подчинените елементи';
$string['orgincludechildrenyes'] = 'Задаване към подчинени организации';
$string['parent'] = 'Висшестоящ елемент';
$string['parentchildselectedwarningdelete'] = 'Забележка: Избрали сте елемент и също така сте избрали и един от подчинените елементи на този елемент. Изтриването на елемент автоматично ще изтрие всичките му подчинени елементи. Ако искате да запазите подчинените елементи на даден елемент, ги преместете, преди да изтриете елемента.';
$string['parentchildselectedwarningmove'] = 'Забележка: Избрали сте елемент и също така сте избрали и един или повече от подчинените елементи на този елемент. Когато премествате елемент, всички подчинени елементи ще бъдат автоматично преместени с него.';
$string['personalgoal'] = 'Лична цел';
$string['personalgoals'] = 'Лични цели';
$string['personalgoaltype'] = 'Тип цел';
$string['personalgoaltype_help'] = 'Избор на тип цел';
$string['pickaframework'] = 'Избор на схема';
$string['pickfilehelp'] = 'Ако файлът, който искате да възстановите, не е наличен, се уверете, че .zip файлът с резервното копие е записан в/ъв {$a} и че разрешенията са правилно зададени.';
$string['pickfilemultiple'] = 'Избор на файл за възстановяване';
$string['pickfileone'] = 'Открит е един файл. Искате ли да възстановите файла {$a}?';
$string['pluginname'] = 'Йерархии';
$string['posincludechildrenno'] = 'Игнориране на подчинените елементи';
$string['posincludechildrenyes'] = 'Задаване на подчинени позиции';
$string['position'] = 'Позиция';
$string['positionaddedframework'] = 'Схемата с позиции "{$a}" е добавена';
$string['positionaddnew'] = 'Добавяне на нова позиция';
$string['positionaddnewframework'] = 'Добавяне на нова схема с позиции';
$string['positionbacktoallframeworks'] = 'Обратно към всички схеми с позиции';
$string['positionbulkaction'] = 'Групови действия';
$string['positioncreatetype'] = 'Типът позиция "{$a}" е създаден';
$string['positioncustomfields'] = 'Персонализирани полета';
$string['positiondeletecheck'] = 'Наистина ли искате да изтриете тази позиция, всичките й подчинени елементи и данните, които съдържат?';
$string['positiondeletecheck11'] = 'Сигурни ли сте, че искате да изтриете позицията "{$a}"?
<br /><br />
Това ще премахне следните данни:<br />
– позицията "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Наистина ли искате да изтриете позицията "{$a->itemname}" и {$a->children_string} в нея?
<br /><br />
Това ще премахне следните данни: <br />
– позицията "{$a->itemname}" и {$a->childcount} {$a->children_string} в нея';
$string['positiondeletedassignedcompetency'] = 'Задаването на компетенция е успешно премахнато от тази позиция';
$string['positiondeletedassignedgoal'] = 'Задаването на цел е успешно премахнато от тази позиция';
$string['positiondeletedframework'] = 'Схемата с позиции "{$a}" и нейните данни са напълно изтрити';
$string['positiondeletedtype'] = 'Типът позиция "{$a}" е напълно изтрит';
$string['positiondeleteincludexjobassignments'] = '– {$a} зададен(и) елемент(а) към тази позиция (задаването за потребителите, зададени към тази позиция, ще бъде премахнато)';
$string['positiondeleteincludexlinkedcompetencies'] = '– {$a} връзки към компетенции';
$string['positiondeleteincludexlinkedgoals'] = '– {$a} връзки към цели';
$string['positiondeleteincludexposassignments'] = '– {$a} зададен елемент към тази позиция (задаването на потребителите, зададени към тази позиция, ще бъде премахнато)';
$string['positiondeletemulticheckwithchildren'] = 'Сигурни ли сте, че искате да изтриете {$a->num} позиция(и) и {$a->childcount} {$a->children_string}?
<br /><br />
Това ще премахне следните данни: <br />
– {$a->num} позиция(и) и {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Персонализирани полета на йерархично ниво на позиция';
$string['positiondescription'] = 'Описание';
$string['positiondescription_help'] = 'Поле за свободен текст за предоставяне на повече подробна информация за тази позиция. Тези данни се показват при преглеждане на записа в йерархията и индивидуалната страница на позицията.';
$string['positiondetails'] = 'Подробна информация за позицията';
$string['positioneditframework'] = 'Редактиране на схемата с позиции';
$string['positionerror:createtype'] = 'Грешка при създаването на типа позиция "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'Грешка при премахване на задаването на компетенция от тази позиция';
$string['positionerror:deleteassignedgoal'] = 'Грешка при премахването на задаването на цел от тази позиция';
$string['positionerror:deletedframework'] = 'Грешка при изтриването на схемата с позиции "{$a}" и данните от нея.';
$string['positionerror:deletedtype'] = 'Грешка при изтриването на типа позиция "{$a}".';
$string['positionerror:dialognotreeitems'] = 'Няма позиции в тази схема';
$string['positionerror:updatetype'] = 'Грешка при актуализирането на типа позиция "{$a}"';
$string['positionfeatureplural'] = 'Позиции';
$string['positionframework'] = 'Схема с позиции';
$string['positionframeworkdescription'] = 'Описание';
$string['positionframeworkdescription_help'] = 'Описанието на схемата е текстово поле за съхраняване на допълнителна информация за схемата. Показва се на страницата за управление на позициите, точно над таблицата с позиции.';
$string['positionframeworkfullname_help'] = 'Пълното име на схемата е пълното заглавие на схемата.';
$string['positionframework_help'] = '**Схема с позиции** е специфична схема за създаване на списък с позиции (служебни роли). Можете да имате няколко схеми с позиции (списъци).';
$string['positionframeworkidnumber'] = 'ИД номер';
$string['positionframeworkidnumber_help'] = 'ИД номерът на схемата е уникален номер, който може да се използва за представяне на схемата.';
$string['positionframeworkmanage'] = 'Управление на схеми';
$string['positionframeworks'] = 'Схеми с позиции';
$string['positionframeworks_help'] = '**Схема с позиции** се използва за настройване и показване на различните позиции в организацията.

Можете да създавате таксономии (схеми) на няколко позиции в дадена организация.';
$string['positionframeworkshortname'] = 'Кратко име на схемата с позиции';
$string['positionframeworkshortname_help'] = 'Краткото име на схемата е за бърза справка с пълното име на схемата и може да се използва с цел показване.';
$string['positionfullname'] = 'Пълно име на позицията';
$string['positionfullname_help'] = '**Пълно име на позицията** е пълното заглавие на длъжността.';
$string['positionhistory'] = 'Хронология на позицията';
$string['positionidnumber'] = 'ИД номер на позиция';
$string['positionidnumber_help'] = '**ИД номер на позицията** е уникален номер, използван за представяне на позицията. Това е незадължително поле.';
$string['positionmanage'] = 'Управление на позиции';
$string['positionmissingname'] = 'Липсващо име на позиция';
$string['positionmissingnameframework'] = 'Липсващо име на схема с позиции';
$string['positionmissingnametype'] = 'Липсващо име на тип позиция';
$string['positionmissingshortname'] = 'Липсващо кратко име на позиция';
$string['positionnoframeworks'] = 'Няма налични схеми с позиции';
$string['positionnoframeworkssetup'] = 'Няма настроени схеми с позиции за този сайт.';
$string['positionnotfound'] = 'Позицията не съществува';
$string['positionnotypes'] = 'Няма типове позиции';
$string['positionparent'] = 'Висшестоящ елемент';
$string['positionparent_help'] = '**Висшестояща позиция** ви позволява да управлявате отношенията висшестоящ/подчинен елемент между позициите.

Изберете **Висшестояща позиция** от падащото меню. Изберете **Най-горе**, ако искате позицията да е на най-горното ниво в йерархията.

Ако промените висшестоящата позиция на елемент, тя ще се премести под новата си висшестояща позиция и всички нейни подчинени позиции ще се преместят с нея.

**Забележка:** за да настроите взаимоотношения между висшестоящи и подчинени елементи, трябва да има поне още един елемент в схемата. В противен случай опцията няма да се появи.';
$string['positionplural'] = 'Позиции';
$string['positionreturntoframework'] = 'Връщане към схемата с позиции';
$string['positions'] = 'Позиции';
$string['positionsaved'] = 'Позицията е записана.';
$string['positionsenabled'] = 'Позициите са активирани';
$string['positionsenabled_help'] = '**Настройки на активираните позиции** позволява на потребител със съответните разрешения да посочва позициите, които са налични в системата.

Когато не са избрани опции, функционалността на позицията ще бъде напълно дезактивирана.';
$string['positionsettings'] = 'Настройки на позиции';
$string['positionshortname'] = 'Кратко име на позицията';
$string['positionshortname_help'] = '**Кратко име на позицията** е краткото име на заглавието на длъжността и може да се използва с цел показване.';
$string['positiontype'] = 'Тип';
$string['positiontypecustomfields'] = 'Персонализирани полета на тип позиция';
$string['positiontypedescription'] = 'Описание на тип позиция';
$string['positiontypedescription_help'] = 'По-дълго текстово описание на типа позиция';
$string['positiontype_help'] = 'Администраторите могат да създават и задават типове позиции. Ако на дадена позиция е зададен тип, тя наследява всички персонализирани полета, които са били зададени за този тип. Това ви позволява да организирате метаданни, свързани с позициите ви, и да показвате само полетата, от които се нуждае всеки тип позиция.';
$string['positiontypeidnumber'] = 'ИД номер на типа позиция';
$string['positiontypes'] = 'Типове позиции';
$string['positionupdatedframework'] = 'Схемата за позицията "{$a}" е актуализирана';
$string['positionupdatetype'] = 'Типът позиция "{$a}" е актуализиран';
$string['proficiency'] = 'Квалификация';
$string['proficientvaluefrozen'] = 'Не можете да промените тази настройка, тъй като скалата се използва';
$string['proficientvaluefrozenonlyprof'] = 'Не можете да промените тази настройка, тъй като скалата трябва винаги да има поне една стойност за квалификация';
$string['queryerror'] = 'Грешка в заявката. Не са открити резултати.';
$string['reclassify1of2bulk'] = 'Прекласифициране на {$a->num} {$a->items} – стъпка 1 от 2';
$string['reclassify1of2desc'] = 'Изберете новия тип.';
$string['reclassify1of2item'] = 'Прекласифициране на "{$a->name}" – стъпка 1 от 2';
$string['reclassifyingfromxtoybulk'] = 'Прекласифициране на {$a->num} {$a->items} от "{$a->from}" на "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Прекласифициране на "{$a->name}" от "{$a->from}" на "{$a->to}"';
$string['reclassifyitems'] = 'Прекласифициране на елементи';
$string['reclassifyitemsanddelete'] = 'Прекласифициране на елементи и изтриване на данни';
$string['reclassifyitemsandtransfer'] = 'Прекласифициране на елементи и прехвърляне/изтриване на данни';
$string['reclassifysuccessbulk'] = 'Успешно прекласифициране на {$a->num} {$a->items} от "{$a->from}" на "{$a->to}"';
$string['reclassifysuccessitem'] = 'Елементът "{$a->name}" е прекласифициран от "{$a->from}" на "{$a->to}"';
$string['reclassifytransferdata'] = 'Ще имате възможност да прехвърлите данните от персонализираните полета в стъпка 2.';
$string['relatedcompetencies'] = 'Свързани компетенции';
$string['relatedgoals'] = 'Свързани цели';
$string['relateditemremovecheck'] = 'Сигурни ли сте, че искате да премахнете отношението с тази цел?';
$string['reloadpage'] = '~~~ПРЕЗАРЕЖДАНЕ НА СТРАНИЦАТА~~~';
$string['removedcompetencyevidenceitem'] = 'Елементът на свидетелство <em>{$a}</em> и данните му са премахнати';
$string['removedcompetencyrelateditem'] = 'Компетенцията <em>{$a}</em> вече не е свързана с тази компетенция';
$string['removedcompetencytemplatecompetency'] = 'Компетенцията <em>{$a}</em> вече не е зададена за този шаблон';
$string['removedgoalevidenceitem'] = 'Елементът на свидетелство <em>{$a}</em> и данните му са премахнати';
$string['removedgoalrelateditem'] = 'Целта <em>{$a}</em> вече не е свързана с тази цел';
$string['removedgoaltemplategoal'] = 'Целта <em>{$a}</em> вече не е зададена за този шаблон';
$string['removegoal'] = 'Премахване на целта';
$string['reportbuilderexportoptions_help'] = '**Настройки на активираните позиции** позволява на потребител със съответните разрешения да посочва позициите, които са налични в системата.

Когато не са избрани опции, функционалността на позицията ще бъде напълно дезактивирана.';
$string['restore'] = 'Възстановяване';
$string['restorenousers'] = 'Не са открити потребители за възстановяване.';
$string['restoreusers'] = 'Открити са {$a} потребители за възстановяване.';
$string['restoreusersanddata'] = 'Възстановяване на потребители и потребителски данни';
$string['scaleadded'] = 'Скалата с компетенции "{$a}" е добавена';
$string['scaleaddedgoal'] = 'Скалата с цели "{$a}" е добавена';
$string['scaledefaultupdated'] = 'Стойността по подразбиране в скалата е актуализирана';
$string['scales'] = 'Скали';
$string['scalescompcustomcreate'] = 'Добавяне на нова скала с компетенции';
$string['scalesgoalcustomcreate'] = 'Добавяне на нова скала с цели';
$string['scaleupdated'] = 'Скалата с компетенции "{$a}" е актуализирана';
$string['scaleupdatedgoal'] = 'Скалата с цели "{$a}" е актуализирана';
$string['scalevalueadded'] = 'Стойността в скалата с компетенции "{$a}" е добавена';
$string['scalevalueaddedgoal'] = 'Стойността в скалата с цели "{$a}" е добавена';
$string['scalevalues'] = 'Стойности в скалата';
$string['scalevalueupdated'] = 'Стойността в скалата с компетенции "{$a}" е актуализирана';
$string['scalevalueupdatedgoal'] = 'Стойността в скалата с цели "{$a}" е актуализирана';
$string['scalex'] = 'Скала "{$a}"';
$string['searchavailable'] = 'Търсене на налични елементи';
$string['selectacompetencyframework'] = 'Избор на схема с компетенции';
$string['selectagoalframework'] = 'Избор на схема с цели';
$string['selectcategoryandcourse'] = 'Изберете категория на курса и след това изберете курс, от който да изберете елементи на свидетелство:';
$string['selectcompetency'] = 'Избор на компетенция';
$string['selected'] = 'Избрано';
$string['selectedcompetencies'] = 'Избрани компетенции:';
$string['selectedcompetencytemplates'] = 'Избрани шаблони на компетенции:';
$string['selectedgoals'] = 'Избрани цели:';
$string['selectedgoaltemplates'] = 'Избрани шаблони на цели:';
$string['selecteditems'] = 'Избрани елементи';
$string['selectedx'] = 'Избрани {$a}';
$string['selectframeworks'] = 'Избор на схеми за възстановяване';
$string['selectgoal'] = 'Избор на цел';
$string['selectgoalframework'] = 'Избор на схема с цели';
$string['set'] = 'Задаване';
$string['settingsupdated'] = 'Настройките са актуализирани';
$string['shortnamedepth'] = 'Кратко име на йерархично ниво';
$string['shortnameframework'] = 'Кратко име';
$string['shortnametemplate'] = 'Кратко име на шаблон';
$string['shortnametype'] = 'Кратко име на тип';
$string['shortnametype_help'] = 'Краткото име на тип е за бърза справка с пълното име на типа и може да се използва с цел показване.';
$string['shortnameview'] = 'Кратко име';
$string['showdepthfullname'] = 'Показване на пълното име на йерархичното ниво';
$string['showdetails'] = 'Показване на подробна информация';
$string['showdisplayoptions'] = 'Показване на опциите за показване';
$string['showhierarchyshortnames'] = 'Показване на кратки имена на йерархии';
$string['showingxofyforsearchz'] = 'Показване на {$a->filteredcount} от {$a->allcount} за търсенето "{$a->query}".';
$string['showitemfullname'] = 'Показване на пълното име на елемента';
$string['showtypefullname'] = 'Показване на пълното име на типа';
$string['sortthreadview'] = 'Сортиране на темата';
$string['startdate'] = 'Начална дата';
$string['startdate_help'] = 'Щракнете върху иконата на календара, за да изберете датата, на която потребителят е започнал работа на тази позиция.';
$string['switchframework'] = 'Превключване на схема:';
$string['template'] = 'Шаблон на компетенция';
$string['templatecompetencyremovecheck'] = 'Сигурни ли сте, че искате да премахнете задаването на тази компетенция от шаблона?';
$string['templategoalremovecheck'] = 'Сигурни ли сте, че искате да премахнете задаването на тази цел от шаблона?';
$string['titlefullname'] = 'Заглавие (пълно име)';
$string['titlefullname_help'] = 'Това е пълното име на заглавието на позицията (служебната роля)';
$string['titleshortname'] = 'Заглавие (кратко име)';
$string['titleshortname_help'] = 'Това е краткото име на позицията (служебната роля) и може да се използва с цел показване.';
$string['top'] = 'Най-горе';
$string['transfertox'] = 'Прехвърляне към {$a}';
$string['type'] = 'Тип';
$string['typeaspirational'] = 'Желана позиция';
$string['typeprimary'] = 'Основна позиция';
$string['types'] = 'Типове';
$string['typesecondary'] = 'Второстепенна позиция';
$string['unclassified'] = 'Некласифициран';
$string['unknownbuttonclicked'] = 'Щракнато е върху неизвестен бутон';
$string['updatecompetenciestask'] = 'Актуализиране на свидетелство за компетенция';
$string['updatedcompetency'] = 'Компетенцията "{$a}" е актуализирана';
$string['updatedgoal'] = 'Целта "{$a}" е актуализирана';
$string['updatedorganisation'] = 'Организацията "{$a}" е актуализирана';
$string['updatedposition'] = 'Позицията "{$a}" е актуализирана';
$string['updategoaltask'] = 'Актуализиране на задаването на цели';
$string['updateposition'] = 'Актуализиране на позиция';
$string['updatescalevaluefailure'] = 'Неуспешно актуализиране на стойността в скалата';
$string['updatescalevaluesuccess'] = 'Стойността в скалата е актуализирана';
$string['useraspirationalposition'] = 'Желана позиция';
$string['useraspirationalposition_help'] = 'Това е целевата позиция, към която потребителят ще напредва. Щракнете върху **Избор на позиция**, за да изберете желаната от потребителя позиция от настройката за схема(и) с позиции.';
$string['useresourcelevelevidence'] = 'Използване на свидетелство на ниво ресурс';
$string['userpositiondetails'] = 'Подробна информация за позиция на потребител';
$string['weight'] = 'Тежест';
$string['xandychild'] = '{$a->item} (и {$a->num} подчинен елемент)';
$string['xandychildren'] = '{$a->item} (и {$a->num} подчинени елемента)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} и всички подчинени елементи са изтрити';
$string['xitemsmoved'] = '{$a->num} {$a->items} и всички подчинени елементи са преместени';
