<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'bg', branch 't10-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Действие';
$string['actualduedate'] = 'Действителна дата на краен срок';
$string['addcohortstoprogram'] = 'Добавяне на аудитории към програмата';
$string['addcohorttoprogram'] = 'Добавяне на аудитория към програмата';
$string['addcompetency'] = 'Добавяне на компетенция';
$string['addcourse'] = 'Добавяне на курс';
$string['addcourses'] = 'Добавяне на курсове';
$string['addcourseset'] = 'Добавяне на набор от курсове';
$string['added'] = 'Добавено';
$string['addindividualstoprogram'] = 'Добавяне на физически лица към програмата';
$string['addindividualtoprogram'] = 'Добавяне на физическо лице към програмата';
$string['addmanagerstoprogram'] = 'Добавяне на мениджъри към програмата';
$string['addmanagertoprogram'] = 'Добавяне на мениджър към програмата';
$string['addnew'] = 'Добавяне на нова';
$string['addnewprogram'] = 'Добавяне на нова програма';
$string['addorganisationstoprogram'] = 'Добавяне на организации към програмата';
$string['addorganisationtoprogram'] = 'Добавяне на организация към програмата';
$string['addorremovecourses'] = 'Добавяне/премахване на курсове';
$string['addpositiontoprogram'] = 'Добавяне на позиция към програмата';
$string['addprogramcontent'] = 'Добавяне на съдържание на програма';
$string['addprogramcontent_help'] = 'С добавянето на набори от курсове можете да изградите схемата на обучение в програмата. След наборите бъдат добавени, между тях могат да бъдат дефинирани отношения. Наборите могат да бъдат създадени чрез ръчно добавяне на курсове, чрез избор на предварително дефинирана компетенция или създаване на единичен повтарящ се курс.

След като се създадат няколко набора, се използват разделители, които позволяват създаването на последователности (т.е. зависимости) между всеки набор. Примерна програма с дефинирани четири набора курсове може да има следните зависимости:

* От първия набор курсистът трябва да завърши един курс (курс A или курс B), преди да продължи към втория набор.
* От втория набор курсистът трябва да завърши всички курсове (курсове C, D и E), преди да продължи да към набор три или четири.
* От третия набор курсистът трябва да завърши един курс (курс Е) или всички курсове от четвъртия набор (курс F и курс G).

След завършване на схемата на обучение курсистът завършва програмата.

Наборите могат да бъдат създадени чрез добавяне на:

## Набор от курсове

Позволява създаването на няколко набора от курсове със зависимости.

## Компетенция

Позволява създаване на множество набори от курсове от предварително дефинирано свидетелство за компетенция. Когато се използва компетенция за създаване на набор, той става неадаптивен и не може да бъде променян.

## Единичен курс

Принуждава разрешаването на единичен повтарящ се курс.

След като бъде избран набор от курсове или компетенция, единичният повтарящ се курс се премахва от списъка.';
$string['affectedusercount'] = 'Брой на курсистите, засегнати от тези промени:';
$string['afterprogramiscompleted'] = 'След завършване на програмата';
$string['afterprogramisdue'] = 'След крайния срок на програмата';
$string['aftersetisdue'] = 'След крайния срок на набора';
$string['allbelow'] = 'Всички по-долу';
$string['allbelowlower'] = 'всички по-долу';
$string['allcompletiontimeunknownissues'] = 'Всички проблеми с "неизвестен час на завършване"';
$string['allcourses'] = 'Всички курсове';
$string['allcoursesfrom'] = 'всички курсове от';
$string['allcurrentlyassignedissues'] = 'Всички проблеми с "вече е зададен"';
$string['allduplicatecourseissues'] = 'Всички проблеми с "дублирани курсове в сертифицирания"';
$string['allextensionrequestissues'] = 'Всички проблеми със "заявка за удължаване на срока"';
$string['alllearners'] = 'Всички курсисти';
$string['allowedtimeforprogramaslearner'] = 'Разполагате с/ъс {$a->num} {$a->periodstr}, за да завършите тази програма.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} ще изисква поне {$a->num} {$a->periodstr} за завършване на тази програма.';
$string['allowedtimeforprograminfinity'] = 'Няма ограничение на времето за завършване на тази програма.';
$string['allowedtimeforprogramviewing'] = 'Курсистът разполага с/ъс {$a->num} {$a->periodstr}, за да завърши тази програма.';
$string['allowextensionrequests'] = 'Разрешаване на заявки за удължаване на срока';
$string['allowextensionrequestsdisabled'] = 'Заявките за удължаване на срока в програмата са дезактивирани. За одобрение или отказ на заявката активирайте заявките за удължаване на срока за целия сайт и за програмата.';
$string['allowextensionrequests_help'] = 'Когато тази опция е активирана, потребителите могат да изпращат заявки за удължаване на срока за тази програма, които след това могат да бъдат одобрени или отказани от техния мениджър.
Тази опция се появява преди датата на крайния срок (когато тя наближи).';
$string['allowtimeforprogram'] = 'Предоставяне на поне {$a->num} {$a->periodstr} за завършване на програмата.';
$string['allowtimeforprogramdays'] = 'Предоставяне на поне {$a} ден/дни за завършване на програмата.';
$string['allowtimeforprogramhours'] = 'Предоставяне на поне {$a} час(а) за завършване на програмата.';
$string['allowtimeforprograminfinity'] = 'Няма ограничение на времето за завършване на тази програма.';
$string['allowtimeforprogrammonths'] = 'Предоставяне на поне {$a} месец(а) за завършване на програмата.';
$string['allowtimeforprogramweeks'] = 'Предоставяне на поне {$a} седмица(и) за завършване на програмата.';
$string['allowtimeforprogramyears'] = 'Предоставяне на поне {$a} година(и) за завършване на програмата.';
$string['allowtimeforset'] = 'Предоставяне на поне {$a->num} {$a->periodstr} за завършване на набора.';
$string['allowtimeforsetdays'] = 'Предоставяне на поне {$a} ден/дни за завършване на набора.';
$string['allowtimeforsethours'] = 'Предоставяне на поне {$a} час(а) за завършване на набора.';
$string['allowtimeforsetinfinity'] = 'Няма лимит от време за завършване на този набор.';
$string['allowtimeforsetmonths'] = 'Предоставяне на поне {$a} месец(а) за завършване на набора.';
$string['allowtimeforsetweeks'] = 'Предоставяне на поне {$a} седмица(и) за завършване на набора.';
$string['allowtimeforsetyears'] = 'Предоставяне на поне {$a} година(и) за завършване на набора.';
$string['alltimeallowanceissues'] = 'Всички проблеми с "разрешено време"';
$string['and'] = 'и';
$string['anothercourse'] = 'друг курс';
$string['areyousuredeletemessage'] = 'Сигурни ли сте, че искате да изтриете това съобщение?';
$string['assignedasindividual'] = 'Зададено като физическо лице.';
$string['assignedvialearningplan'] = 'Зададено чрез план за обучение.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Изисква се да завършите тази програма при следните критерии:';
$string['assignmentcriteriamanager'] = 'Курсисът трябва да завърши тази програма при следните критерии:';
$string['assignmentduedate'] = 'Дата на краен срок на заданието';
$string['assignmentduedate_help'] = '<p>Датата на крайния срок за потребителите в заданието може да бъде изчислена с тези опции:</p>
* Фиксирана дата на завършване – Изберете фиксиран момент, който да бъде зададен като дата на крайния срок за всички потребители в заданието
* Първо влизане – Датата е свързана с първото влизане на потребителите в системата
* Дата на задаване на позицията – Датата е свързана с момента, когато дадена позиция е зададена в която и да е от зададените длъжности на потребителя с посочената позиция
* Дата на започване на зададената длъжност – Датата е свързана с полето с начална дата на която и да е от зададените длъжности на потребителя с посочената позиция
* Завършване на програмата – Датата е свързана с момента, когато посочената програма е завършена от потребителя
* Завършване на курса – Датата е свързана с момента, когато посочената програма е завършена от потребителя
* Дата в поле на профил – Датата е свързана със стойността на персонализирано поле за дата/час в потребителския профил
* Дата на регистрация в програмата – Датата е свързана с момента, когато потребителят се е регистрирал в тази програма';
$string['assignments'] = 'Задания';
$string['assignmentsdeferred'] = 'Промените в задаването на програмите са отложени и ще бъдат приложени по време на следващото изпълнение на cron';
$string['assignmentsdeferredtask'] = 'Отложени промени в зададените програми';
$string['assigntoposition'] = 'се задава към позиция';
$string['audiencevisibilityconflictmessage'] = '<strong>Важно:</strong>
Потребителите, на които тази програма е зададена, няма непременно да имат достъп до курсовете в нея. Прегледайте видимостта на курсовете.';
$string['availability'] = 'Наличност';
$string['availabilitycheckstask'] = 'Проверки на наличността на програмата';
$string['availablefrom'] = 'Налично от';
$string['availabletostudents'] = 'Достъпна за курсисти';
$string['availabletostudentsnot'] = 'Не е достъпна за курсисти';
$string['availableuntil'] = 'Налично до';
$string['backtoallextrequests'] = 'Назад към всички заявки за удължаване на срока';
$string['beforecourserepeats'] = 'преди повторение на курса';
$string['beforeprogramisdue'] = 'Преди крайния срок на програмата';
$string['beforesetisdue'] = 'Преди крайния срок на набора';
$string['bestguess'] = 'Най-добро предположение: {$a}';
$string['browsecategories'] = 'Преглеждане на категориите';
$string['cancel'] = 'Отмяна';
$string['cancelprogramblurb'] = 'Отмяната ще премахне всички незаписани промени';
$string['cancelprogrammanagement'] = 'Изчистване на незаписаните промени';
$string['category'] = 'Категория';
$string['certification'] = 'Сертифициране';
$string['certificationduedate'] = 'Дата на краен срок на сертифицирането';
$string['certificationname'] = 'Име на сертифицирането';
$string['certifications'] = 'Сертифицирания';
$string['certnamelinkedicon'] = 'Име и свързана икона на сертифицирането';
$string['changecourse'] = 'Промяна на курс';
$string['checkcompletions'] = 'Проверка за проблеми в завършванията';
$string['checkprogramdelete'] = 'Наистина ли искате да изтриете тази програма и всички свързани с нея елементи?';
$string['chooseicon'] = 'Избор на икона';
$string['chooseitem'] = 'Избор на елемент';
$string['choseautomaticallydetermine'] = 'Избрали сте да позволите на системата автоматично да определи реалистичен период от време за завършване на тази програма';
$string['chosedenyextensionexception'] = 'Избрали сте да отхвърлите избраните заявки за удължаване на срока';
$string['chosedismissexception'] = 'Избрали сте да отхвърлите това изключение';
$string['chosegrantextensionexception'] = 'Избрали сте да одобрите избраните заявки за удължаване на срока';
$string['choseoverrideexception'] = 'Избрали сте да замените изключението и да продължите със задаването';
$string['cleanenrolmentpluginstask'] = 'Изчистване на добавки за регистриране в програми';
$string['clicktofixcompletions'] = 'Щракнете тук, за да коригирате автоматично текущо избраните записи за завършване, засегнати от този проблем';
$string['cohort'] = 'Аудитория';
$string['cohortname'] = 'Име на аудиторията';
$string['cohorts'] = 'Аудитории';
$string['cohorts_category'] = 'аудитория(и)';
$string['competency'] = 'Компетенция';
$string['competencycourseset'] = 'Набор от курсове за компетенция';
$string['competencycourseset_help'] = 'Този набор е създаден от предварително дефинирана компетенция.

Когато се използва компетенция за създаване на набор, той става неадаптивен и не може да бъде променян. Курсовете в набора не могат да бъдат редактирани. Ако курсовете в този набор трябва да бъдат променени, трябва да се създаде ръчно набор от курсове и курсовете да се добавят поотделно.

Опциите за оператор в рамките на набор от курсове за компетенция ("един курс" или "всички курсове") се определят от предварително дефинираните настройки на компетенцията.';
$string['complete'] = 'Завършване';
$string['completeallcourses'] = 'Всички курсове в този набор трябва да бъдат завършени (освен ако това не е незадължителен набор).';
$string['completeallcoursestoprogress'] = 'Трябва да завършите всички курсове, за да продължите';
$string['completeanycourse'] = 'Който и да е курс в този набор трябва да бъде завършен.';
$string['completeanycoursetoprogress'] = 'Трябва да завършите който и да е курс, за да продължите';
$string['completeby'] = 'Завършване до';
$string['completebytime'] = 'Завършване до {$a}';
$string['completecourse'] = 'Завършване на курс';
$string['completedcoursemanual'] = 'Курсът е маркиран като завършен ръчно';
$string['completedcourserpl'] = 'Курсът е маркиран като завършен чрез запис за предишно обучение';
$string['completemincourses'] = 'Най-малко {$a->mincourses} курс(а) в този набор трябва да бъдат завършени.';
$string['completemincoursesminsum'] = 'Най-малко {$a->mincourses} курс(а) и най-малко {$a->sumfieldtotal} {$a->sumfield} трябва да бъдат завършени, за да се завърши този набор.';
$string['completeminsumfield'] = 'Най-малко {$a->sumfieldtotal} {$a->sumfield} трябва да бъдат завършени, за да се завърши този набор.';
$string['completeoptionalcourses'] = 'Всички курсове са незадължителни.';
$string['completewithin'] = 'Завършване в рамките на';
$string['completewithinevent'] = 'Завършване в рамките на {$a->num} {$a->period} от {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Трябва да завършите още 1 курс, за да продължите';
$string['completexcoursestoprogressplural'] = 'Трябва да завършите още {$a} курса, за да продължите';
$string['completion'] = 'Завършване';
$string['completionaddhistory'] = 'Добавяне на хронология';
$string['completionassignedbecause'] = 'Този потребител е зададен поради следните причини:';
$string['completionassignedreasondeleted'] = 'Потребителят е изтрит и в момента не е зададен.';
$string['completionassignedreasonnotfound'] = 'Няма подробна информация за текущото задание.';
$string['completionassignedreasonunapprovedplan'] = 'Тази програма е добавена към плана за обучение на потребителя. Въпреки това обърнете внимание, че тя не е одобрена.';
$string['completionchangedatewarning'] = 'Всички дати ще бъдат закръглени до най-близките пет минути.';
$string['completionchangessaved'] = 'Промените в завършванията са записани';
$string['completioncriteria'] = 'Критерии за завършване';
$string['completioncriterianotdefined'] = 'Критериите за завършване не са дефинирани';
$string['completiondate'] = 'Датата на завършване';
$string['completiondatenotapplicable'] = 'Не е приложимо (0 в базата данни)';
$string['completionfilterbyprogram'] = 'Филтриране по програма: {$a}';
$string['completionfilterbyuser'] = 'Филтриране по потребител: {$a}';
$string['completionhasproblem'] = 'Съдържа проблем';
$string['completionhistory'] = 'Хронология на завършванията';
$string['completionhistorydeleted'] = 'Хронологията на завършванията е изтрита';
$string['completionid'] = 'ИД';
$string['completionofcourse'] = 'завършване на курс';
$string['completionofprogram'] = 'завършване на програма';
$string['completionoptional'] = 'Всички курсове са незадължителни';
$string['completionprobleminformation'] = 'Информация';
$string['completionprogstatus'] = 'Състояние';
$string['completionprogstatus_help'] = 'Това е състоянието, което се показва в "Регистър с обучения: Отчет за програми.';
$string['completionrecordbecause'] = 'Този потребител има текущ запис на завършване поради следните причини:';
$string['completionrecordcountproblem'] = 'Проблемни записи: {$a}';
$string['completionrecordcounttotal'] = 'Общ брой записи: {$a}';
$string['completionrecordreasonnotfound'] = 'За този потребител и тази програма съществува текущ запис на завършване, но не е открита подробна информация за текущо задание.';
$string['completionrecordunapprovedplan'] = 'За този потребител съществува текущ запис на завършване, тъй като е добавил тази програма към плана си за обучение. Въпреки това обърнете внимание, че тя не е одобрена.';
$string['completionrecorduserdeleted'] = 'За този потребител съществува текущ запис на завършване. Тъй като обаче потребителят е изтрит, той в момента не е зададен.';
$string['completionrecordusersuspended'] = 'Този потребител е временно дезактивиран. За автоматизираните процеси, като например задачите на cron, е малко вероятно да актуализират записите на този потребител.';
$string['completionreturntoprogram'] = 'Връщане към програмата';
$string['completionsforuserinprog'] = 'Записи за завършване за {$a->user} в/ъв {$a->prog}';
$string['completionstask'] = 'Завършвания на програми';
$string['completionstatus'] = 'Състояние';
$string['completionswithproblems'] = 'Записи за завършване на програмата с проблеми';
$string['completiontimecompleted'] = 'Датата на завършване';
$string['completiontimedue'] = 'Дата на крайния срок';
$string['completiontimeunknown'] = 'Неизвестен час на завършване';
$string['completiontransactions'] = 'Транзакции';
$string['completiontype'] = 'Тип завършване';
$string['completiontype_help'] = 'Опциите за оператор ("Курсистът трябва да завърши") в рамките на набора са "един курс", което означава ИЛИ, или "всички курсове", което означава И. Идеята е потокът да се запази четим за потребителите. В зависимост от избраната опция текстът преди курсовете се променя автоматично.';
$string['completionupdatecancelled'] = 'Актуализацията на завършването е отменена';
$string['configenablecertifications'] = 'Тази опция ще ви позволи следното: Активиране (показване)/дезактивиране на функции за сертифицирания от потребителите на този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опции, свързани със сертифициранията, ще бъдат достъпни.
* Ако е избрано "Дезактивиране", сертифициранията ще изчезнат от всички менюта на сайта и няма да бъдат достъпни.';
$string['configenableprograms'] = 'Тази опция ще ви позволи следното: Активиране (показване)/дезактивиране на функции за програми от потребителите на този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опции, свързани с програмите, ще бъдат достъпни.
* Ако е избрано "Дезактивиране", сертифициранията ще изчезнат от всяко меню на сайта и няма да бъдат достъпни.';
$string['confirmassignmentchanges'] = 'Конфигуриране на промени в заданията';
$string['confirmcontentchanges'] = 'Конфигуриране на промени в съдържанието';
$string['confirmdeletecompletion'] = 'Сигурни ли сте, че искате да изтриете този запис за завършване?';
$string['confirmmessagechanges'] = 'Потвърждение на промените в съобщението';
$string['confirmresolution'] = 'Потвърждение на разрешаването на проблема';
$string['content'] = 'Съдържание';
$string['contentavailability'] = 'Скриване на недостъпното в момента съдържание';
$string['contentavailability_help'] = 'Задава дали отчетът ще включва програми преди/след настройките за достъпност от/до';
$string['contenttypenotfound'] = 'Типът съдържание не е открит';
$string['contentupdatednotsaved'] = 'Съдържанието на програмата е актуализирано (все още не е записано)';
$string['continue'] = 'Продължаване';
$string['copyrecurringcoursestask'] = 'Копиране на повтарящи се курсове в програми';
$string['couldnotinsertnewrecord'] = 'Невъзможно вмъкване на нов запис';
$string['count'] = 'Брой';
$string['course'] = 'Курс';
$string['coursecompletion'] = 'Завършване на курс';
$string['coursecreation'] = 'Създаване на курс';
$string['coursecreation_help'] = 'Създаването на курс определя кога курсът трябва да бъде копиран и създаван повторно.

Това се базира на началната и крайната дата, посочени в настройките на курса.';
$string['coursename'] = 'Име на курса';
$string['coursenamelink'] = 'Име на курса';
$string['courses'] = 'Курсове';
$string['coursescorefield'] = 'Поле с резултат за курса';
$string['coursescorefield_help'] = 'Посочете персонализирано поле на курс, което се използва за назначаване на резултат за всеки курс в набора. Това се използва заедно с "Минимален резултат" по-долу, за да се определят критериите за завършване на набора от курсове.
Избраното поле трябва да има числени стойности.';
$string['coursesetcompleted'] = 'Наборът от курсове е завършен';
$string['coursesetcompletedmessage'] = 'Съобщение за завършен набор от курсове';
$string['coursesetcompletedmessage_help'] = 'Това съобщение ще бъде изпращано при всяко завършване на набор от курсове.';
$string['coursesetdue'] = 'Наближава крайният срок за набор от курсове';
$string['coursesetduemessage'] = 'Съобщение за краен срок на набор от курсове';
$string['coursesetduemessage_help'] = 'Това съобщение ще бъде изпратено в посоченото време преди крайния срок на набора от курсове.';
$string['coursesetoverdue'] = 'Наборът от курсове е просрочен';
$string['coursesetoverduemessage'] = 'Съобщение за просрочен набор от курсове';
$string['coursesetoverduemessage_help'] = 'Това съобщение ще бъде изпратено в посоченото време след крайния срок на набора от курсове.';
$string['createandnext'] = 'Създаване и преминаване към следващата стъпка';
$string['createandreturn'] = 'Създаване и връщане към общия преглед';
$string['createcourse'] = 'Създаване на курс';
$string['createnewprogram'] = 'Създаване на нова програма';
$string['createprogram'] = 'Създаване на програма';
$string['criteriacompletioncourseset'] = 'Критериите за завършване на набора от курсове се базират на: {$a}';
$string['cronautomatic'] = 'Cron/автоматично';
$string['currentcompletionrecord'] = 'Текущ запис за завършване';
$string['currentduedate'] = 'Текуща дата на краен срок';
$string['currenticon'] = 'Текуща икона';
$string['currentlyassigned'] = 'Потребителят вече има зададена програма чрез план за обучение';
$string['dateassigned'] = 'Дата на задаване';
$string['datecompleted'] = 'Дата на завършване';
$string['dateinprofilefield'] = 'дата в поле на профил';
$string['days'] = 'Ден/дни';
$string['daysremaining'] = 'Остават {$a} дни';
$string['defaultenrolmentmessage_message'] = 'Вече сте регистрирани в програмата %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Регистрирани сте в програмата %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'В програмата %programfullname% има изключения, които трябва да се разрешат.';
$string['defaultexceptionreportmessage_subject'] = 'В програмата %programfullname% има изключения, които изискват внимание';
$string['defaultprogramfullname'] = 'Пълно име на програмата 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Изтриване';
$string['deletecourse'] = 'Изтриване на курс';
$string['deleteprogram'] = 'Изтриване на програмата "{$a}"';
$string['deleteprogrambutton'] = 'Изтриване на програма';
$string['deny'] = 'Отказ';
$string['denyextensionrequest'] = 'Отказ на заявка за удължаване на срока';
$string['description'] = 'Обобщение';
$string['details'] = 'Подробна информация';
$string['directteam'] = 'екип пряко подчинени';
$string['dismissandtakenoaction'] = 'Отхвърляне без предприемане на действия';
$string['duedate'] = 'Дата на крайния срок';
$string['duedatecanbechanged'] = 'Може да се променя';
$string['duedatenotset'] = 'Не е зададена дата на краен срок';
$string['duestatus'] = 'Краен срок/състояние';
$string['duplicatecourse'] = 'Вече е зададено за различно сертифициране, което съдържа един от курсовете, използвани в това сертифициране';
$string['editassignments'] = 'Редактиране на задания';
$string['editcompletion'] = 'Редактиране на записите за завършване';
$string['editcontent'] = 'Редактиране на съдържание';
$string['editmessages'] = 'Редактиране на съобщения';
$string['editprogramassignments'] = 'Редактиране на зададени програми';
$string['editprogramcontent'] = 'Редактиране на съдържание на програма';
$string['editprogramdetails'] = 'Редактиране на подробна информация за програмата';
$string['editprogrammessages'] = 'Редактиране на съобщения за програмата';
$string['editprogramroleassignments'] = 'Редактиране на зададени роли за програмата';
$string['editprograms'] = 'Добавяне/редактиране на програми';
$string['enablecertifications'] = 'Активиране на сертифицирания';
$string['enableprogramcompletioneditor'] = 'Активиране на редактора на завършване на програми';
$string['enableprogramcompletioneditor_desc'] = 'Когато тази опция е активирана, разделът "Завършване" ще бъде достъпен за потребителите с разрешение "totara/program:editcompletion" за редактиране на програма или сертифициране. Това ще им позволи да редактират записите за завършване, както хронологичните, така и текущите.';
$string['enableprograms'] = 'Активиране на програми';
$string['endnote'] = 'Бележка в края';
$string['endnote_help'] = 'Бележка, която се показва в края на програмата';
$string['enrolment'] = 'Регистрация';
$string['enrolmentmessage'] = 'Съобщение при регистрация';
$string['enrolmentmessage_help'] = 'Това съобщение ще бъде изпращано при всяко автоматично задаване на програмата на потребител.';
$string['error:addinguserassignment'] = 'Възникна грешка при добавяне на задание на потребител';
$string['error:assignmentnotfound'] = 'Записът на заданието не е открит';
$string['error:availibileuntilearlierthanfrom'] = 'Датата, до която елементът е наличен, не може да е по-рано от датата, след която е възможен';
$string['error:badcheckvariable'] = 'Контролната променлива е грешна – опитайте отново';
$string['error:cannotloadcompletionrecord'] = 'Опит за зареждане на записа prog_completion, който не съществува, за програма с ИД: {$a->programid}, ИД на потребител: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'Не можете да заявявате удължаване на срока вместо друг потребител';
$string['error:completioneditornotenabled'] = 'Редакторът на завършвания не е активиран на този сайт';
$string['error:couldnotloadextension'] = 'Грешка, неуспешно зареждане на удължаване на краен срок.';
$string['error:coursecreationrepeat_nonzero'] = 'Създаването на курса трябва да е повече от нула дни преди повторението на курса';
$string['error:courses_endenroldate'] = 'Трябва да зададете крайна дата за регистрация за този курс, ако искате той да се повтаря';
$string['error:courses_nocourses'] = 'Наборите от курсове трябва да съдържат поне един курс.';
$string['error:deleteset'] = 'Изтриването на набора е невъзможно. Наборът не е открит.';
$string['error:determineprogcat'] = 'Не е възможно да се определи категорията на програмата';
$string['error:extensionnotprocessed'] = 'За съжаление, заявката за удължаването на срока на програмата не беше обработена успешно. Уверете се, че "Заявки за удължаване на срока на програмата" е активирано
на сайта и за програмата.';
$string['error:failedsendextensiondenyalert'] = 'Грешка, неуспешно изпращане на предупреждение до потребителя за отказано удължаване на срока';
$string['error:failedsendextensiongrantalert'] = 'Грешка, неуспешно изпращане на предупреждение до потребителя за одобрено удължаване на срока';
$string['error:failedtofindmanagerrole'] = 'Неуспешно откриване на роля с кратко име на мениджър';
$string['error:failedtofindstudentrole'] = 'Неуспешно откриване на роля с кратко име на курсист';
$string['error:failedtofinduser'] = 'Неуспешно откриване на потребител с ИД {$a}';
$string['error:failedupdateextension'] = 'Грешка, неуспешно актуализиране на програмата с нова дата на краен срок';
$string['error:failfixprogsortorder'] = 'Неуспешно коригиране на реда на сортиране на програмата';
$string['error:findingprogram'] = 'Грешка при откриването на програмата {$a}';
$string['error:impossibledatasubmitted'] = 'Предоставените данни не са валидни и не могат да бъдат обработени';
$string['error:inaccessible'] = 'В момента нямате достъп до тази програма';
$string['error:info_fixmissingprogcompletion'] = 'Потребителят е зададен, но липсва запис за завършване на програмата. Тази корекция ще създаде запис за завършване на програмата.';
$string['error:info_fixorphanedexceptionassign'] = 'Когато това се случи, потребителят няма да се покаже в раздела "Отчет с изключения", но няма да може да завърши сертифицирането. Има два начина за разрешаване на този проблем:<br/>Първият е да зададете потребителя, като игнорирате изключенията. Това е еквивалентът на избирането на "Задаване" при разрешаване на изключения:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Вторият е да се преизчисли изключението. Ако изключението вече не е приложимо, потребителят ще бъде зададен. В противен случай ще бъде генерирано ново изключение, но то може да бъде разрешено в раздела "Отчет с изключения":';
$string['error:info_fixtimedueunknown'] = '"Дата на крайния срок" на програмата не трябва никога да бъде "Неизвестна". Това трябва да бъде коригирано, като се дезактивира "Дата на крайния срок" или се зададе валидна дата. Този проблем може лесно да бъде коригиран автоматично, като "Дата на крайния срок" се зададе като "Незададена" с помощта на следната връзка.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Потребителят има запис за завършване на програмата, който е в незавършено състояние, и потребителят не е зададен. Тази корекция ще премахне записа за завършване на програмата.';
$string['error:info_timedueunknown'] = 'Този проблем може да причини изключения при задаване на програми, да попречи на курсиста да осъществи достъп до програмата или сертифицирането или други проблеми, свързани с вътрешната обработка на този запис. Той трябва да бъде коригиран ръчно, като се дезактивира "Дата на крайния срок" или се зададе валидна дата.';
$string['error:info_unknowncombination'] = 'Няма специфична информация, свързана с тази грешка или конкретна комбинация от грешки. Може би това е комбинация от други обясними грешки. Записите могат да бъдат коригирани ръчно, но правилното решение трябва да се избере внимателно.';
$string['error:invalidcoursesetgroupoperator'] = 'Открит е невалиден оператор на група за набор от курсове';
$string['error:invaliddate'] = 'Датата не е валидна';
$string['error:invalidid'] = 'Това е невалиден ИД на програма';
$string['error:invalidshortname'] = 'Това е невалидно кратко име на програма';
$string['error:invalidstatus'] = 'Невалидно състояние';
$string['error:invaliduser'] = 'Грешка, невалиден потребител';
$string['error:mainmessage_empty'] = 'Съобщението е задължително';
$string['error:messagesubject_empty'] = 'Темата на съобщението е задължителна';
$string['error:missingprogcompletion'] = 'Липсва запис за завършване на програмата';
$string['error:nextcoursesetmissing'] = 'Следващият курс е със зададен оператор ИЛИ или И, но следващият курс не съществува';
$string['error:nocompetency'] = 'Трябва да изберете компетенция.';
$string['error:nocompletionrecord'] = 'Грешка, не е открит запис за завършване за задание';
$string['error:nopermissions'] = 'Нямате необходимите разрешения за изпълнение на това действие';
$string['error:noprogramcompletionfound'] = 'Не е открит запис за завършване на програма';
$string['error:noprogramid'] = 'Трябва да посочите ИД или кратко име на програма';
$string['error:notaprogram'] = 'Това не е програма, а сертифициране';
$string['error:notextensionallowed'] = 'Заявките за удължаване на срока на програми не са активирани на този сайт.';
$string['error:notmanagerornopermissions'] = 'Не сте мениджър на този потребител или нямате необходимите разрешения за изпълнение на това действие.';
$string['error:notrequiredlearning'] = 'Тази програма не е задължително обучение';
$string['error:notusersmanager'] = 'Не сте мениджърът на потребителя, който е подал тази заявка за удължаване на срока';
$string['error:orphanedexception'] = 'Задаването на потребител на програма има изключение, но не съществува съответстващ запис на изключение в програмата';
$string['error:processingextrequest'] = 'При обработването на заявката за удължаване на срока възникна грешка';
$string['error:prognotmoved'] = 'Грешка, програмата не е преместена!';
$string['error:programdoesnotbelongtocategory'] = 'Програмата не принадлежи към тази категория';
$string['error:progsnotmoved'] = 'Грешка, програмите не са преместени от {$a}!';
$string['error:progstatusinvalid'] = 'Състоянието на програмата за запис 0 на набор от курсове трябва да бъде STATUS_PROGRAM_INCOMPLETE или STATUS_PROGRAM_COMPLETE! Това е признак за потенциално сериозен проблем и трябва да бъде докладвано на отдела за поддръжка на Totara.';
$string['error:recertduedatenotset'] = 'Грешка, повторните сертифицирания трябва да имат дата на изтичане на срока';
$string['error:recur_nocourse'] = 'Трябва да изберете курс.';
$string['error:recurrence_nonzero'] = 'Повторението трябва да е със стойност, по-висока от нула';
$string['error:setunableaddcompetency'] = 'Компетенцията не може да се добави към набора. Наборът или компетенцията не е открита.';
$string['error:setunabletoaddcourse'] = 'Курсът не може да се добави към набора. Наборът или курсът не е открит.';
$string['error:setunabletodeletecourse'] = 'Изтриването на курса от набора {$a} е невъзможно';
$string['error:setupprogcontent'] = 'Настройването на съдържанието на програмата е невъзможно.';
$string['error:setupprogrammessages'] = 'Настройването на съобщенията за програмата е невъзможно';
$string['errorsinform'] = 'Има грешки в този формуляр. Прегледайте списъка по-долу и коригирайте всички грешки, преди да го запишете.';
$string['error:statecomplete-timecompletedempty'] = 'Моментът на завършване не трябва да е празен, когато потребителят е завършил програмата.';
$string['error:stateincomplete-timecompletednotempty'] = 'Моментът на завършване трябва да е празен, когато потребителят не е завършил програмата.';
$string['error:stateinvalid'] = 'Невалидно – изберете валидно състояние';
$string['error:timeallowednum_nonzero'] = 'Разрешеното време трябва да бъде нула или по-висока стойност';
$string['error:timedueunknown'] = 'Датата на крайния срок не трябва да е "НЕИЗВЕСТНА" (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Не може да се добави ново съобщение. Типът съобщение е неразпознат.';
$string['error:unabledeletemessagenotfound'] = 'Изтриването на съобщението е невъзможно. Съобщението не е открито';
$string['error:unabletoaddset'] = 'Не може да се добави нов набор. Типът набор е неразпознат.';
$string['error:unabletosetupprogcontent'] = 'Настройването на съдържанието на програмата е невъзможно.';
$string['error:unassignedincompleteprogcompletion'] = 'Записът за завършване на програмата съществува за потребител, който не е зададен и не е завършил';
$string['error:updateextensionstatus'] = 'Грешка, неуспешно актуализиране на състоянието на удължаване на срока';
$string['error:updateuserassignment'] = 'Възникна грешка при актуализирането на запис за задаване на потребител';
$string['error:updatingcompletionrecord'] = 'Възникна грешка при актуализирането на запис за завършване';
$string['error:updatinginvalidcompletionrecord'] = 'Повикване до prog_write_completion със запис на завършване, който не съответства на съществуващия запис';
$string['error:updatingprogramassignment'] = 'Възникна грешка при актуализирането на зададена програма';
$string['error:userassignmentclassnotfound'] = 'Класът задание на потребителя не е открит';
$string['error:userassignmenttypenotfound'] = 'Типът задание на потребителя не е открит';
$string['eventassigned'] = 'Програмата е зададена';
$string['eventassignmentsupdated'] = 'Зададените програми са актуализирани';
$string['eventbulkfutureassignmentended'] = 'Груповото задаване на бъдещи потребители приключи';
$string['eventbulkfutureassignmentstarted'] = 'Груповото задаване на бъдещи потребители стартира';
$string['eventbulklearnersassignedended'] = 'Груповото задаване на курсисти приключи';
$string['eventbulklearnersassignedstarted'] = 'Груповото задаване на курсисти стартира';
$string['eventcompletion'] = 'Програмата е завършена';
$string['eventcompletionedited'] = 'Завършването на програмата е редактирано';
$string['eventcompletionhistoryadded'] = 'Хронологията на завършване на програмата е добавена';
$string['eventcompletionhistorydeleted'] = 'Хронологията на завършване на програмата е изтрита';
$string['eventcompletionhistoryedited'] = 'Хронологията на завършване на програмата е редактирана';
$string['eventcontentupdated'] = 'Съдържанието на програмата е актуализирано';
$string['eventcoursesetcompletion'] = 'Наборът от курсове в програмата е завършен';
$string['eventcreated'] = 'Програмата е създадена';
$string['eventdeleted'] = 'Програмата е изтрита';
$string['eventextensiondenied'] = 'Удължаването на срока на програмата е отказано';
$string['eventextensiongranted'] = 'Удължаването на срока на програмата е одобрено';
$string['eventfutureassigned'] = 'Предстоящите събития за програмата са зададени';
$string['eventmessagesupdated'] = 'Съобщенията за програмата са актуализирани';
$string['eventnotfound'] = 'Неуспешно откриване на събитие за задаване на програма с ИД {$a}';
$string['eventsettimedue'] = 'Крайният срок на програма на потребител е зададен';
$string['eventunassigned'] = 'Задаването на програмата е премахнато';
$string['eventupdated'] = 'Програмата е актуализирана';
$string['eventviewed'] = 'Програмата е прегледана';
$string['exceptionactionassign'] = 'Задаване';
$string['exceptionactiondonotassign'] = 'Да не се задава';
$string['exceptionactionsetduedate'] = 'Избор на реалистична дата на краен срок и задаване';
$string['exceptionchosennotassign'] = 'Избрахте да не задавате избрания(ите) потребител(и)';
$string['exceptionoverridden'] = 'Изключението за задаване на програма е заменено и задаването на потребителя е завършено успешно.';
$string['exceptionreportmessage'] = 'Съобщение за отчет с изключения';
$string['exceptionreportmessage_help'] = 'Това съобщение ще бъде изпращано на администратора на сайта при всяко добавяне на нови изключения към отчета с изключения за програмата.';
$string['exceptions'] = 'Отчет с изключения ({$a})';
$string['exceptionsreport'] = 'Отчет с изключения';
$string['exceptiontypealreadyassigned'] = 'Вече е зададено към програмата';
$string['exceptiontypeduplicatecourse'] = 'Дублирани курсове в различни сертифицирания';
$string['extenduntil'] = 'Удължаване на срока до';
$string['extensionacceptbutton'] = 'Одобряване на удължаване на срока';
$string['extensionaccepttext'] = 'Удължаването на срока е одобрено';
$string['extensionbeforenow'] = 'Не може да се заяви удължаване на срока, което е по-рано от текущата дата';
$string['extensiondate'] = 'Дата на удължаване на срока';
$string['extensiondenied'] = 'Удължаването на срока е отказано от {$a}';
$string['extensiondeniedmessage'] = 'Заявката ви за удължаване на срока на програмата {$a} е отказана.';
$string['extensionearlierthanduedate'] = 'Не може да се заяви удължаване на срока, което е по-рано от датата на крайния срок за текущата програма';
$string['extensiongranted'] = 'Удължаването на срока е одобрено от {$a}';
$string['extensiongrantedmessage'] = 'Получихте удължаване на срока до {$a}.';
$string['extensioninfo_button'] = 'Подробна информация за удължаването на срока';
$string['extensioninfo_text'] = 'Подробна информация за заявката за удължаване на срока';
$string['extensionrejectbutton'] = 'Отказ на удължаването на срока';
$string['extensionrejecttext'] = 'Удължаването на срока е отказано';
$string['extensionrequest'] = 'Заявка за удължаване на срока на програма от {$a}';
$string['extensionrequestfailed'] = 'Заявката за удължаване на срока е неуспешна. Опитайте отново.';
$string['extensionrequestfailed:nomanager'] = 'Заявката за удължаване на срока не е изпратена. Мениджърът не е открит';
$string['extensionrequestmessage'] = '<p>Потребител е заявил удължаване на срока на програмата <em>{$a->programfullname}</em>. Подробна информация за заявката:</p><ul><li>Дата: {$a->extensiondatestr}</li><li>Причина: {$a->extensionreason}</li></ul><p><a href=\'{$a->manageurl}\'>Щракнете тук за управление на удължавания на срока</a></p>';
$string['extensionrequestmessage_help'] = 'Това съобщение ще бъде изпращано до мениджъра на курсиста всеки път, когато бъде направена заявка за удължаване на срока на програмата.';
$string['extensionrequestnotsent'] = 'Заявката за удължаване на срока НЕ е изпратена успешно. Опитайте отново.';
$string['extensionrequestsent'] = 'Заявката за удължаване на срока на програмата е изпратена на вашия(ите) мениджър(и)';
$string['extensions'] = 'Удължавания на срока';
$string['failedtoresolve'] = 'Неуспешно разрешаване на следните изключения';
$string['findprograms'] = 'Откриване на програми';
$string['firstlogin'] = 'Първо влизане';
$string['firstloginassignmentstask'] = 'Зададени програми при първо влизане';
$string['fixconfirmone'] = '<p>Сигурни ли сте, че искате да приложите избраната корекция към този запис на завършване?</p><p>Действието ще бъде регистрирано, но не може да бъде отменено автоматично.</p>';
$string['fixconfirmsome'] = '<p>Наистина ли искате да приложите избраната корекция към <strong>всички записи за завършване в този списък</strong>?</p><p>Ако някои записи трябва да бъдат коригирани по друг начин (с различна корекция или ръчно), тогава трябва да изберете <strong>Не</strong>.</p><p>Действието ще бъде регистрирано за всеки запис за завършване, но не може да бъде отменено автоматично.</p>';
$string['fixconfirmtitle'] = 'Потвърждаване на автоматичното коригиране на записите';
$string['fixexceptionbeforeeditingcompletion'] = 'Този потребител има изключение. Трябва да разрешите изключението, преди да можете да редактирате текущия запис за завършване.';
$string['for'] = 'За';
$string['fulllistofprograms'] = 'Всички програми';
$string['fullname'] = 'Пълно име';
$string['grant'] = 'Одобряване';
$string['grantdeny'] = 'Одобряване/отказ';
$string['grantextensionrequest'] = 'Одобряване на заявка за удължаване на срока';
$string['groupactualduedate'] = 'Задаване на дата на краен срок за група';
$string['groupactualduedate_help'] = '<p>Използвайте колоната "Дата на краен срок за група", за да зададете дата на крайния срок за групата потребители.</p>
<p>Датите на краен срок за зададените потребители могат единствено да бъдат увеличавани. Ако е приложена по-ранна дата на краен срок за потребител, който вече има
зададена дата на краен срок, по-ранната дата няма да бъде приложена за потребителя.</p>
<p>Ако е зададена фиксирана дата на краен срок, промяната на датата ще бъде приложена незабавно.</p>
<p>Ако е зададена относителна дата на краен срок, датата на крайния срок ще бъде приложена за потребителите веднага щом бъде успешно определена.</p>
<p>Датата на крайния срок за заданието ще бъде зададена и за другите потребители, след като се присъединят към групата.</p>
<p>Действителната дата на крайния срок не може да бъде променяна, ако това е програма и потребителят вече я е завършил или ако това е сертифициране
и датата на крайния срок е актуализирана автоматично, след като потребителят е завършил сертифицирането.</p>
Действителните дати на краен срок за потребителите може да се различават от датата на краен срок за заданието по различни причини, които включват:

* ако друг тип задание включва същия потребител, другата дата на краен срок за заданието може да замени тази
* ако това задание има относителна дата на краен срок, която все още не е приложима за потребителя
* потребителят може да е получил удължаване на срока от мениджър
* ако е възникнало изключение и е използвано действието "Задаване на реалистичен период от време" за разрешаването му
* датата на крайния срок на това задание може да се е променила, но потребителят все още да е с датата на краен срок, която първоначално му е била зададена
* това е сертифициране и датата на крайния срок е автоматично зададена на датата на изтичане на срока

ЗАБЕЛЕЖКА: Датата на крайния срок на заданието се записва, когато натиснете бутона "Записване на промените", но не се прилага, докато потребителските задания
не се актуализират. Ако видите съобщение, показващо, че потребителските задания са отложени, всяка промяна на датата на краен срок за потребителя все още няма
да бъде приложена.';
$string['header:hash'] = '#';
$string['header:id'] = 'ИД';
$string['header:issue'] = 'Проблем';
$string['header:learners'] = 'Курсисти';
$string['hiddenfield'] = '**Скрито поле**';
$string['historycompletionrecord'] = 'Хронологичен запис за завършване';
$string['holdposof'] = 'Задържане на позицията "{$a}"';
$string['hours'] = 'Час(а)';
$string['icon'] = 'Икона';
$string['idnumberprogram'] = 'ИД';
$string['incomplete'] = 'Незавършен';
$string['incompletecourse'] = 'Курсът е маркиран като незавършен';
$string['individualactualduedate'] = 'Дата на краен срок на задаване на физическо лице';
$string['individualactualduedate_help'] = '<p>Използвайте колоната "Дата на краен срок на задаване", за да зададете дата на крайния срок за физическото лице.</p>
<p>Датите на краен срок за зададените потребители могат единствено да бъдат увеличавани. Ако е приложена по-ранна дата на краен срок за потребител, който вече има
зададена дата на краен срок, по-ранната дата няма да бъде приложена за потребителя.</p>
<p>Ако е зададена фиксирана дата на краен срок, промяната на датата ще бъде приложена незабавно.</p>
<p>Ако е зададена относителна дата на краен срок, датата на крайния срок ще бъде приложена за потребителя веднага щом бъде успешно определена.</p>
<p>Действителната дата на крайния срок не може да бъде променяна, ако това е програма и потребителят вече я е завършил или ако това е сертифициране
и датата на крайния срок е актуализирана автоматично, след като потребителят е завършил сертифицирането.</p>
Действителните дати на краен срок за потребителите може да се различават от датата на краен срок за заданието по различни причини, които включват:

* ако друг тип задание включва същия потребител, другата дата на краен срок за заданието може да замени тази
* ако това задание има относителна дата на краен срок, която все още не е приложима за потребителя
* потребителят може да е получил удължаване на срока от мениджър
* ако е възникнало изключение и е използвано действието "Задаване на реалистичен период от време" за разрешаването му
* датата на крайния срок на това задание може да се е променила, но потребителят все още да е с датата на краен срок, която първоначално му е била зададена
* това е сертифициране и датата на крайния срок е автоматично зададена на датата на изтичане на срока

ЗАБЕЛЕЖКА: Датата на крайния срок на заданието се записва, когато натиснете бутона "Записване на промените", но не се прилага, докато потребителските задания
не се актуализират. Ако видите съобщение, показващо, че потребителските задания са отложени, всяка промяна на датата на краен срок за потребителя все още няма
да бъде приложена.';
$string['individualname'] = 'Име на физическото лице';
$string['individuals'] = 'Индивидуални потребители';
$string['individuals_category'] = 'Физическо(и) лице(а)';
$string['infinity'] = 'Без лимит от време';
$string['instructions:assignments1'] = 'Категориите могат да се използват за задаване на програмата към набори с курсисти.';
$string['instructions:messages1'] = 'Конфигуриране на задействане на събития и напомняния, свързани с програмата.';
$string['instructions:programassignments'] = 'Групово задаване на курсисти и фиксирани или относителни критерии за завършване';
$string['instructions:programcontent'] = 'Дефиниране на съдържанието на програмата чрез добавяне на набор от курсове и/или компетенции';
$string['instructions:programdetails'] = 'Дефиниране на името, наличността и описанието на програмата';
$string['instructions:programexceptions'] = 'Решете бързо проблемите със заданията, като изберете "тип" и приложите "действие"';
$string['instructions:programmessages'] = 'Дефиниране на съобщения и напомняния за програми, когато е необходимо';
$string['invalidtype'] = 'Невалиден параметър на тип';
$string['itemdeleted'] = 'Елементът е изтрит';
$string['jobassignmentstartdate'] = 'Начална дата на зададената длъжност';
$string['label:competencyname'] = 'Име на компетенцията';
$string['label:coursecreation'] = 'Кога да се създаде нов курс';
$string['label:coursescorefield'] = 'Поле с резултат за курса';
$string['label:learnermustcomplete'] = 'Курсистът трябва да завърши';
$string['label:message'] = 'Съобщение';
$string['label:minimumscore'] = 'Минимален резултат';
$string['label:minimumtimerequired'] = 'Минимално необходимо време';
$string['label:nextsetoperator'] = 'Следващ оператор на набор';
$string['label:noticeformanager'] = 'Бележка за мениджъра';
$string['label:recurcreation'] = 'Създаване на курс';
$string['label:recurrence'] = 'Повторение';
$string['label:sendnoticetomanager'] = 'Изпращане на бележка до мениджъра';
$string['label:setname'] = 'Име на набор';
$string['label:subject'] = 'Тема';
$string['label:timeallowance'] = 'Разрешено време';
$string['label:trigger'] = 'Задействане';
$string['launchcourse'] = 'Стартиране на курса';
$string['launchprogram'] = 'Стартиране на програмата';
$string['learnerenrolled'] = 'Курсистът е регистриран';
$string['learnerfollowup'] = 'Последващи действия за курсист';
$string['learnerfollowupmessage'] = 'Съобщение с цел последващи действия';
$string['learnerfollowupmessage_help'] = 'Това съобщение ще бъде изпратено на курсиста в посочения час, след като програмата е завършена.';
$string['learnersassigned'] = 'Зададени курсисти: {$a->total}. Активни: {$a->assignments}, с изключение(я): {$a->exceptions}';
$string['learnersassignedbreakdown'] = 'Зададени курсисти: {$a->total}. Активни: {$a->assignments}, изключение(я): {$a->exceptions}.';
$string['learnersassignedexceptions'] = 'Зададени курсисти: {$a->total}. Активни: {$a->assignments}, с изключение(я): <strong>{$a->exceptions}</strong>';
$string['learnersselected'] = 'избрани курсисти';
$string['learnerunenrolled'] = 'Курсистът е отписан';
$string['legend:courseset'] = 'Набор от курсове {$a}';
$string['legend:coursesetcompletedmessage'] = 'СЪОБЩЕНИЕ ЗА ЗАВЪРШЕН НАБОР ОТ КУРСОВЕ';
$string['legend:coursesetduemessage'] = 'СЪОБЩЕНИЕ ЗА КРАЕН СРОК НА НАБОР ОТ КУРСОВЕ';
$string['legend:coursesetoverduemessage'] = 'СЪОБЩЕНИЕ ЗА ПРОСРОЧЕН НАБОР ОТ КУРСОВЕ';
$string['legend:enrolmentmessage'] = 'СЪОБЩЕНИЕ ПРИ РЕГИСТРАЦИЯ';
$string['legend:exceptionreportmessage'] = 'СЪОБЩЕНИЕ ЗА ОТЧЕТ С ИЗКЛЮЧЕНИЯ';
$string['legend:extensionrequestmessage'] = 'СЪОБЩЕНИЕ ЗА ЗАЯВКА ЗА УДЪЛЖАВАНЕ НА СРОКА';
$string['legend:learnerfollowupmessage'] = 'СЪОБЩЕНИЕ ЗА КУРСИСТ С ЦЕЛ ПОСЛЕДВАЩИ ДЕЙСТВИЯ';
$string['legend:programcompletedmessage'] = 'СЪОБЩЕНИЕ ЗА ЗАВЪРШЕНА ПРОГРАМА';
$string['legend:programduemessage'] = 'СЪОБЩЕНИЕ ЗА НАБЛИЖАВАЩ КРАЕН СРОК НА ПРОГРАМА';
$string['legend:programoverduemessage'] = 'СЪОБЩЕНИЕ ЗА ПРОСРОЧЕНА ПРОГРАМА';
$string['legend:recurringcourseset'] = 'Повтарящ се набор от курсове';
$string['legend:unenrolmentmessage'] = 'СЪОБЩЕНИЕ ЗА ОТПИСВАНЕ';
$string['mainmessage'] = 'Текст на съобщението';
$string['mainmessage_help'] = 'Текстът на съобщението ще се показва на получателите на съобщението в таблото им.

Текстът на съобщението може да съдържа променливи, които ще бъдат заменени при изпращане на съобщението.

## Заместване на променливи

В съобщение относно програма някои променливи могат да бъдат вмъкнати в темата и/или основния текст на съобщението, така че те да бъдат заменени с реални стойности при изпращане на съобщението. Променливите трябва да бъдат вмъкнати в текста точно както са показани по-долу. Можете да използвате следните променливи:

%userfullname%
: това ще бъде заменено с пълното име на получателя

%username%
: това ще бъде заменено с потребителското име

%programfullname%
: това ще бъде заменено с пълното име на програмата

%completioncriteria%
: това ще бъде заменено с критериите за завършване, зададени в раздела със задания

%duedate%
: това ще бъде заменено с датата, зададена на потребителя за завършване на програмата

%managername%
: това ще бъде заменено с името на мениджъра

%manageremail%
: това ще бъде заменено с имейла на мениджъра

%setlabel%
: това ще бъде заменено с етикета на набора от курсове (той ще бъде заменен само ако съобщението е свързано с набор от курсове)';
$string['managecoursesinthiscat'] = 'Управление на курсовете в тази категория';
$string['manageextensionrequests'] = 'Преглед на отчета с изключения за одобряване или отхвърляне на заявки за удължаване на срока';
$string['manageextensions'] = 'Управление на удължаванията на срока';
$string['managementhierarchy'] = 'Йерархия на мениджмънта';
$string['manageprogramsinthiscat'] = 'Управление на програми в тази категория';
$string['managermessage'] = 'Бележка за мениджъра';
$string['managermessage_help'] = 'Ако е поставена отметка в квадратчето до "Изпращане на бележка до мениджъра", мениджърът на получателя на съобщението също ще получи известие, което може да бъде посочено в това поле.

Бележката за мениджъра може да съдържа променливи, които ще бъдат заменени при изпращане на съобщението.

## Заместване на променливи

В съобщение относно програма някои променливи могат да бъдат вмъкнати в темата и/или основния текст на съобщението, така че те да бъдат заменени с реални стойности при изпращане на съобщението. Променливите трябва да бъдат вмъкнати в текста точно както са показани по-долу. Можете да използвате следните променливи:

%userfullname%
: това ще бъде заменено с пълното име на получателя

%username%
: това ще бъде заменено с потребителското име

%programfullname%
: това ще бъде заменено с пълното име на програмата

%completioncriteria%
: това ще бъде заменено с критериите за завършване, зададени в раздела със задания

%duedate%
: това ще бъде заменено с датата, зададена на потребителя за завършване на програмата

%managername%
: това ще бъде заменено с името на мениджъра

%manageremail%
: това ще бъде заменено с имейла на мениджъра

%setlabel%
: това ще бъде заменено с етикета на набора от курсове (той ще бъде заменен само ако съобщението е свързано с набор от курсове)';
$string['managername'] = 'Име на мениджъра';
$string['managers_category'] = 'мениджърски екип(и)';
$string['mandatory'] = 'Задължително';
$string['markcompletheading'] = 'Маркиране като завършено';
$string['meesagetypenotfound'] = 'Класът messagetype на програмата не е открит';
$string['memberofcohort'] = 'Член на аудиторията "{$a}".';
$string['memberoforg'] = 'Член на организацията "{$a}".';
$string['messages'] = 'Съобщения';
$string['messagesubject'] = 'Тема на съобщението';
$string['messagesubject_help'] = 'Темата на съобщението ще се показва на получателите на съобщението в таблото им. Максимум 255 знака.

Темата може да съдържа променливи, които ще бъдат заменени при изпращане на съобщението.

## Заместване на променливи

В съобщение относно програма някои променливи могат да бъдат вмъкнати в темата и/или основния текст на съобщението, така че те да бъдат заменени с реални стойности при изпращане на съобщението. Променливите трябва да бъдат вмъкнати в текста точно както са показани по-долу. Можете да използвате следните променливи:

%userfullname%
: това ще бъде заменено с пълното име на получателя

%username%
: това ще бъде заменено с потребителското име

%programfullname%
: това ще бъде заменено с пълното име на програмата

%completioncriteria%
: това ще бъде заменено с критериите за завършване, зададени в раздела със задания

%duedate%
: това ще бъде заменено с датата, зададена на потребителя за завършване на програмата

%managername%
: това ще бъде заменено с името на мениджъра

%manageremail%
: това ще бъде заменено с имейла на мениджъра

%setlabel%
: това ще бъде заменено с етикета на набора от курсове (той ще бъде заменен само ако съобщението е свързано с набор от курсове)';
$string['mincourses'] = 'Минимум завършени курсове';
$string['mincourses_help'] = 'Минималният брой курсове в рамките на набор от курсове, които трябва да се завършат от потребителите, на които са зададени, за да се счита, че този курс е завършен.';
$string['minimumscore'] = 'Минимален резултат';
$string['minimumscore_help'] = 'Минимален резултат, който трябва да бъде достигнат в набора от курсове, за да се счита той за завършен. Резултатът се изчислява като сбор от стойностите от полето ‰ÛÏCourse score field‰Û за всички курсове, които потребителят е завършил.

Например може да имате персонализирано поле ‰ÛÏCredits‰Û във вашите курсове, така че можете да използвате тази настройка, за да маркирате определен курс като завършен, когато са постигнати определен брой кредити.';
$string['minimumtimerequired'] = 'Минимално необходимо време';
$string['minimumtimerequired_help'] = 'Тази стойност показва минимален период от време, за който е реалистично даден потребител да успее да завърши курса. Използва се, за да се установи дали периодът за завършване, зададен в раздела "задания", е реалистичен за определена група потребители. Ако зададената стойност не е реалистична, ще бъде генерирано изключение за "разрешено време" и потребителят няма да бъде зададен в програмата, докато не бъде отстранено изключението.

Например представете си програма, състояща се от един набор от курсове с изискване за минимален период от време от 10 дни. Ако даден потребител е зададен с критерии за завършване, които са изисквали от него да завърши за по-малко от 10 дни, това би създало отчет с изключение за този потребител.

При използването на критерии за завършване, свързани с потребител, е възможно някои потребители да генерират изключения, но не и други – например при използване на критерии "дни от първото влизане", всеки потребител ще има собствен краен срок, който може да е реалистичен или не.

Когато в една програма съществуват множество набори от курсове, общото минимално време, необходимо за програмата, се изчислява на база най-лошия сценарий, като се отчита логиката на набора от курсове. Например, ако програмата се състои от:

Набор от курсове 1 [10 days], ТО набор от курсове 2 [5 days] ИЛИ набор от курсове 3 [7 days],

тогава общият разрешен период от време ще бъде 17 дни.';
$string['minprogramtimerequired'] = 'Общо минимално необходимо време за програми:';
$string['missingshortname'] = 'Липсващо кратко име';
$string['months'] = 'Месец(а)';
$string['movedown'] = 'Преместване надолу';
$string['moveselectedprogramsto'] = 'Преместване на избраните програми в/ъв...';
$string['moveup'] = 'Преместване нагоре';
$string['multicourseset'] = 'Набор от курсове';
$string['multicourseset_help'] = 'Това е набор от курсове, избрани поотделно от каталога с курсове.

Можете да дефинирате името на набора, дали курсистът трябва да завърши един, или всички курсове и общото разрешено време за завършване на набора.';
$string['multiplefacetofacewarning'] = 'Предупреждение: този курс има семинарна дейност без зададени няколко събития';
$string['nocertificationlearning'] = 'Няма сертифицирания';
$string['nocontent'] = 'Не включва никакво съдържание';
$string['nocoursecontent'] = 'Няма съдържание на курс.';
$string['nocourses'] = 'Няма курсове';
$string['nocoursesfrom'] = 'няма курсове от';
$string['noduedate'] = 'Няма дата на краен срок';
$string['noextensions'] = 'Няма ваши служители със заявки за удължаване на срока в процес на изчакване';
$string['nolongeravailabletolearners'] = 'Тази програма вече не е налична за курсистите.';
$string['nominimumtime'] = 'Без минимално време';
$string['noprogramassignments'] = 'Програмата не включва никакви задания';
$string['noprogramcontent'] = 'Програмата не включва никакво съдържание';
$string['noprogramexceptions'] = 'Няма изключения';
$string['noprogrammessages'] = 'Програмата не включва никакви съобщения';
$string['noprograms'] = 'Няма програми';
$string['noprogramsfound'] = 'Не са открити програми с думите "{$a}"';
$string['noprogramsyet'] = 'Няма програми в тази категория';
$string['norequiredlearning'] = 'Няма задължително обучение';
$string['nostartdate'] = 'Няма начална дата';
$string['notassigned'] = 'Не е зададен/а';
$string['notavailable'] = 'Не е налично';
$string['notduetostartuntil'] = 'Тази програма все още не е налична. Заданията на курсиста ще бъдат приложени след началната дата.';
$string['notifymanager'] = 'Изпращане на бележка до мениджъра';
$string['notifymanager_help'] = 'Поставете отметка в това квадратче, ако искате да изпратите бележка до мениджъра на получателя на съобщението.';
$string['notmanager'] = 'Вие не сте мениджър';
$string['notyetknown'] = 'Все още не е известно';
$string['notyetset'] = 'Все още не е зададено';
$string['nouserextensions'] = '{$a} няма заявки за удължаване на срока в процес на изчакване';
$string['novalidprograms'] = 'Няма валидни програми';
$string['numberofprograms'] = 'Брой програми';
$string['numlearners'] = 'Брой курсисти';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Постигнете още {$a->pointsrequired} {$a->scorefieldname} и завършете още 1 курс, за да продължите';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Постигнете още {$a->pointsrequired} {$a->scorefieldname} и завършете още {$a->coursesrequired} курса, за да продължите';
$string['obtainxpointstoprogress'] = 'Постигнете {$a->pointsrequired} {$a->scorefieldname} или повече, за да продължите';
$string['of'] = 'от';
$string['ok'] = 'OK';
$string['onecourse'] = 'Един курс';
$string['onecoursesfrom'] = 'един курс от';
$string['onedayremaining'] = 'Остава 1 ден';
$string['or'] = 'или';
$string['organisationname'] = 'Име на организация';
$string['organisations'] = 'Организации';
$string['organisations_category'] = 'организация(и)';
$string['orviewprograms'] = 'или прегледайте програми в тази категория ({$a})';
$string['othersettings'] = 'Настройки';
$string['overdue'] = 'Просрочено!';
$string['overrideandaddprogram'] = 'Замяна и добавяне на програма';
$string['overrideandassign'] = 'Замяна и задаване';
$string['overview'] = 'Общ преглед';
$string['partofteam'] = 'Част от екипа "{$a}".';
$string['pendingextension'] = '(заявка за удължаване на срока в процес на изчакване)';
$string['pleaseentervaliddate'] = 'Въведете валидна дата във формат {$a}.';
$string['pleaseentervalidreason'] = 'Въведете валидна причина';
$string['pleaseentervalidunit'] = 'Въведете валидна единица между 0 и 999';
$string['pleasepickaninstance'] = 'Изберете елемент';
$string['pleaseselectoption'] = 'Изберете опция';
$string['pluginname'] = 'Управление на програма';
$string['positionassigneddate'] = 'Дата на задаване на позиция';
$string['positions'] = 'Позиции';
$string['positions_category'] = 'позиция(и)';
$string['positionsname'] = 'Име на позицията';
$string['positionstartdate'] = 'Начална дата на позицията';
$string['problem'] = 'Проблем';
$string['problemcategory'] = 'Категория';
$string['problemcategoryconsistency'] = 'Съгласуваност';
$string['problemcategoryexceptions'] = 'Изключения';
$string['problemcategoryfiles'] = 'Файлове';
$string['problemcategory_help'] = 'Проблемите могат да принадлежат към една от тези категории:

* Съгласуваност: Записите за завършване не са съгласувани вътрешно, например, ако записът има състояние "завършен", но датата на завършване е празна.
* Файлове: Един или повече файлове липсват или не трябва да присъстват, например, ако потребителят има запис за зададен елемент, но липсва съответният запис за завършване.
* Хронология: Съществува проблем с хронологията на завършването, например, ако хронологичният запис е маркиран като "незададен", но в този момент потребителят е зададен.';
$string['problemcategoryhistory'] = 'Хронология';
$string['proceed'] = 'Продължаване с това действие';
$string['profilefielddate'] = 'Дата на поле на профил';
$string['prog_courseset_completed_message'] = 'Съобщение за завършен набор от курсове';
$string['prog_courseset_due_message'] = 'Съобщение за краен срок на набор от курсове';
$string['prog_courseset_overdue_message'] = 'Съобщение за просрочен набор от курсове';
$string['prog_enrolment_message'] = 'Съобщение при регистрация';
$string['prog_exception_report_message'] = 'Съобщение за отчет с изключения';
$string['prog_extension_request_message'] = 'Съобщение за заявка за удължаване на срока';
$string['prog_learner_followup_message'] = 'Съобщение за курсист с цел последващи действия';
$string['progmessageupdated'] = 'Съобщенията на програмата са актуализирани (все още не са записани)';
$string['prognamelinkedicon'] = 'Име и свързана икона на програмата';
$string['prog_program_completed_message'] = 'Съобщение за завършена програма';
$string['prog_program_due_message'] = 'Съобщение за наближаващ краен срок на програма';
$string['prog_program_overdue_message'] = 'Съобщение за просрочена програма';
$string['program'] = 'Програма';
$string['program:accessanyprogram'] = 'Достъп до която и да е програма';
$string['programadministration'] = 'Администриране на програми';
$string['programassignmentduedates'] = 'Дати на краен срок на зададени програми';
$string['programassignments'] = 'Зададени програми';
$string['programassignmentsdeferred'] = 'Промените в зададените програми са записани, но потребителите няма да видят промените преди следващото изпълнение на cron';
$string['programassignmentssaved'] = 'Зададените програми са записани успешно';
$string['programavailability'] = 'Наличност на програмата';
$string['programavailability_help'] = 'Тази опция ви позволява да "скриете" напълно програмата си.

Тя няма да се показва в списъци с програми освен на администраторите.

Дори ако курсистите се опитат да получат директен достъп до URL адреса на програмата, няма да им бъде разрешено да влязат.

Ако зададете датите "Налично от" и "Налична до", курсистите ще могат да откриват и участват в програмата през периода, зададен от диапазона на датите, но ще бъдат възпрепятствани, ако се опитат да осъществят достъп до програмата извън тези дати.';
$string['programcategories'] = 'Категории на програми';
$string['programcategory'] = 'Категория на програма';
$string['programcategory_help'] = 'Вашият администратор в Totara може да е настроил няколко категории на програми/курсове.

Например "Наука", "Хуманитарни науки", "Обществено здраве" и др.

Изберете най-подходящата за вашата програма. Този избор ще повлияе на мястото, където се показва вашата програма в списъка с програми и може да улесни курсистите да я открият.';
$string['programcompleted'] = 'Програмата е завършена';
$string['programcompletedmessage'] = 'Съобщение за завършена програма';
$string['programcompletedmessage_help'] = 'Това съобщение ще бъде изпращано при всяко завършване на програма.';
$string['programcompletion'] = 'Завършване на програмата';
$string['program:configureassignments'] = 'Конфигуриране на зададени програми';
$string['program:configurecontent'] = 'Конфигуриране на съдържание на програми';
$string['program:configuredetails'] = 'Редактиране на подробна информация за програмата';
$string['program:configuremessages'] = 'Конфигуриране на съобщения за програми';
$string['program:configureprogram'] = 'Конфигуриране на програми';
$string['programcontent'] = 'Съдържание на програма';
$string['programcontentsaved'] = 'Съдържанието на програмата е записано успешно';
$string['programcreatefail'] = 'Програмата не е създадена успешно. Причина: "{$a}"';
$string['program:createprogram'] = 'Създаване на програми';
$string['programcreatesuccess'] = 'Създаването на програмата е успешно';
$string['programdeletefail'] = 'Програмата "{$a}" не е изтрита успешно';
$string['program:deleteprogram'] = 'Изтриване на програми';
$string['programdeletesuccess'] = 'Програмата "{$a}" е изтрита успешно';
$string['programdetails'] = 'Подробна информация за програмата';
$string['programdetailssaved'] = 'Подробната информация за програмата е записана успешно';
$string['programdue'] = 'Наближаващ краен срок на програмата';
$string['programduedate'] = 'Дата на краен срок на програмата';
$string['programduemessage'] = 'Съобщение за наближаващ краен срок на програма';
$string['programduemessage_help'] = 'Това съобщение ще бъде изпратено в посоченото време преди крайния срок на програмата.';
$string['programduex'] = 'Наближаващ краен срок на програмата {$a}';
$string['program:editcompletion'] = 'Редактиране на записи за завършване на програма';
$string['programends'] = 'Програмата приключва';
$string['programenrolledincohort'] = 'Регистриране за програмата по аудитория';
$string['programenrollmentdate'] = 'Дата на регистрация в програмата';
$string['programexceptions'] = 'Изключения от програмата';
$string['programexpandlink'] = 'Име на програмата (разгъваща се подробна информация)';
$string['programfullname'] = 'Пълно име на програмата';
$string['programfullname_help'] = 'Пълното име на програмата се показва в горната част на екрана и в списъците с програми.';
$string['program:handleexceptions'] = 'Управление на изключения от програмата';
$string['programicon'] = 'Икона на програмата';
$string['programid'] = 'ИД на програма';
$string['programidnotfound'] = 'Не съществува програма с ИД: {$a}';
$string['programidnumber'] = 'ИД номер на програмата';
$string['programidnumber_help'] = 'ИД номерът на дадена програма се използва само ако този курс се съпоставя спрямо външни системи – той никога не се показва в Totara. Ако имате официално кодово име за тази програма, използвайте го тук... в противен случай можете да го оставите празно.';
$string['programlive'] = 'Внимание: Програмата е активна – има курсисти, които ще видят или ще бъдат засегнати от промените, които правите';
$string['program:manageextensions'] = 'Управление на удължаванията на срока';
$string['programmandatory'] = 'Задължително за програмата';
$string['program:markcoursecomplete'] = 'Маркиране на курс в програма като завършен чрез задължително обучение на потребителя';
$string['program:markstaffcoursecomplete'] = 'Маркиране на курс за служители като завършен';
$string['programmembership'] = 'Членство в програма';
$string['programmessages'] = 'Съобщения за програмата';
$string['programmessagessaved'] = 'Съобщенията за програмата са записани';
$string['programmessagessavedsuccessfully'] = 'Съобщенията за програмата са записани успешно';
$string['programname'] = 'Име на програмата';
$string['programnotavailable'] = 'Програмата не е налична за курсисти';
$string['programnotcurrentlyavailable'] = 'Програмата в момента не е налична за курсисти';
$string['programnotlive'] = 'Програмата не е активна';
$string['programoverdue'] = 'Програмата е просрочена';
$string['programoverduemessage'] = 'Съобщение за просрочена програма';
$string['programoverduemessage_help'] = 'Това съобщение ще бъде изпратено в определено време, след като програмата бъде просрочена.';
$string['programoverviewfiles'] = 'Файлове за обобщение';
$string['programoverviewfiles_help'] = 'Файловете за обобщение на програмата, като например изображения, се показват в списъка с програми заедно с обобщението.';
$string['programrecurring'] = 'Повтаряща се програма';
$string['programs'] = 'Програми';
$string['programsandcertificationsdisabled'] = 'Програмите и сертифициранията са дезактивирани на този сайт';
$string['programscerts'] = 'Програми/сертифицирания';
$string['programscomplete'] = 'Програмите са завършени';
$string['programsdisabled'] = 'Програмите не са активирани на този сайт';
$string['programshortname'] = 'Кратко име на програмата';
$string['programshortname_help'] = 'Краткото име на програмата ще се използва на няколко места, където пълното име не е подходящо (като темата на съобщение с предупреждение).';
$string['programsinthiscategory'] = 'Програми в тази категория ({$a})';
$string['programsmovedout'] = 'Програмите са преместени от {$a}';
$string['programsummary'] = 'Обобщение на програмата';
$string['programupdatecancelled'] = 'Актуализирането на програмата е отменено';
$string['programupdatefail'] = 'Актуализирането на програмата е неуспешно';
$string['programupdatesuccess'] = 'Актуализирането на програмата е успешно';
$string['program:viewhiddenprograms'] = 'Преглед на скритите програми';
$string['program:viewprogram'] = 'Преглед на програмите';
$string['programvisibility'] = 'Видимост на програмите';
$string['program:visibility'] = 'Скриване/показване на програми';
$string['programvisibility_help'] = 'Ако програмата е видима, тя ще се появи в списъците с програми и резултатите от търсенето и курсистите ще могат да видят съдържанието на програмата.

Ако програмата не е видима, тя няма да се появи в списъците с програми или в резултатите от търсенето, но ще продължи да се показва в плановете за обучение на всички курсисти, които са били зададени в програмата, а курсистите въпреки това ще могат да получат достъп до програмата, ако знаят URL адреса й.';
$string['programvisible'] = 'Програмата е видима';
$string['progress'] = 'Напредък';
$string['prog_unenrolment_message'] = 'Съобщение за отписване';
$string['reason'] = 'Причина за удължаване на срока';
$string['reasonapprovedmessage'] = 'Причината, дадена за одобряване на удължаването на срока, е: {$a}';
$string['reasondeniedmessage'] = 'Причината, дадена за отказ на удължаването на срока, е: {$a}';
$string['reasonforextension'] = 'Причина за удължаването на срока';
$string['recurrence'] = 'Повторение';
$string['recurrence_help'] = 'Повторението определя периода от време, след който се повтаря повтарящият се курс. Повторението може да се посочи по брой дни, седмици или месеци.';
$string['recurrencehistorytask'] = 'Хронология на повторение на програмата';
$string['recurrencetask'] = 'Повторение на програмата';
$string['recurring'] = 'Повтарящ се';
$string['recurringcourse'] = 'Повтарящ се курс';
$string['recurringcourse_help'] = 'Показва избрания повтарящ се курс.

Само един курс може да бъде избран за повторение. За да промените курса, изберете нов курс от падащото меню и щракнете върху "Записване на промените", за да запишете промяната.';
$string['recurringcourseset'] = 'Повтарящ се набор от курсове';
$string['recurringcourseset_help'] = 'Повтарящ се набор от курсове позволява избирането на само един курс. Не могат да се дефинират няколко курса от набори от курсове и компетенции.';
$string['recurringprogramhistory'] = 'Хронологичен запис за повтаряща се програма {$a}';
$string['recurringprogramhistoryfor'] = 'Хронологичен запис за {$a->username} за повтаряща се програма {$a->progname}';
$string['recurringprograms'] = 'Повтарящи се програми';
$string['removecompletiondate'] = 'Премахване на датата на завършване';
$string['removed'] = 'Премахнато';
$string['removeduedate'] = 'Премахване на датата на крайния срок';
$string['repeatevery'] = 'Повторение на всеки';
$string['requestextension'] = '(заявка за удължаване на срока)';
$string['requiredlearning'] = 'Задължително обучение';
$string['requiredlearninginstructions'] = 'Задължителното ви обучение е показано по-долу.';
$string['requiredlearninginstructionsuser'] = 'Задължителното обучение на {$a} е показано по-долу.';
$string['requiredlearningmenu'] = 'Задължително обучение';
$string['resortprogramsbyname'] = 'Преподреждане на програми по име';
$string['returntoprogram'] = 'Връщане към програмата';
$string['rolprogramsourcename'] = 'Регистър с обучения: Програми';
$string['rplcomments'] = 'Коментари';
$string['rplgrade'] = 'Оценка';
$string['saveallchanges'] = 'Записване на всички промени';
$string['saveprogram'] = 'Записване на програмата';
$string['searchforindividual'] = 'Търсене на физическо лице по име или ИД';
$string['searchprograms'] = 'Търсене в програми';
$string['select'] = 'Избор';
$string['selectcompetency'] = 'Избор на компетенция...';
$string['selectcourse'] = 'Избор на курс...';
$string['sendmessagestask'] = 'Изпращане на съобщения, свързани с програми';
$string['setcompletion'] = 'Задаване на завършване';
$string['setduedate'] = 'Задаване на дата на краен срок';
$string['setfixedcompletiondate'] = 'Задаване на фиксирана дата на завършване';
$string['setlabel'] = 'Етикет за набор от курсове';
$string['setlabel_help'] = 'Използвайте етикета за набор от курсове, за да опишете групирането на курсовете в рамките на набора.

Целта е всеки набор е да бъде по-лесно четим и да помогне на курсистите да разберат схемата на обучението. Например първият набор от курсове може да се нарече "Фаза едно – въведение", а вторият набор от курсове да е "Фаза две – здраве и безопасност".';
$string['setofcourses'] = 'Набор от курсове';
$string['setrealistictimeallowance'] = 'Задаване на реалистичен период от разрешено време';
$string['settimerelativetoevent'] = 'Задаване на период от време, свързан със събитие';
$string['shortname'] = 'Кратко име';
$string['showingresults'] = 'Показани са резултати {$a->from} – {$a->to} от {$a->total}';
$string['somecourses'] = 'Някои курсове';
$string['somecoursesfrom'] = 'някои курсове от';
$string['source'] = 'Източник';
$string['startdate'] = 'Начална дата';
$string['startinposition'] = 'стартиране от позиция';
$string['status'] = 'Състояние';
$string['statusprogramcomplete'] = 'Програмата е завършена';
$string['statusprogramincomplete'] = 'Програмата е незавършена';
$string['successfullyresolvedexceptions'] = 'Изключенията са разрешени успешно';
$string['summary'] = 'Обобщение';
$string['summary_help'] = 'Обобщено описание на програмата';
$string['switchrecurringcourses'] = 'Превключване на повтарящи се курсове в програми';
$string['then'] = 'то';
$string['therearenoprogramstodisplay'] = 'Няма програми за показване.';
$string['thisactioncannotbeundone'] = 'Това действие не може да бъде отменено';
$string['thiswillaffect'] = 'Това ще засегне {$a} курсисти';
$string['timeallowance'] = 'Разрешено време';
$string['timeduefixedcert'] = 'Не може да се промени – задава се автоматично';
$string['timeduefixedprog'] = 'Не може да се промени – потребителят е завършил';
$string['timeperiod'] = 'Период от време';
$string['toprogram'] = 'към програмата';
$string['tosaveassignments'] = 'За да запишете всички промени в зададените елементи, щракнете върху "Записване на всички промени". За да редактирате промените в заданията, щракнете върху "Редактиране на задания". Записването на задания не може да бъде отменено.';
$string['tosavecontent'] = 'За да запишете промените в съдържанието, щракнете върху "Записване на всички промени". За да редактирате промените в съдържанието, щракнете върху "Редактиране на съдържанието". Записването на промените в съдържанието не може да бъде отменено.';
$string['tosavemessages'] = 'За да запишете всички промени в съобщенията, щракнете върху "Записване на всички промени". За да редактирате промените в съобщенията, щракнете върху "Редактиране на съобщенията". Записването на промените в съобщенията не може да бъде отменено.';
$string['total'] = 'Общ брой';
$string['totalassignments'] = 'Общ брой потенциално зададени потребители';
$string['totalassignments_help'] = 'Общият брой на зададените потребители, които се показват на страницата със задания в програмата и на страницата за общ преглед, представлява общият брой курсисти във всички зададени категории, а не броят курсисти, които в момента са зададени към програмата.

Ако курсистът принадлежи към организация, която е зададена към програмата, и има позиция, която е зададена към програмата, курсистът ще бъде преброен във всяка категория (но ще бъде зададен само веднъж към програмата).';
$string['totallearnersassigned'] = 'Общ брой зададени курсисти';
$string['totallearnersassigned_help'] = 'Този общ брой може да се различава от общия брой курсисти в групите по-долу. Това е така, защото някои задания на потребителите може да не са били обработени от системата или в момента програмата може да не е активна. Някои потребители също могат да бъдат в няколко зададени групи, но те се задават само веднъж.';
$string['totalusersinassignment'] = 'Брой потребители в това задание: {$a}';
$string['transactiondatetime'] = 'Дата/час';
$string['transactionuser'] = 'Промяната е направена от';
$string['transactionuserhasnone'] = 'За този потребител няма записани транзакции.';
$string['trigger'] = 'Задействане';
$string['trigger_help'] = 'Времето на задействане определя кога ще бъде изпратено съобщението във връзка с описаното събитие (напр. 4 седмици след завършване на програмата).';
$string['type'] = 'Тип';
$string['unenrolment'] = 'Отписване';
$string['unenrolmentmessage'] = 'Съобщение за отписване';
$string['unenrolmentmessage_help'] = 'Това съобщение ще бъде изпратено, когато даден потребител бъде отписан от програма.';
$string['unknown'] = 'Неизвестно';
$string['unknowncompletiontype'] = 'Неразпознат тип завършване за набор от курсове {$a}';
$string['unknownexception'] = 'Неизвестно изключение';
$string['unknownusersrequiredlearning'] = 'Задължително обучение за неизвестен потребител';
$string['unresolvedexceptions'] = '{$a} нерешен(и) проблем(а)';
$string['untitledset'] = 'Неозаглавен набор';
$string['update'] = 'Актуализация';
$string['updateextensionfailall'] = 'Неуспешно актуализиране на всички удължавания на срока';
$string['updateextensionfailcount'] = 'Неуспешно актуализиране на {$a} удължаване(ия) на срока';
$string['updateextensions'] = 'Актуализиране на удължаванията на срока';
$string['updateextensionsuccess'] = 'Всички удължавания на срока са актуализирани успешно';
$string['userassignmentstask'] = 'Задания на потребител в програма';
$string['userhasdismissedexception'] = 'В момента потребителят има игнорирано изключение. Трябва да замените изключението, преди да можете да редактирате текущия запис на завършване.';
$string['userhasnocompletionhistory'] = 'Потребителят няма хронологични записи на завършване.';
$string['userid'] = 'ИД на потребител';
$string['usernotcurrentlyassigned'] = 'В момента потребителят не е зададен. Потребителят не може да има текущ запис на завършване, освен ако не е зададен.';
$string['variablesubstitution_help'] = '## Заместване на променливи

В съобщение относно програма някои променливи могат да бъдат вмъкнати в темата и/или основния текст на съобщението, така че те да бъдат заменени с реални стойности при изпращане на съобщението. Променливите трябва да бъдат вмъкнати в текста точно както са показани по-долу. Можете да използвате следните променливи:

%userfullname%
: това ще бъде заменено с пълното име на получателя

%username%
: това ще бъде заменено с потребителското име

%programfullname%
: това ще бъде заменено с пълното име на програмата

%completioncriteria%
: това ще бъде заменено с критериите за завършване, зададени в раздела със задания

%duedate%
: това ще бъде заменено с датата, зададена на потребителя за завършване на програмата

%managername%
: това ще бъде заменено с името на мениджъра

%manageremail%
: това ще бъде заменено с имейла на мениджъра

%setlabel%
: това ще бъде заменено с етикета на набора от курсове (той ще бъде заменен само ако съобщението е свързано с набор от курсове)';
$string['viewallprograms'] = 'Преглед на всички програми';
$string['viewallrequiredlearning'] = 'Преглед на всички';
$string['viewcourse'] = 'Преглед на курса';
$string['viewdates'] = 'Преглед на датите';
$string['viewexceptions'] = 'Преглед на отчета с изключения за разрешаване на проблема(ите).';
$string['viewinguserextrequests'] = 'Преглед на заявки за удължавания на срока за {$a}';
$string['viewingxusersprogram'] = 'Преглеждате напредъка на <a href="{$a->wwwroot}/user/view.php?id={$a->id}">{$a->fullname}</a> в тази програма.';
$string['viewprogram'] = 'Преглед на програмата';
$string['viewprogramassignments'] = 'Преглед на зададени програми';
$string['viewprogramdetails'] = 'Преглед на подробна информация за програмата';
$string['viewrecurringprogramhistory'] = 'Преглед на хронологията';
$string['visible'] = 'Видим';
$string['weeks'] = 'Седмица(и)';
$string['xdays'] = '{$a} ден/дни';
$string['xlearnerscurrentlyenrolled'] = 'В момента в програмата са регистрирани {$a} курсисти.';
$string['xmonths'] = '{$a} месец(а)';
$string['xpoints'] = '{$a} точки';
$string['xsrequiredlearning'] = 'Задължително обучение на {$a}';
$string['xweeks'] = '{$a} седмица(и)';
$string['xyears'] = '{$a} година(и)';
$string['years'] = 'Година(и)';
$string['youareassigned'] = 'Вие сте зададени към тази програма';
$string['youareviewingxsrequiredlearning'] = 'Преглеждате задължителното обучение на <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.';
$string['youhaveadded'] = 'Добавихте {$a->itemnames} в тази програма<br />
<br />
<strong>Това ще зададе {$a->affectedusers} потребители към програмата</strong><br />
<br />
Тази промяна ще бъде приложена, след като върху бутона "Записване на всички промени" се щракне от основния екран със зададени програми';
$string['youhavemadefollowingchanges'] = 'Направили сте следните промени в тази програма';
$string['youhaveremoved'] = 'Премахнахте {$a->itemname} от тази програма<br />
<br />
<strong>Това ще отпише {$a->affectedusers} потребители от програмата</strong><br />
<br />
Тази промяна ще бъде приложена, след като върху бутона "Записване на всички промени" се щракне от основния екран със зададени програми';
$string['youhaveunsavedchanges'] = 'Имате незаписани промени.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Трябва да завършите {$a->mustcomplete}, преди да продължите към завършването на {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'трябва да завърши {$a->mustcomplete}, преди да продължи към завършването на {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Курсистът трябва да завърши {$a->mustcomplete}, преди да продължи към завършването на {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Трябва да завършите {$a}';
$string['youmustcompleteormanager'] = 'трябва да завърши {$a}';
$string['youmustcompleteorviewing'] = 'Курсистът трябва да завърши {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Курс в повтаряща се програма, в която сте регистрирани, е достигнал крайната си дата, но не сте завършили курса. Този курс трябва да бъде завършен, за да отговаря на изискванията на програмата.';
$string['z:incompleterecurringprogramsubject'] = 'Незавършен повтарящ се курс';
