<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'bg', branch 'MOODLE_32_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Празни места за още {$a} твърдения';
$string['configgrade0'] = 'Терминът по подразбиране, който описва отрицателно оценяване на твърдение.';
$string['configgrade1'] = 'Терминът по подразбиране, който описва положително оценяване на твърдение.';
$string['dimensioncomment'] = 'Коментар';
$string['dimensioncommentfor'] = 'Коментар за {$a}';
$string['dimensiondescription'] = 'Описание';
$string['dimensiongrade'] = 'Оценка';
$string['dimensionnumber'] = 'Твърдение {$a}';
$string['dimensionweight'] = 'Тежест';
$string['grade0'] = 'Термин за грешка';
$string['grade0default'] = 'Не';
$string['grade1'] = 'Термин за успех';
$string['grade1default'] = 'Да';
$string['grademapping'] = 'Таблица за съпоставяне на оценки';
$string['maperror'] = 'Осредненият брой грешки е по-малък или равен на';
$string['mapgrade'] = 'Оценка за предаден материал';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Брой грешки';
